'use strict';if(window.webhelp===undefined)window.webhelp={};window.webhelp.toc=[{"title":"About this Guide","url":"g_about_this_guide.html","description":"This preface describes the 5G Session Management Function Guide, how it is organized and its document conventions. This guide describes the Cisco Session Management Function (SMF) and includes infras","children":[{"title":"Conventions Used","url":"r_conventions_used.html","description":"The following tables describe the conventions used throughout this documentation. Notice Type Description Information Note Provides information about important features or instructions. Caution Alert"}]},{"title":"5G SMF Overview","url":"g_5g-smf_overview.html","children":[{"title":"Feature Summary and Revision History","url":"r_featuresummary_revhistory_smfovw.html","children":[{"title":"Summary Data","url":"r_summarydata_smf_2.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Ap"},{"title":"Revision History","url":"r_revhistory_smf_2_3_4.html","description":"Revision HistoryRevision DetailsRelease First introduced. Pre-2020.02.0"}]},{"title":"Product Description","url":"r_product_description.html","description":"The Cisco Session Management Function (SMF) is one of the Control Plane Network Functions (NF) of the 5G core network (5GC). The SMF is responsible for the session management with the supported indiv"},{"title":"Use Cases and Features","url":"r_usecases_features.html","description":"This section describes the use cases that SMF supports in this release.","children":[{"title":"Base SMF Configuration","url":"r_base-smf-config.html","description":"The SMF base configuration provides a detailed view of the configurations that are required for making the SMF operational. This includes setting up the infrastructure to deploy the SMF, deploying th"},{"title":"4G Session Support with 5GS SBI Interfaces","url":"r_4g_session_support_5gs_sbi_interfaces.html","description":"SMF leverages the 3GPP provision for the UEs that can support both 5G and 4G NAS to connect to both 4G and 5G core networks. With this provision, the SMF includes the EPS interworking support and act"},{"title":"5G Session Support","url":"r_5g_session_support.html","description":"The Session and Service Continuity (SSC) support in 5G system architecture addresses the continuous requirements of different applications and services for a User Equipment (UE). The 5G system suppor"},{"title":"5GS-EPS Interworking","url":"r_5gs-eps_interworking.html","description":"The SMF supports interworking with EPS using the N26 interface (which is an inter-CN interface between the MME and the 5GS AMF) to enable interworking between the Evolved Packet Core (EPC) and the NG"},{"title":"Access and Mobility Support","url":"r_access_mobility.html","description":"The SMF supports the access and mobility through session management procedures for PDU session establishment, modification, and release. The SMF supports N2-based handovers for intra-SMF or inter-AMF"},{"title":"Charging Integration","url":"r_charging_integration.html","description":"The SMF supports converged charging and uses the Nchf or N40 interface to generate charging events. The SMF supports offline failover for charging when a charging (CHF) server fails. Based on the cha"},{"title":"Cloud Native Infrastructure","url":"r_cloud_native_infrastructure.html","description":"The SMF services includes the configuration to process PDU Session Management API calls. The IP Address Management (IPAM) technique is integrated with the SMF in the Application Services layer for tr"},{"title":"Failure Handling Support","url":"r_failure-handling.html","description":"The SMF uses the NRF Client profile configuration and the NRF failure profile configuration to achieve the NF failover support functionality. The failure handling support provides the flexibility for"},{"title":"High Availability Support","url":"r_high_availability.html","description":"The SMF supports high availability with the new \u0022smf-udp-proxy\u0022 Kubernetes pod. This pod performs the following functions: Acts as a proxy for all types of UDP messages. Sends the UDP payload out aft"},{"title":"IPAM Support","url":"r_ipam-support.html","description":"IP Address Management (IPAM) is a technique for tracking and managing IP addresses of a network. IPAM is one of the core components of the subscriber management system. The IPAM provides all the func"},{"title":"Lawful Intercept","url":"r_lawful_intercept.html","description":"The Lawful Intercept (LI) feature enables law enforcement agencies (LEAs) to intercept subscriber communications. The LI functionality provides the network operator the capability to intercept and co"},{"title":"NRF Support","url":"r_nrf_discovery.html","description":"Based on the 3GPP-defined architecture model for 5G systems for data connectivity, SMF discovers the set of NF instances and their associate NF service instances. These instances, which are based on "},{"title":"Policy Integration","url":"r_policy_integration.html","description":"The SMF communicates with the Unified Data Management (UDM) and Policy Control Function (PCF) to perform the following: Procure the subscribed and authorized QoS parameters for the Guaranteed Bit Rat"},{"title":"RADIUS Support","url":"r_radius_support.html","description":"In the 5G architecture, the serving network authenticates the Subscription Permanent Identifier (SUPI) during authentication and the key agreement between the UE and the network. In addition, the ser"},{"title":"SMF Emergency Support","url":"r_emergency-support.html","description":"The Emergency SoS Support feature enables the co-located cloud-native SMF and PGW-C to support the following: SoS emergency over LTE for subscribers camped on the 4G network SoS emergency service fal"},{"title":"SMF Inline Services","url":"r_inline-services.html","description":"The SMF uses the Inline Services feature such as the Enhanced Charging Service (ECS) that enables operators to reduce billing-related costs and gives the ability to offer tiered, detailed, and itemiz"},{"title":"SMF Specification Compliance","url":"r_smf_specification_compliance.html","description":"The SMF supports different 3GPP specification versions for the SMF interfaces. It processes the messages from the interfaces as per the compliance profile configured for the corresponding services. T"},{"title":"UPF Integration","url":"r_upf_integration.html","description":"The SMF uses the available StarOS-based UPF node to meet the non-standard requirements on the UPF node to interwork with this UPF. To comply with the IPv6 Stateless Auto-configuration, the SMF suppor"},{"title":"VoLTE Support","url":"r_volte_support.html","description":"The SMF supports Voice over Long-Term Evolution or LTE (VoLTE). The VoLTE technology utilizes the IP Multimedia Subsystem (IMS) to support cellular calls over the LTE access network. The following fe"},{"title":"VoNR Support","url":"r_vonr_support.html","description":"The SMF supports the Voice over New Radio (VoNR) solution for the voice and video communication for 5G networks. The voice services in 5GS over NG-RAN continues to be based on the IP Multimedia Subsy"},{"title":"WiFi Support","url":"r_vowifi_support.html","description":"The SMF supports Voice over Wi-Fi (VoWiFi). The VoWiFi technology provides the telephony services using Voice over IP (VoIP) from the mobile devices that are connected across a Wi-Fi network. The fol"}]},{"title":"Deployment Architecture and Interfaces","url":"r_deployment_architecture_interfaces.html","description":"The Cisco SMF is a part of the 5G core network functions portfolio with a common mobile core platform architecture. The core network functions include Access and Mobility Management Function (AMF), N","children":[{"title":"SMF Architecture","url":"r_smf_architecture.html","description":"The SMF network function consists of loosely coupled microservices together. The microservice decomposition is based on a three-layered architecture as illustrated in the following figure. SMF 3-Laye"},{"title":"SMF Deployment","url":"r_smf_deployment.html","description":"The 5G Mobility NFs deployment supports the following modes: Standalone mode: In this mode, each NF together with the required microservices is deployed in a separate name space in Kubernetes. Conver"},{"title":"Supported Interfaces","url":"r_supported_interfaces.html","description":"This section describes the interfaces supported between the SMF and other network functions in the 5GC. N4\u2014Reference point between the SMF and UPF. N7\u2014Reference point between the SMF and PCF. N10\u2014Ref"}]},{"title":"Life Cycle of Data Packet","url":"r_packet-lifecycle.html","description":"The following call flow depicts the life cycle of a data packet traversing through various pods of the SMF for a successful PDU session establishment. The SMF application includes the following pods:"},{"title":"License Information","url":"r_license_info.html","description":"The SMF supports Cisco Smart Licensing. For more information, see the Smart Licensing chapter in this document."},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Cisco SMF complies with the following 3GPP standards as per Release 15 Dec 2018: 3GPP TS 23.501 3GPP TS 23.502 3GPP TS 23.503 3GPP TS 23.510 3GPP TS 24.008 3GPP TS 24.501 3GPP TS 29.244 3GPP TS 29.50"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"The SMF has the following limitation: QoS flow modifications and errors are not supported."}]},{"title":"Deploying and Configuring SMF through Ops Center","url":"g_deploying-configuring-smf.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingDisabled - Configuration Required Related Changes in this ReleaseNot Applicable Related Document"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Revision HistoryRevision DetailsReleaseFirst introduced.Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_smf_deploying_configuring_feature_description.html","description":"The SMF deployment and configuration procedure involves deploying the SMF through the Subscriber Microservices Infrastructure (SMI) Cluster Deployer and configuring the settings or customizations thr","children":[{"title":"SMF Ops Center","url":"r_smf_ops_center.html","description":"The Ops Center is a system-level infrastructure that provides the following functionality: A user interface to trigger a deployment of microservices with the flexibility of providing variable helm ch","children":[{"title":"Prerequisites","url":"r_prerequisities.html","description":"Before deploying SMF on the SMI layer: Ensure that all the virtual network functions (VNFs) are deployed. Run the SMI synchronization operation for the SMF Ops Center and Cloud Native Common Executio"}]}]},{"title":"Deploying and Accessing SMF","url":"r_deploying_and_accessing_smf.html","description":"This section describes how to deploy SMF and access the SMF Ops Center.","children":[{"title":"Deploying SMF","url":"r_deploying_smf.html","description":"The SMI platform is responsible for deploying and managing the Cloud Native 5G SMF application and other network functions. For deploying SMF Ops Center on a vCenter environment, see Deploying and Up"},{"title":"Accessing the SMF Ops Center","url":"r_accessing_ops_center.html","description":"You can connect to the SMF Ops Center through SSH or the web-based CLI console. SSH: ssh admin@ops_center_pod_ip -p 2024 Web-based console: Log in to the Kubernetes master node. Run the following com","children":[{"title":"Day 0 Configuration","url":"r_day_0_config.html","description":"To view the Day 0 configuration, run the following command. show running-config The following is a sample Day 0 configuration: root@smf-cluster# ssh -p 2024 admin@$(kubectl get svc -n smf-smf --no-he"}]}]},{"title":"SMF Service Configuration","url":"r_smf-service-config.html","description":"The SMF service requires the basic configuration to process PDU Session Management API calls.","children":[{"title":"Configuring SMF","url":"r_smf_configuration.html","description":"The SMF configuration is provided using the Ops Center infrastructure. The following is a sample SMF configuration: smf-settings base-url-nrf http://10.81.71.223:8082/NRF smf-settings base-url-amf ht"}]},{"title":"Loading Day 1 Configuration","url":"r_loading_day_0_and_day_1_config.html","description":"To load the Day 1 configuration for SMF, run the following command: ssh admin@ops_center_pod_ip -p 2024 < Day1config.cli The Day1config.cli file contains the necessary parameters required for the Day","children":[{"title":"Day1config.cli","url":"r_day_1_config.html","description":"The following is a sample Day1config.cli file, which contains the Day 1 configuration for the SMF. config ipam source local address-pool ipv6 vrf-name ISP tags dnn intershat exit ipv6 prefix-ranges p"}]}]},{"title":"Smart Licensing","url":"g_smf_Smart_Licensing.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_sumary_revision_history.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related Doc"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Smart Software Licensing","url":"r_smart_licensing_overview.html","description":"Smart Licensing is a cloud-based approach to licensing that simplifies the purchase, deployment, and management of Cisco software assets. Entitlements are purchased through your Cisco account via Cis","children":[{"title":"Cisco Software Central","url":"r_Cisco_Smart_Software_Manager.html","description":"Cisco Software Central (CSC) enables the management of software licenses and Smart Account from a single portal. The interface allows you to activate your product, manage entitlements, and renew and "},{"title":"Smart Accounts/Virtual Accounts","url":"r_smart_virtual_accounts.html","description":"A Smart Account provides a single location for all Smart-enabled products and entitlements. It helps speed procurement, deployment, and maintenance of Cisco Software. When creating a Smart Account, y"},{"title":"Request a Cisco Smart Account","url":"r_request_smart_account.html","description":"A Cisco Smart Account is an account where all products enabled for Smart Licensing are deposited. A Cisco Smart Account allows you to manage and activate your licenses to devices, monitor license use"},{"title":"SMF Smart Licensing","url":"r_SMF_Smart_licensing.html","description":"At present, the Smart Licensing feature supports application entitlement for online and offline licensing for all 5G applications (PCF, SMF and NRF). The application usage is unrestricted during all "},{"title":"Software Tags and Entitlement Tags","url":"r_software_entitlement_tags.html","description":"Tags for the following software and entitlements have been created to identify, report, and enforce licenses. Software Tags Software tags uniquely identify each licenseable software product or produc"}]},{"title":"Configuring Smart Licensing","url":"r_configuring_smart_licensing.html","description":"You can configure Smart Licensing after a new SMF deployment.","children":[{"title":"Users with Access to CSC","url":"r_end_users_with_access_CSSM_account.html","description":"This section describes how to configure Smart Licensing if you have access to CSC portal from your environment. Setting Up the Product and Entitlement in CSC Before you begin, you need to setup your "},{"title":"Users without Access to CSC","url":"r_end_users_without_access_CSSM_account.html","description":"The Smart License Reservation feature \u2013 Perpetual Reservation \u2013 is reserved for customers without access to CSC from their internal environments. With this feature, Cisco allows customers to reserve "}]},{"title":"Monitoring and Troubleshooting Smart Licensing","url":"r_monitoring_and_troubleshooting_2.html","description":"You can use the following show commands to view Smart Licensing related information in the SMF Ops Center. show license [ all | UDI | displaylevel | reservation | smart | status | summary | tech-supp"}]},{"title":"SMF Rolling Software Update","url":"g_smf_rolling_software_update.html","children":[{"title":"Feature Summary and Revision History","url":"r_featuresummary_revhistory.html","children":[{"title":"Summary Data","url":"r_summarydata_smf.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Ap"},{"title":"Revision History","url":"r_revhistory_smf.html","description":"Revision HistoryRevision DetailsRelease First introduced. Pre-2020.02.0"}]},{"title":"Introduction","url":"r_introduction.html","description":"The Cisco SMF has a three-tier architecture consisting of Protocol, Service, and Session tiers. Each tier includes a set of microservices (pods) for a specific functionality. Within these tiers, ther"},{"title":"Updating SMF","url":"r_updating_smf.html","description":"The following section describes the procedure involved in updating the SMF software.","children":[{"title":"Rolling Software Update Using SMI Cluster Manager","url":"r_Rolling_software_update.html","description":"The SMF software update or in-service update procedure utilizes the K8s rolling strategy to update the pod images. In K8s rolling update strategy, the pods of a StatefulSet are updates sequentially t","children":[{"title":"Prerequisites","url":"r_prerequisites.html","description":"The prerequisites for upgrading SMF are: All the nodes \u2013 including all the pods in the node \u2013 are up and running. A patch version of the SMF software. Currently, major versions does not support rolli","children":[{"title":"SMF Health Check","url":"r_SMF_health_check.html","description":"You need to perform an health check to ensure that all the services are running and nodes are in ready state. To perform an health check: Log in to master node and use the following configuration kub"},{"title":"Preparing the Upgrade","url":"r_smf_preparing_the_upgrade.html","description":"This section describes the procedure involved creating a backup configuration, logs and deployment files. To backup the files: Log in to the SMI Cluster Manager Node as an ubuntu user. Create a new d"},{"title":"Back Up Ops Center Configuration","url":"r_smf_backup_ops_center_configuration.html","description":"This section describes the procedure involved in creating a backup of the Ops Center configurations. To perform a backup of the Ops Center configurations: Log in to SMI Cluster Manager node as an ubu"},{"title":"Back Up CEE and SMF Ops Center Configuration","url":"r_smf_backup_ops_center_cee_configuration.html","description":"This section describes the procedure involved in creating a backup of CEE and Ops Center configuration from the master node. To perform a backup of CEE and Ops Center configuration: Log in to the mas"},{"title":"Staging a New SMF Image","url":"r_smf_staging_a_new_image.html","description":"This section describes the procedure involved in staging a new SMF image before initiating the upgrade. To stage the new SMF image: Download and verify the new SMF image. Log in to the SMI Cluster Ma"}]},{"title":"Triggering the Rolling Software Upgrade","url":"r_triggering_the_rolling_software_upgrade.html","description":"The SMF utilizes the SMI Cluster Manager to perform a rolling software update. To update SMF using SMI Cluster Manager, use the following configurations: Before you begin, ensure that SMF is up and r"},{"title":"Monitoring the Upgrade","url":"r_monitoring_the_upgrade.html","description":"You can monitor the status of the upgrade through SMI Cluster Manager Ops Center. To monitor the upgrade status, use the following configurations: configure clusters cluster_name actions sync run deb"},{"title":"Viewing the Pod Details","url":"r_viewing_pod_details_smf.html","description":"You can view the details of the current pods through CEE Ops Center. To view the pod details, use the following command (in CEE Ops Center CLI): cluster pods instance_name pod_name detail cluster pod"}]}]}]},{"title":"Pods and Services Reference","url":"g_pods_and_services_reference.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not"},{"title":"Revision History","url":"r_revhistory_smf_2.html","description":"Revision HistoryRevision DetailsRelease First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"The SMF is built on the Kubernetes cluster strategy, which implies that it has adopted the native concepts of containerization, high availability, scalability, modularity, and ease of deployment. To ","children":[{"title":"Pods","url":"r_pods.html","description":"A pod is a process that runs on your Kubernetes cluster. Pod encapsulates a granular unit known as a container. A pod contains one or multiple containers. Kubernetes deploys one or multiple pods on a"},{"title":"Services","url":"r_services.html","description":"The SMF configuration is composed of several microservices that run on a set of discrete pods. Microservices are deployed during the SMF deployment. SMF uses these services to enable communication be"}]},{"title":"Associating Pods to the Nodes","url":"r_associating_pods_to_the_nodes.html","description":"This section describes how to associate a pod to the node based on their labels. After you have configured a cluster, you can associate pods to the nodes through labels. This association enables the "},{"title":"Viewing the Pod Details and Status","url":"r_Viewing_the_Pod_Details_and_Status.html","description":"If the service requires additional pods, SMF creates and deploys the pods. You can view the list of pods that are participating in your deployment through the SMF Ops Center. You can run the kubectl ","children":[{"title":"States","url":"r_states.html","description":"Understanding the pod\u0027s state lets you determine the current health and prevent the potential risks. The following table describes the pod\u0027s states. Pod States State Description Running The pod is he"}]}]},{"title":"Features and Functionality","url":"g_features-and-functionality.html","children":[{"title":"3GPP Specification Compliance for SMF Interfaces","url":"g_smf_interface_3gpp_compliance.html","description":"This chapter covers the following topics:","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9.html","children":[{"title":"Summary Data","url":"r_summarydata_smf_2_3.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Appli"},{"title":"Revision History","url":"r_revhistory_smf_2_3_4_5.html","description":"Revision HistoryRevision DetailsRelease First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5.html","description":"The SMF currently supports either the December 2018 compliance version of 3GPP specification or the June 2019 compliance version of 3GPP specification for the SMF interfaces such as N1, N2, N4, N7, N","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12.html","description":"The SMF is one of the control plane (CP) NFs of the 5G core network. The SMF uses different interfaces to communicate with the other NFs or nodes. For example, the N4 interface exists between the SMF"}]},{"title":"Configuring Interfaces","url":"r_configuring_interfaces.html","description":"Use the following commands to configure the SMF interfaces in compliance with the 3GPP specifications. configure profile compliance profile_name service n1 version full version_format spec spec_versi"},{"title":"Sample Configuration","url":"r_sample_configuration_2.html","description":"The following is a sample output of the interface configuration: product smf(config-compliance-comp1)# show full profile compliance comp1 service nsmf-pdusession version uri v1 version full 1.0.0 ver"}]},{"title":"4G to 5G Data Session Handover Support","url":"g_4g_5g_data_session_handover_support.html","children":[{"title":"Feature Summary","url":"r_feature_summary_and_revision_history.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"The SMF leverages the 3GPP provision for the UEs that can support both 5G and 4G NAS to connect to E-UTRAN and 5G core network. With this provision, the SMF includes the EPS interworking support and "},{"title":"How it Works","url":"r_how_it_works_2_3.html","description":"To interwork with EPS, a UE that supports both 5GC and EPS NAS works in one of the following modes: Single-registration Mode\u2014In this mode, the UE has only one active MM state, which is either the RM ","children":[{"title":"Architecture","url":"r_architecture_2_3_4_5_6_7_8.html","description":"This section describes the network architecture for the EPS-5G Core interworking."},{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"This section describes the following call flows. EPS to 5G Handover with N26 Interface \u2013 Preparation Call Flow EPS to 5G Handover with N26 Interface \u2013 Execution Call Flow UE Idle Mode Mobility from E","children":[{"title":"EPS to 5G Handover with N26 Interface \u2013 Preparation Call Flow","url":"r_eps_to_5g_handover_with_n26_interface_preparation_call_flow.html","description":"This section describes the call flow of the preparation of the EPS to 5G Handover with the N26 interface. Preparation Call Flow for the EPS to 5G Handover with the N26 Interface Preparation Call Flow"},{"title":"EPS to 5G Handover with N26 Interface \u2013 Execution Call Flow","url":"r_eps_to_5g_handover_with_n26_interface_execution_call_flow.html","description":"This section describes the call flow of the execution of the EPS to 5G Handover with the N26 interface. Execution Call Flow for the EPS to 5G Handover with the N26 Interface Execution Call Flow Descr"},{"title":"UE Idle Mode Mobility from EPS to 5GS using N26 Interface","url":"r_UE_idle_mobility_F5144.html","description":"The SMF and PGW-C support EPS to 5GS Idle Mode Mobility procedure. For Idle Mode Mobility from EPS to 5GS, the UE performs Mobility Registration Update Procedure with AMF. The AMF and SMF retrieve MM","children":[{"title":"PDU Session is in Inactive State","url":"r_PDU_inactive_state.html","description":"The following call flows captures information on UE Idle Mode Mobility from EPS to 5GS using N26 Interface when PDU session is in inactive state. PDU Session in Inactive State PDU Session in Inactive"},{"title":"User Plane Connection Reactivation Request","url":"r_UserPlane_Connection_Reactivation_Request.html","description":"The following call flows captures information on UE idle mode mobility from EPS to 5GS with UP (User Plane) connection reactivation using N26 interface. User Plane Connection Reactivation Request Use"},{"title":"Message Flows","url":"r_messageflows.html","description":"The following message flow describes the different scenarios of idle mode mobility procedure across 5GS network elements and subscriber. Message Flow across 5GS NEs and Subscriber"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"The SMF Support for 4G to 5G Data Session Handover feature complies with the following standard: 3GPP TS 23.502 V15.2.0 (2018-09)"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10.html","description":"The 4G to 5G Data Session Handover feature has the following limitations: SMF supports N26 4G to 5G handoff with single UPF, which implies that UPF selection and UPF modification are not supported. S"}]},{"title":"Emergency SoS Support","url":"g_emergency_sos_support.html","children":[{"title":"Feature Description","url":"r_feature_description_emergency_sos_support.html","description":"The Emergency SoS Support feature enables the co-located cloud-native SMF and PGW-C to support SoS emergency over LTE for subscribers camped on the 4G network and SoS emergency service fallback to LT","children":[{"title":"How it Works","url":"r_how_it_works_emergency_sos_support.html","description":"This section provides a brief of how the Emergency SoS Support feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8.html","description":"This section includes the following call flows.","children":[{"title":"Emergency Session Creation in LTE Call Flow","url":"r_emergency_session_creation_call_flow.html","description":"Emergency Session Creation in LTE StepDescription1 When an emergency service is required and an emergency PDU session is not already established, the UE initiates the UE-requested PDU session establi"},{"title":"Emergency Services Fallback to LTE Call Flow","url":"r_emergency_services_fallback_call_flow.html","description":"Emergency Services Fallback to LTE StepDescription1 UE camps on E-UTRA or NR cell in the 5GS (in either CM_IDLE or CM_CONNECTED state). 2 UE has a pending IMS emergency session request (example, voic"}]}]}]},{"title":"Configuring Emergency SoS Support","url":"r_configuring_emergency_sos_support.html","description":"This section describes how to configure the Emergency SoS Support feature. Configuring the Emergency SoS Support involves the following steps: Local authorization configuration under DNN profile Seco","children":[{"title":"Configuring Local Authorization","url":"r_configuring_local_authorization.html","description":"To configure the local authorization under the DNN profile, use the following commands: configure profile dnn pool_name [ no ] authorization local end NOTES: no: Disables the local authorization unde"},{"title":"Configuring Secondary Authentication","url":"r_configuring_secondary_authentication.html","description":"To configure secondary authentication under the DNN profile, use the following commands: configure profile dnn pool_name [ no ] secondary authentication radius end NOTES: no: Disables the secondary a"},{"title":"Configuring Charging Failure Handling","url":"r_configuring_failure_handling.html","description":"To configure failure handling action for both converged charging and offline charging failure cases under the charging profile, use the following commands: configure profile network-element chf charg"}]}]}]},{"title":"5GSM Cause Handling","url":"g_smf-sm-cause-support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6.html","children":[{"title":"Feature Summary","url":"r_feature-summary-new.html","description":"Feature Summary Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Changes in this Release Not Applicable Related Documentatio"},{"title":"Revision History","url":"r_revhistory_smf_2_3.html","description":"Revision HistoryRevision DetailsRelease First introduced. 2020.02.0"}]},{"title":"Feature Description","url":"r_feature-description-new.html","description":"The SMF supports 5GSM cause handling for the UE and Network initiated procedures. The procedures include: PDU-Session-Establishment PDU-Session-Modification PDU-Session-Release","children":[{"title":"PDU Session Establishment Reject","url":"r_pdu-session-establishment-reject.html","description":"If the connectivity with the requested DN is rejected by the network, SMF sets the 5GSM cause IE of the PDU Session Establishment Reject message to indicate the reason for rejecting the PDU Session E"},{"title":"PDU Session Modification Reject","url":"r_pdu-session-modification-reject.html","description":"If the SMF does not accept the request to modify the PDU session, it sets the 5GSM cause IE of the PDU Session Modification Reject message to indicate the reason for rejecting the PDU session modific"},{"title":"PDU Session Release Reject","url":"r_pdu-session-release-reject.html","description":"If the SMF does not accept the request to release the PDU session, SMF sets the 5GSM Cause IE of the PDU Session Release Reject message to indicate the reason for rejecting the PDU session release. T"},{"title":"PDU Session Release Request","url":"r_pdu-session-release-request.html","description":"To initiate the UE-requested PDU Session Release procedure, UE sends the PDU Session Release Request message with the 5GSM Cause IE to indicate the reason for releasing the PDU session. The SMF suppo"},{"title":"PDU Session Modification Command Reject","url":"r_pdu-session-modification-command-reject.html","description":"If the UE rejects the PDU-Session-Modification-Command, it sets the 5GSM cause IE of the PDU Session Modification Reject message to indicate the reason for rejecting the PDU session modification. The"}]},{"title":"How it Works","url":"r_how-it-works_2_3_4_5.html","description":"The SMF supports 5GSM cause handling for the PDU-Session-Establishment, PDU-Session-Modification and PDU-Session-Release procedures. An appropriate SM cause will be sent over the N1 message to the UE","children":[{"title":"Standards Compliance","url":"r_standards-compliance_2_3.html","description":"The 5GSM Cause Handling feature complies with the 3GPP TS 24.501, version 15.4.0, Release 15 (Non-Access-Stratum (NAS) protocol for 5G System (5GS))."}]},{"title":"Configuring the 5GSM Cause Handling Feature","url":"r_configuring-the-5g-sm-cause-handling-feature.html","children":[{"title":"5GSM Cause Handling OAM Support","url":"r_oam-support_2_3_4_5_6.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics","url":"r_statistics-support_2_3.html","description":"The 5GSM Cause Handling feature supports the following statistics to track the number of failures based on the 5GSM cause. SMF N1 Message Stats PDU-Session-Establishment-Reject: NETWORK_FAILURE: The "}]}]}]},{"title":"AN Modification Call Flow Support","url":"g_5g-smf-an-modification-call-flow-support.html","children":[{"title":"Feature Summary and Revision History","url":"feature-summary-and-revision-history_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Summary Data Applicable Product(s) or FunctionalArea SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation No"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"Revision History Revision Details Release First introduced. 2020.02.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6.html","description":"This procedure is used to release the logical NG-AP signalling connection for the UE between the (R)AN and the AMF and the associated N3 User Plane connections, and (R)AN signalling connection betwee"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6.html","description":"When the NG-AP signalling connection is lost due to (R)AN or AMF failure, the AN release is performed locally by the AMF or the (R)AN as described in the following procedure without using or relying "}]},{"title":"Application-based Alerts","url":"g_smf_application-based-alerts.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revison_history.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10.html","description":"When the system detects an anomaly, it generates an alert notification. The system statistics are the cause for these alert notifications. You can set an expression to trigger an alert when the expre"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10.html","description":"The Common Execution Environment (CEE) uses the Prometheus Alert Manager for alerting operations. The CEE YANG model - either through CLI or API - allows users to view the active alerts, silenced ale"},{"title":"Configuring Alert Rules","url":"r_configuring_alert_rules.html","description":"To configure the alert rules, use the following configuration: configure alerts rules group alert_group_name interval-seconds seconds rule rule_name expression promql_expression duration duration sev","children":[{"title":"Viewing Alert Logger","url":"r_viewing_alert_logger.html","description":"The Alert Logger stores all the generated alerts by default. You can view the stored alerts using the following show command. show alert history [ filtering ] You can narrow down the result using the"},{"title":"Call Flow Procedure Alerts","url":"r_call-flow_procedure_alerts.html","description":"This section provides detail of commands that are required to configure alerts related to various call flow procedures.","children":[{"title":"4G PDN Modify","url":"r_4g-pdn-modify.html","description":"Use the following commands to configure alerts related to the 4G PDN Modify procedure. alerts rules group SMFPDN interval-seconds 300 rule SMFPDNModify expression \u201Csum(smf_service_stats{procedure_typ"},{"title":"4G PDN Release Success","url":"r_4g-pdn-release-success.html","description":"Use the following commands to configure alerts related to the 4G PDN Release Success procedure. alerts rules group SMFPDN interval-seconds 300 rule SMFPDNRelease expression \u201Csum(smf_service_stats{pro"},{"title":"4G PDN Setup Success","url":"r_4g-pdn-setup-success.html","description":"Use the following commands to configure alerts related to the 4G PDN Setup Success procedure. alerts rules group SMFPDN interval-seconds 300 rule SMFPDNSetup expression \u201Csum(smf_service_stats{procedu"},{"title":"4G to 5G HO Success","url":"r_4g-to-5g-ho-success.html","description":"Use the following commands to configure alerts related to the 4G to 5G HO Success procedure. alerts rules group Handover interval-seconds 300 rule 4gTo5gHOSuccess expression \u201Csum(smf_service_stats{pr"},{"title":"4G To WiFi HO Success","url":"r_4g-to-wifi-ho-success.html","description":"Use the following commands to configure alerts related to the 4G to WiFi HO Success procedure. alerts rules group Handover interval-seconds 300 rule 4GtoWifiHOSuccess expression \u201Csum(smf_service_stat"},{"title":"5G N2 HO Success","url":"r_5g-n2-ho-success.html","description":"Use the following commands to configure alerts related to the 5G N2 HO Success procedure. alerts rules group Handover interval-seconds 300 rule N2HOSuccess expression \u201Csum(smf_service_stats{procedure"},{"title":"5G PDU Idle Success","url":"r_5g-pdu-idle-success.html","description":"Use the following commands to configure alerts related to the 5G PDU Idle Success procedure. alerts rules group SMFPDU interval-seconds 300 rule SMFPDUIdleSuccess expression \u201Csum(smf_service_stats{pr"},{"title":"5G PDU Modify Success","url":"r_5g-pdu-modify-success.html","description":"Use the following commands to configure alerts related to the 5G PDU Modify Success procedure. alerts rules group SMFPDU interval-seconds 300 rule SMFSessionModifySuccess expression \u201Csum(smf_service_"},{"title":"5G PDU Release Success","url":"r_5g-pdu-release-success.html","description":"Use the following commands to configure alerts related to the 5G PDU Release Success procedure. alerts rules group SMFPDU interval-seconds 300 rule SMFSessionReleaseFailure expression \u201Csum(smf_servic"},{"title":"5G PDU Setup Success","url":"r_5g-pdu-setup-success.html","description":"Use the following commands to configure alerts related to the 5G PDU Setup Success procedure. alerts rules group SMFPDU interval-seconds 300 rule SMFSessionSetupFailure expression \u201Csum(smf_service_st"},{"title":"5G to 4G HO Success","url":"r_5g-to-4g-ho-success.html","description":"Use the following commands to configure alerts related to the 5G to 4G HO Success procedure. alerts rules group Handover interval-seconds 300 rule 5gTo4gHOSuccess expression \u201Csum(smf_service_stats{pr"},{"title":"5G To WiFi HO Success","url":"r_5g-to-wifi-ho-success.html","description":"Use the following commands to configure alerts related to the 5G to WiFi HO Success procedure. alerts rules group Handover interval-seconds 300 rule 5GtoWifiHOSuccess expression \u201Csum(smf_service_stat"},{"title":"5G Xn HO Success","url":"r_5g-xn-ho-success.html","description":"Use the following commands to configure alerts related to the 5G Xn HO Success procedure. alerts rules group Handover interval-seconds 300 rule XnHOSuccess expression \u201Csum(smf_service_stats{procedure"},{"title":"PDN Session Create","url":"r_alerts-cfp_pdn-session-create.html","description":"Use the following commands to configure alerts related to the PDN Session Create procedure. alerts rules group SMFProcStatus interval-seconds 300 rule PDNSessCreate expression \u0022sum(increase(smf_servi"},{"title":"PDU Session Create","url":"r_alerts-cfp_pdu-session-create.html","description":"Use the following commands to configure alerts related to the PDU Session Create procedure. alerts rules group SMFProcStatus interval-seconds 300 rule PDUSessCreate expression \u0022sum(increase(smf_servi"},{"title":"PDU Session Modify","url":"r_alerts-cfp_pdu-session-modify.html","description":"Use the following commands to configure alerts related to the PDU Session Modify procedure. alerts rules group SMFProcStatus interval-seconds 300 rule PDUSessModify expression \u0022sum(increase(smf_servi"},{"title":"PDU Session Release","url":"r_alerts-cfp_pdu-session-release.html","description":"Use the following commands to configure alerts related to the PDU Session Release procedure. alerts rules group SMFProcStatus interval-seconds 300 rule PDUSessRelease expression \u0022sum(increase(smf_ser"}]},{"title":"Interface Specific Alerts","url":"r_interface-specific_alerts.html","description":"This section provides detail of commands that are required to configure alerts related to various interfaces.","children":[{"title":"GTPC Peer Down","url":"r_gtpc-peer-down.html","description":"Use the following commands to configure alerts related to the GTPC Peer Down procedure. alerts rules group GTPCPeerDown interval-seconds 300 rule GTPCPeerDown expression nodemgr_gtpc_peer_status{gtpc"},{"title":"N4 Message Success","url":"r_n4-message-success.html","description":"Use the following commands to configure alerts related to the N4 Message Success procedure. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN4MessageSuccess expression \u0022sum(smf_protocol_"},{"title":"N4 UPF Association Down","url":"r_n4-upf-association-down.html","description":"Use the following commands to configure alerts related to the N4 UPF Association Down query by N4 address. alerts rules group N4Association interval-seconds 300 rule SMFAssociationRelease expression "},{"title":"N4 UPF Association Up","url":"r_n4-upf-association-up.html","description":"Use the following commands to configure alerts related to the N4 UPF Association Up query by N4 address. alerts rules group N4Association interval-seconds 300 rule N4AssociationUP expression \u201Dsmf_pro"},{"title":"N7 Interface Outbound","url":"r_alerts_n7-interface-outbound.html","description":"Use the following commands to configure alerts related to an outbound N7 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7Outbound expression \u0022sum(increase(smf_restep_http_ms"},{"title":"N7 Interface Inbound","url":"r_alerts_n7-interface-inbound.html","description":"Use the following commands to configure alerts related to an inbound N7 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7Inbound expression \u0022sum(increase(smf_restep_http_msg_"},{"title":"N7 Message Timed Out","url":"r_n7-message-timed-out.html","description":"Use the following commands to configure alerts related to the N7 Message Timed Out procedure. alerts rules group MessageTimeout interval-seconds 300 rule SMFN7Timeout expression \u201Dsum(irate(smf_restep"},{"title":"N10 Interface","url":"r_alerts_n10-interface-outbound.html","description":"Use the following commands to configure alerts related to the N10 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10 expression \u0022sum(increase(smf_restep_http_msg_total{nf_typ"},{"title":"N11 Interface Inbound","url":"r_alerts_n11-interface-inbound.html","description":"Use the following commands to configure alerts related to an inbound N11 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11Inbound expression \u0022sum(increase(smf_restep_http_ms"},{"title":"N11 Interface Outbound","url":"r_alerts_n11-interface-outbound.html","description":"Use the following commands to configure alerts related to an outbound N11 interface. alerts rules group SMFSvcStatus interval-seconds 60 rule SMFN11Outbound expression \u0022sum(increase(smf_restep_http_m"},{"title":"N11 Message Timed Out","url":"r_n11-message-timed-out.html","description":"Use the following commands to configure alerts related to the N11 Message Timed Out procedure. alerts rules group MessageTimeout interval-seconds 300 rule SMFN40Timeout expression \u201Dsum(irate(smf_rest"},{"title":"N40 Interface Inbound","url":"r_alerts_n40-interface-inbound.html","description":"Use the following commands to configure alerts related to an inbound N40 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN40Inbound expression \u0022sum(increase(smf_restep_http_ms"},{"title":"N40 Interface Outbound","url":"r_alerts_n40-interface-outbound.html","description":"Use the following commands to configure alerts related to an outbound N40 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN40Outbound expression \u0022sum(increase(smf_restep_http_"},{"title":"N40 Message Timed Out","url":"r_n40-message-timed-out.html","description":"Use the following commands to configure alerts related to the N40 Message Timed Out procedure. alerts rules group MessageTimeout interval-seconds 300 rule SMFN11Timeout expression \u201Dsum(irate(smf_rest"},{"title":"NRF Discovery","url":"r_nrf-discovery.html","description":"Use the following commands to configure alerts related to the NRF Discovery procedure. alerts rules group NRF interval-seconds 300 rule NRFDiscovery expression \u201Csum(nf_discover_messages_total{result="},{"title":"SMF Service Start","url":"r_smf-service-start.html","description":"Use the following commands to configure alerts related to the SMF Service Start procedure. alerts rules group SMFService interval-seconds 300 rule SMFServiceStart expression \u201Cirate(outgoing_response_"}]},{"title":"IP Pool","url":"r_ip-pool-alerts.html","description":"This section provides detail of commands that are required to configure alerts related to IP Pool.","children":[{"title":"IP Pool Used","url":"r_ip-pool-used.html","description":"Use the following commands to configure alerts related to the IP Pool used procedure. alerts rules group IPPool interval-seconds 300 rule IPPool expression \u201Csum(IPAM_address_allocations_current) > TH"}]},{"title":"Message Level Alerts","url":"r_message-level_alerts.html","description":"This section provides detail of commands that are required to configure alerts related to various messages.","children":[{"title":"N11 SM Create","url":"r_alerts-msglvl_n11-sm-create.html","description":"Use the following commands to configure alerts related to N11 SM Create. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11Success expression \u0022sum(increase(smf_restep_http_msg_total{api"},{"title":"N11 SM Update","url":"r_alerts-msglvl_n11-sm-update.html","description":"Use the following commands to configure alerts related to N11 SM Update. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11Update expression \u0022sum(increase(smf_restep_http_msg_total{api_"},{"title":"N11 SM Release","url":"r_alerts-msglvl_n11-sm-release.html","description":"Use the following commands to configure alerts related to N11 SM Release. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11Release expression \u0022sum(increase(smf_restep_http_msg_total{ap"},{"title":"N1 N2 Message Transfer","url":"r_alerts-msglvl_n1-n2-message-transfer.html","description":"Use the following commands to configure alerts related to N1 N2 Message Transfer. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN1N2Transfer expression \u0022sum(increase(smf_restep_http_ms"},{"title":"N11 EBI Assignment","url":"r_alerts-msglvl_n11-ebi-assignment.html","description":"Use the following commands to configure alerts related to N11 EBI Assignment. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11EBI expression \u0022sum(increase(smf_restep_http_msg_total{ap"},{"title":"N11 SM Status Notify","url":"r_alerts-msglvl_n11-sm-status-notify.html","description":"Use the following commands to configure alerts related to N11 SM Status Notify. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11StatusNotify expression \u0022sum(increase(smf_restep_http_m"},{"title":"N11 SM Context Retrieve","url":"r_alerts-msglvl_n11-sm-context-retrieve.html","description":"Use the following commands to configure alerts related to N11 SM Context Retrieve. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11ContextRetrieve expression \u0022sum(increase(smf_restep_"},{"title":"N7 SM Policy Create","url":"r_alerts-msglvl_n7-sm-policy-create.html","description":"Use the following commands to configure alerts related to N7 SM Policy Create. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7PolicyCreate expression \u0022sum(increase(smf_restep_http_msg"},{"title":"N7 SM Policy Update","url":"r_alerts-msglvl_n7-sm-policy-update.html","description":"Use the following commands to configure alerts related to N7 SM Policy Update. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7PolicyUpdate expression \u0022sum(increase(smf_restep_http_msg"},{"title":"N7 SM Policy Delete","url":"r_alerts-msglvl_n7-sm-policy-delete.html","description":"Use the following commands to configure alerts related to N7 SM Policy Delete. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7PolicyDelete expression \u0022sum(increase(smf_restep_http_msg"},{"title":"N7 SM Policy Notify Update","url":"r_alerts-msglvl_n7-sm-policy-notify-update.html","description":"Use the following commands to configure alerts related to N7 SM Policy Notify Update. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7PolicyUpdateNotify expression \u0022sum(increase(smf_re"},{"title":"N7 SM Policy Notify Terminate","url":"r_alerts-msglvl_n7-sm-policy-notify-terminate.html","description":"Use the following commands to configure alerts related to N7 SM Policy Terminate. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7PolicyTerminateNotify expression \u0022sum(increase(smf_res"},{"title":"N10 UE Register","url":"r_alerts-msglvl_n10-ue-register.html","description":"Use the following commands to configure alerts related to N10 UE Register. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10UERegister expression \u0022sum(increase(smf_restep_http_msg_tota"},{"title":"N10 UE DeRegister","url":"r_alerts-msglvl_n10-ue-deregister.html","description":"Use the following commands to configure alerts related to N10 UE DeRegister. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10UEDeRegister expression \u0022sum(increase(smf_restep_http_msg_"},{"title":"N10 SM Subscription Fetch","url":"r_alerts-msglvl_n10-sm-subscription-fetch.html","description":"Use the following commands to configure alerts related to N10 Subscription Fetch. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10SubscriptionFetch expression \u0022sum(increase(smf_restep"},{"title":"N10 SM Subscribe for Notification","url":"r_alerts-msglvl_n10-sm-subscribe-for-notification.html","description":"Use the following commands to configure alerts related to N10 Subscribe for Notification. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10SubscriptionNotification expression \u0022sum(incr"},{"title":"N10 Charging Data Request","url":"r_alerts-msglvl_n10-charging-data-request.html","description":"Use the following commands to configure alerts related to N10 Charging Data Request. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10ChargingRequest expression \u0022sum(increase(smf_reste"},{"title":"N10 Charging Data Notify","url":"r_alerts-msglvl_n10-charging-data-notify.html","description":"Use the following commands to configure alerts related to N10 Charging Data Notify. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10ChargingDataNotify expression \u0022sum(increase(smf_res"}]},{"title":"Policy Rule Alerts","url":"r_policy_rule_alerts.html","description":"This section provides detail of commands that are required to configure alerts related to various policy rules.","children":[{"title":"Addition of Dynamic PCC Rules","url":"r_alerts-pra_addition-of-dynamic-pcc-rules.html","description":"Use the following commands to configure alerts related to addition of dynamic PCC rules. alerts rules group SMFPolicyStatus interval-seconds 300 rule AddPCCRule expression \u0022sum(increase(policy_dynami"},{"title":"Modification of Dynamic PCC Rules","url":"r_alerts-pra_modification-of-dynamic-pcc-rules.html","description":"Use the following commands to configure alerts related to modification of dynamic PCC rules. alerts rules group SMFPolicyStatus interval-seconds 300 rule ModifyPCCRule expression \u0022sum(increase(policy"},{"title":"Removal of Dynamic PCC Rules","url":"r_alerts-pra_removal-of-dynamic-pcc-rules.html","description":"Use the following commands to configure alerts related to removal of dynamic PCC rules. alerts rules group SMFPolicyStatus interval-seconds 300 rule RemovePCCRule expression \u0022sum(increase(policy_dyna"}]},{"title":"SMF Overload/Congestion","url":"r_smf-overload.html","description":"This section provides detail of commands that are required to configure alerts related to various SMF Overload/Congestion.","children":[{"title":"SMF Overload","url":"r_smf-overload-alert.html","description":"Use the following commands to configure alerts related to the SMF Overload procedure. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFOverload expression \u201Csum by (component) (system_over"}]},{"title":"SMF Sessions","url":"r_smf-sessions-alerts.html","description":"This section provides detail of commands that are required to configure alerts related to various SMF sessions.","children":[{"title":"Session Release Rate","url":"r_session-release-rate.html","description":"Use the following commands to configure alerts related to the Session Release Rate procedure. alerts rules group SMFSession interval-seconds 300 rule SMFSessionReleaseRate expression \u201Csum(rate(smf_se"},{"title":"Session Setup Failure","url":"r_session-setup-failure.html","description":"Use the following commands to configure alerts related to the Session Setup Failure procedure. alerts rules group SMFSession interval-seconds 300 rule SMFSessionSetupFailure expression \u201Csum(smf_servi"},{"title":"Session Setup Rate","url":"r_session-setup-rate.html","description":"Use the following commands to configure alerts related to the Session Setup Rate procedure. alerts rules group SMFSession interval-seconds 300 rule SMFSessionSetupRate expression \u201Csum(rate(smf_servic"},{"title":"Subscriber Limit","url":"r_subscriber-limit.html","description":"Use the following commands to configure alerts related to the Subscriber Limit procedure. alerts rules group SMFSession interval-seconds 300 rule SMFSubscriberLimit expression \u201Csum(smf_session_counte"}]}]}]},{"title":"Bulk Statistics and Key Performance Indicators","url":"g_5g-smf-bulk-statistics-key-performance-indicators.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"This chapter provides details of bulk statistics, and Key Performance Indicators (KPIs) used for performance analysis on SMF. There are two types of bulk statistics: Gauge - A snapshot value that sho"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9.html","description":"The following bulk statistics are supported in SMF for Attempted, Success, and Failures: 4G and WiFi message-level statistics (CREATE, DELETE, UPDATE) PCF and CHF message-level statistics Handover: 4","children":[{"title":"Supported KPIs","url":"r_supported-kpis.html","description":"Common Statistics The following table provides details of KPIs related to common statistics. KPI Name Type Description/Formula Label Total PCF Policy Create Attempted Counter Total number of PCF Crea"}]}]},{"title":"Cisco Common Data Layer","url":"g_gr_cdl.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"The PCF extends support to the Geo Redundant (GR) version of the Cisco Common Data Layer (CDL). When the primary CDL endpoint fails, PCF attempts the same operation on the next highly rated secondary","children":[{"title":"Architecture","url":"r_architecture_2.html","description":"The following figure depicts the failover that happens when the SMF service is unable to access the CDL datastore endpoint. CDL Datastore Architecture With relevance to this architecture, you can con"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8.html","description":"When you configure the CDL in SMF through the SMF Ops Center, SMF gets enabled to support multiple CDL datastore endpoints. You can configure the endpoints by specifying the IP addresses, ports, and "},{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"This section describes the call flow that is associated with this feature. CDL Endpoint Failure Call Flow","children":[{"title":"CDL Endpoint Failure Call Flow","url":"r_cdl_endpoint_failure_call_flow.html","description":"This section describes the SMF local data store endpoint failure call flow. CDL Endpoint Failure Call Flow CDL Endpoint Failure Call Flow DescriptionStepDescription 1 The AMF sends a Create Request t"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"The CDL configuration in SMF has the following limitations: The SMF service attempts to reroute the calls only when it encounters gRPC errors such as UNAVAILABLE. It does not acknowledge errors that "}]},{"title":"Configuring the CDL Through SMF Ops Center","url":"r_config_cdl_through_smf_ops.html","description":"The configuration of the CDL using SMF Ops Center involves the following steps: Configuring the CDL Session Database and Defining the Base Configuration Configuring the Zookeeper in CDL","children":[{"title":"Configuring the CDL Session Database and Defining the Base Configuration","url":"r_config_cdl_session_db.html","description":"This section describes how to configure the CDL session database and define the base configuration in SMF. From the SMF Ops Center, run the following command to configure the CDL session database and"},{"title":"Configuring the Zookeeper in CDL","url":"r_confg_zookeeper.html","description":"This section describes how to configure the Zookeeper in CDL. Open the Policy Ops Center console and navigate to the datastore CLI. Run the following command to define the parameters. configure cdl z","children":[{"title":"Sample Configuration","url":"r_sample_configuration.html","description":"This section shows a sample configuration of CDL in a HA environment. cdl system-id system_id cdl zookeeper replica num_zk_replica cdl datastore session endpoint replica ep_replica index map index_sh"}]}]}]},{"title":"CHF and PCF Integration for Access and Mobility Procedures","url":"g_chf_pcf_integration_for_access_mobility_procedures.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"The SMF leverages the 3GPP provision for the access and mobility procedures. With this provision, the SMF integrates the Charging Function (CHF) and Policy Control Function (PCF). SMF supports the fo"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"The SMF integrates the CHF and PCF functions based on the following information: Policy control request triggers that are received in the SM policy decision while PDU session is established or PCF or","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4.html","description":"This section describes the following call flows: CHF and PCF Integration for Intra-AMF and Inter-AMF N2-Based Handovers Call Flow CHF and PCF Integration for N26 4G to 5G Handover Call Flow CHF and P","children":[{"title":"CHF and PCF Integration for Intra-AMF and Inter-AMF N2-Based Handovers Call Flow","url":"r_chf_and_pcf_integration_for_intra-amf_and_inter-amf_n2-based_handovers_call_flow.html","description":"This section describes the call flow for the CHF and PCF Integration for Intra-AMF and Inter-AMF N2-based handovers. CHF and PCF Integration for Intra-AMF and Inter-AMF N2-Based Handovers Call Flow C"},{"title":"CHF and PCF Integration for N26 4G to 5G Handover Call Flow","url":"r_chf_pcf_integration_n26_4g_5g_handover_call_flow.html","description":"This section describes the call flow for the CHF and PCF Integration for N26 4G to 5G handovers. CHF and PCF Integration for N26 4G to 5G Handover Call Flow CHF and PCF Integration for N26 4G to 5G H"},{"title":"CHF and PCF Integration for N26 5G to 4G Handover Call Flow","url":"r_chf_pcf_integration_n26_5g_4g_handover_call_flow.html","description":"This section describes the call flow for the CHF and PCF Integration for N26 5G to 4G handovers. CHF and PCF Integration for N26 5G to 4G Handover Call Flow CHF and PCF Integration for N26 5G to 4G H"},{"title":"CHF and PCF Integration for Xn Handover Call Flow","url":"r_chf_pcf_integration_xn_handover_call_flow.html","description":"This section describes the call flow for the CHF and PCF Integration for the Xn handover. CHF and PCF Integration for Xn Handover Call Flow CHF and PCF Integration for Xn Handover Call Flow Descripti"},{"title":"CHF and PCF Integration for Service Request Procedures","url":"r_chf_pcf_integration_service_request_procedures.html","description":"This section describes the CHF and PCF integration for service request procedures. SMF processes the received SM Context Update Request to update N3 tunnel path state from Idle to Active or Active to"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3.html","description":"The CHF and PCF integration for Intra-AMF and Inter-AMF N2-based handover feature complies with the 3GPP TS 23.502 V15.2.0 (2018-09)."}]}]},{"title":"Content Filtering, Event Detail Records, and X-Header Enrichment Support","url":"g_content_filtering_edr_xheader.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"The SMF supports the following functionality: Content FilteringEvent Detail Record (EDR)X-header Enrichment"},{"title":"Content Filtering Support","url":"r_content_filtering_support.html","description":"The Content Filtering (CF) service prevents subscribers from inadvertently getting exposed to universally unacceptable content, or content that is inappropriate as per subscriber preferences. Based o"},{"title":"EDR Support","url":"r_edr_support.html","description":"EDRs are usage records with support to configure content information, format, and generation of triggers by the system administrative user. The EDRs are generated according to explicit action stateme"},{"title":"Metadata Provided by SMF for EDR","url":"r_metadata_provided_by_smf_for_edr.html","description":"The SMF provides the following metadata to the User Plane Function (UPF), which includes the data in the generated EDRs: Called-Station-ID: Specifies the DNN for the sessionCalling-Station-ID: Specif"},{"title":"X-Header Insertion Support","url":"r_x-header_insertion_support.html","description":"With the X-Header Insertion and X-Header Encryption features, collectively known as Header Enrichment, you can append headers to HTTP or WSP GET and POST request packets, and HTTP response packets fo"},{"title":"Supported X-Header Information","url":"r_supported_x-header_information.html","description":"Out of all the configurable X-header information, some information requires control plane (SMF) to send the corresponding values to the user plane (UPF). The following table lists the information tha"},{"title":"Configuring Content Filtering, EDR, and X-Header Insertion Support","url":"r_configuring_content_filtering_edr_and_x-header_insertion_support.html","description":"This section describes how to configure the following: Content FilteringEvent Detail Records (EDRs)X-Header Enrichment","children":[{"title":"Configuring Content Filtering Support","url":"r_configuring_content_filtering_support.html","description":"This section describes how to configure CF support. Apart from the following configurations, all other configurations are used only in the UPF, and are only sent from the SMF to the UPF via RCM. The ","children":[{"title":"Configuring Content Filtering under Active Charging Service","url":"r_configuring_content_filtering_under_active_charging_service.html","description":"To configure CF support under the active charging service, use the following configuration: configure active-charging service service_name content-filtering category policy-id cf_policy_id analyze pr"},{"title":"Configuring Content Filtering under Rulebase","url":"r_configuring_content_filtering_under_rulebase.html","description":"To configure CF under the rulebase, use the following configuration: configure active-charging service service_name content-filtering category policy-id cf_policy_id content-filtering mode category s"},{"title":"Configuring Content Filtering under APN","url":"r_configuring_content_filtering_under_apn.html","description":"To configure CF under the APN, use the following configuration: configure context context_name apn apn_name content-filtering category policy-id cf_policy_id end"},{"title":"Content Filtering Policy ID on N7 Interface","url":"r_content_filtering_policy_id_on_n7_interface.html","description":"The CF categories are configured under the active charging service under specific policy IDs. The rulebase and APN also have an associated policy ID. For any session, one policy ID can be associated "}]},{"title":"Configuring EDR Support","url":"r_configuring_edr_support.html","description":"The SMF supports EDR-related configurations. The SMF does not require configurations for EDR functionality. The required configurations are sent to the UPF through RCM. To configure the EDR formats, "},{"title":"Configuring X-Header Insertion Support","url":"r_configuring_x-header_insertion_support.html","description":"The SMF supports X-Header Insertion-related configurations. The SMF does not require configurations for X-Header Insertion functionality. The required configurations are sent to the UPF through RCM.","children":[{"title":"Configuring an X-Header Format","url":"r_configuring_an_x-header_format.html","description":"To create and/or configure an x-header format, use the following configuration: configure active-charging service acs_service_name xheader-format xheader_format_name insert xheader_field_name { strin"},{"title":"Configuring Charging Action for Insertion of X-Header Fields","url":"r_configuring_charging_action_for_insertion_of_x-header_fields.html","description":"To configure a charging action for insertion of x-header fields, use the following configuration: configure active-charging service acs_service_name charging-action charging_action_name xheader-inser"}]}]},{"title":"Bearer QCI Support","url":"g_bearer_qci_support.html","children":[{"title":"Feature Description","url":"r_feature_description_bearer_qci_support.html","description":"The User Plane function (UPF) requires the Bearer level information (BLI) for each QoS flow like QFI for 5G and Bearer Id for 4G, 5G QoS Identifier (5QI) allocation and retention priority (ARP), and "}]}]},{"title":"Customization of StarOS-based UPF on N4 Interface","url":"g_smfstarosupfcustomizationonn4.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revision_history_2_3.html","children":[{"title":"Summary Data","url":"r_summary_data_2.html","description":"Feature Summary Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentatio"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11.html","description":"The SMF interacts with the already available StarOS-based UPF node for initial trials. The SMF must meet some non-standard requirements on the UPF node to interwork with this UPF.","children":[{"title":"Support for Prime PFD Message","url":"r_support_for_prime_pfd_message.html","description":"The StarOS-based UPF node needs basic ECS rules configuration pushed from SMF. These default rules need to be provisioned in UPF dynamically even for dynamic PCC policy. The StarOS UPF expects SMF to"},{"title":"Dynamic IP Pool Provisioning on UPF","url":"r_dynamic_ip_pool_provisioning_on_upf.html","description":"The StarOS UPF expects SMF to send the configured IP pool range for assigning the IP address to UE during PDU session creation. The UPF uses this information to install static routes for the entire r"},{"title":"Absence of NodeID Attribute from N4 Messages","url":"r_absence_of_nodeid_attribute_from_n4_messages.html","description":"As per the 3GPP specifications, the NodeID attribute uniquely identifies the SMF to the UPF. This IE is a mandatory attribute in the N4 Session Establishment Request or Response message. The UPF curr"},{"title":"Non Standard Attribute Type","url":"r_non_standard_attribute_type.html","description":"As per 3GPP specifications, the FAR ID attribute has an ID type 108. The StarOS UPF assumes this IE type as 200. As a customization, the SMF sets 200 as the FAR ID IE type."},{"title":"Single QFI Support","url":"r_single_qfi_support.html","description":"As per 3GPP specifications, the PDR sent to UPF may have a list of QFIs associated to all the QERs. The StarOS UPF currently supports only one QFI. As a customization, the SMF includes only one QFI."}]}]},{"title":"Customized Configuration for Controlling Subscription Messages over N10","url":"g_config-for-controlling-sdm-over-n10.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-rev-history.html","children":[{"title":"Summary Data","url":"r_summary-data_2.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision-history_2.html","description":"Revision History Revision Details Release First introduced. 2020.03.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4.html","description":"The SMF introduces new RAT type configuration options with the existing configuration authorization local in the DNN profile. With this optional configuration, the SMF stops the Subscription Data Man"},{"title":"How it Works","url":"r_how-it-works_2.html","description":"This feature works with the customized RAT-type configuration in the DNN profile configuration. When the SMF skips UDM subscription, then it stops sending Fetch-Subscription and Subscribe-for-Notific"},{"title":"Configuring Options for Controlling SDM Messages","url":"r_config-options-for-sdm-control.html","description":"This section describes how to configure this feature for controlling SDM messages over the N10 interface.","children":[{"title":"Configuring RAT-type in DNN Profile","url":"r_configuring-rat-type.html","description":"To configure the RAT-type with the local authorization under the DNN profile, use the following commands: configure profile dnn dnnprofile authorization local rat-type [ nr | eutra | wlan ] end NOTES"}]}]},{"title":"DNS Proxy Integration","url":"g_dns_proxy_integration_in_smf.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"The Domain Name System (DNS) is a network of servers that translates numeric IP addresses into readable, hierarchical Internet addresses, and vice-versa. The DNS Proxy allows you to configure one or ","children":[{"title":"How it Works","url":"r_how_it_works_2.html","description":"The DNS proxy feature is integrated in the SMF cluster. For sending the list of host names to resolve the DNS Proxy server, the SMF Client Library calls the smfdnsclnt.DNSLookupRequest() Request. The"},{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6.html","description":"The following call flow illustrates the communication between the DNS client and the Proxy server. DNS Client and Proxy Server Communication Call Flow"}]},{"title":"Configuring the DNS Proxy Feature","url":"r_configuring_the_smf_dns_proxy_feature.html","description":"This section describes how to configure the DNS proxy feature. Configuring the DNS proxy feature involves the following steps: Configuring DNS proxy replica in SMF Configuring DNS proxy in SMF","children":[{"title":"Configuring DNS Proxy Replica in SMF","url":"r_configuring_smf_dns_proxy_replica.html","description":"Use the following configuration to configure the DNS proxy replica. configure k8 smf profile dns-proxy no-of-replicas integer commit end NOTES: k8 smf profile dns-proxy no-of-replicas integer: Specif"},{"title":"Configuring DNS Proxy in SMF","url":"r_configuring_smf_dns_proxy.html","description":"Use the following configuration to configure the DNS proxy feature for SMF. configure profile dns-proxy timeout integer query-type { ipv4v6 | ipv4 | ipv6 } servers string ip string port integer prior"}]}]},{"title":"DSCP Marking","url":"g_dscp_marking.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10.html","description":"Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related Documentation "},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"DSCP Marking supports granular configuration. For Interactive Traffic Class (ITC), the SMF supports per-APN configurable DSCP marking for Uplink and Downlink direction that is based on 5QI and ARP-Pr","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Allocation of different DSCP values for flows with the same 5QI, but different ARP values, works as follows: Allows DSCP marking of packets that is based on 5QI+ARP combination. 5QI+ARP configuration"}]},{"title":"Configuring 5QI-QoS Mapping","url":"r_configuring_5qi-qos_mapping.html","description":"Use the following CLI commands to create and map 5QI values to enforceable QoS parameters. configure profile qos qos_name dscp-map qi5 qi5_value [ arp-priority-level arp_value ] uplink user-datagram "}]},{"title":"EPS Interworking","url":"g_eps_interworking.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingEnabled \u2013 Always-onRelated Changes in this ReleaseNot ApplicableRelated DocumentationNot Applica"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Revision History Revision Details Release Introduced procedure to support dynamic configuration of the Access Profile configuration. 2020.03.0 New CLI command is added in the DNN profile configuratio"}]},{"title":"Feature Description","url":"r_feature_description_eps_interworking.html","description":"The SMF implements the 3GPP recommendations for interworking of Evolved Packet System (EPS) and 5G Core Network (5GC). The UEs capable of supporting both 4G and 5G NAS connect to the Evolved Terrestr","children":[{"title":"Architecture","url":"r_architecture_2_3_4_5_6_7.html","description":"The following figure shows the network architecture for the EPS-5G Core interworking. 3GPP Non-Roaming Architecture for EPS-5GC Interworking"},{"title":"How it Works","url":"r_how_it_works_1_2_3.html","description":"A UE that supports only EPS based Dual Connectivity with secondary RAT NR: Always performs initial access through E-UTRA (LTE-Uu) but never through NR. Performs EPS NAS procedures over E-UTRA (that i"},{"title":"Standards Compliance","url":"r_standards_compliance_1_2.html","description":"The 5GC and EPS Interworking feature complies with the following standards: 3GPP TS 23.401, Version 15.6.0 3GPP TS 23.501, Version 15.4.0 3GPP TS 23.502, Version 15.4.0 3GPP TS 29.502, Version 15.2.1"}]},{"title":"Support for UE Initial Attach on E-UTRAN","url":"r_support_for_ue_initial_attach_on_e-utran.html","children":[{"title":"Feature Description","url":"r_feature_description_1_2_3_4.html","description":"The SMF supports the UE performing initial attach on E-UTRAN via MME and S-GW to create the default bearer. Initial attach on E-UTRAN or EPS follows the procedure defined in 3GPP specification 23.401","children":[{"title":"How it Works","url":"r_how_it_works_2_2.html","children":[{"title":"Call Flows","url":"r_call_flows_1.html","children":[{"title":"Initial Attach on E-UTRAN or EPS Procedure","url":"r_initial_attach_on_e-utraneps_procedure.html","description":"The following figure shows the call flow derived from 3GPP reference for initial attach on E-UTRAN or EPS. Call Flow for Initial Attach on E-UTRAN via 5G Core Call Flow Description for Initial Attach"}]}]}]},{"title":"Configuring the UE Initial Attach Feature","url":"r_configuring-the-ue-initial-attach-feature.html","description":"This section describes how to configure the UE Initial Attach feature. Configuring the UE Initial Attach feature involves the following steps: Define FQDN in SMF Profile Configuration Configure S5 Bi","children":[{"title":"Define FQDN in SMF Profile Configuration","url":"r_define_fqdn_in_smf_profile_configuration.html","description":"Use the following configuration to specify the FQDN of SMF+PGW-C. The configured FQDN is sent to the UDM during registration. configure profile smf smf_profile_name fqdn fqdn_name end NOTES: fqdn fqd"},{"title":"Configure S5 Binding Address in SMF Service Configuration","url":"r_configure_s5_binding_address_in_smf_service_configuration.html","description":"Use the following configuration to define the S5 binding address at which the SMF listens for GTP messages from S-GW (S5 interface). configure profile smf smf_profile_name service name smf_service_na"},{"title":"Enable Kubernetes Configuration for SMF GTP Endpoint PODs","url":"r_enable_kubernetes_configuration_for_smf_gtp_endpoint_pods.html","description":"Use the following configuration to define the SMF GTP Endpoint (gtp-ep) PODs. configure k8 smf profile gtp-ep { external-ip | grpc-port | no-of-replicas } end NOTES: k8 smf profile gtp-ep: Specifies "}]},{"title":"Verifying the UE Initial Attach Feature Configuration","url":"r_verifying_the_ue_initial_attach_feature_configuration.html","description":"This section describes how to verify the UE Initial Attach feature configuration. The following configuration is a sample output of the show running-config command: show running-config . . . profile "}]},{"title":"Detach Procedure for EPS on SMF and P-GW","url":"r_detach_procedure_for_eps_on_smf_and_p-gw.html","children":[{"title":"Feature Description","url":"r_feature_description_2_2_3_4_5.html","description":"The SMF supports the default bearer deletion procedures for a UE attached through E-UTRAN, MME, and S-GW.","children":[{"title":"How it Works","url":"r_how_it_works_3.html","children":[{"title":"Call Flows","url":"r_call_flows_2_2.html","description":"This section describes the call flows associated with this feature.","children":[{"title":"UE-initiated EPS Call Release Procedure","url":"r_ue-initiated_eps_call_release_procedure.html","description":"The following figure shows the call flow for UE-initiated release of EPS call. UE-initiated EPS Call Release Flow The detach procedures for the EPS are defined in 3GPP 23.401, Section 5.3.8. When the"},{"title":"UE-initiated Call Release Detail Procedure","url":"r_ue-initiated_call_release_detail_procedure.html","description":"The following figure shows the detailed procedure of UE-initiated release of EPS call. Detailed Call Flow of UE-initiated EPS Call Release"},{"title":"PCF-initiated Call Release Detail Procedure","url":"r_pcf-initiated_call_release_detail_procedure.html","description":"The following figure shows the detailed procedure of PCF-initiated release of EPS call. Detailed Call Flow of PCF-initiated EPS Call Release"}]}]}]}]},{"title":"Dedicated Bearer Activation and Deactivation","url":"r_dedicated_bearer_activation_and_deactivation.html","children":[{"title":"Feature Description","url":"r_feature_description_3.html","description":"SMF supports the PCF-initiated dedicated bearer creation and dedicated bearer deletion procedures for a UE attached via E-UTRAN, MME, and S-GW.","children":[{"title":"How it Works","url":"r_how_it_works_4.html","children":[{"title":"Call Flows","url":"r_call_flows_3_2.html","description":"This section describes the call flows associated with this feature.","children":[{"title":"Dedicated Bearer Creation Call Flow","url":"r_dedicated_bearer_creation_call_flow.html","description":"The following figure describes the Dedicated Bearer Creation procedure. Dedicated Bearer Creation Call Flow The dedicated bearer creation or activation procedure for the EPS session is defined in 3GP"},{"title":"Dedicated Bearer Deactivation Call Flow","url":"r_dedicated_bearer_deactivation_call_flow.html","description":"The following figure describes the Dedicated Bearer Deactivation procedure. Dedicated Bearer Deactivation Call Flow The dedicated bearer deactivation procedure for the EPS session is defined in 3GPP "}]}]}]}]},{"title":"EPS Fallback","url":"r_eps_fallback.html","children":[{"title":"Feature Description","url":"r_feature_description_4_2_3.html","description":"SMF supports fallback to EPS from 5GC for IMS sessions if gNB rejects the dedicated bearer creation with ims-voice-eps-fallback or rat-fallback triggered. For the UE devices not supporting VoNR, the ","children":[{"title":"How it Works","url":"r_how_it_works_4_2_1.html","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"The following call flow depicts the EPS Fallback procedure. EPS Fallback Call Flow EPS Fallback Call Flow DescriptionStepDescription1The UE initiates Mobile-Originated (MO) or a Mobile-Terminated (MT"}]}]}]},{"title":"EPS Fallback Guard Timer Support","url":"r_eps_fallback_guard_timer_support.html","children":[{"title":"Feature Description","url":"r_feature_description_eps_fallback_guard_timer.html","description":"SMF supports the guard timer to track failure in the EPS fallback. After the timer starts, it waits for the EPS fallback to happen before the bearer creation failure information is communicated to PC","children":[{"title":"How It Works","url":"r_howitworks-eps.html","description":"The EPS fallback timer starts after receiving the notification for dedicated bearer creation failure with the EPS fallback cause from gNB through AMF. In this case, SMF does not send the failure noti","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"This section includes the following call flow.","children":[{"title":"EPS Fallback Guard Timer Call Flow","url":"r_eps_fallback_guard_timer_call_flow.html","description":"This section describes the 5G to EPS fallback guard timer call flow. EPS Fallback Guard Timer Call Flow EPS Fallback Guard Timer Call Flow DescriptionStepDescription1gNB sends the dedicated bearer cr"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_eps_timer.html","description":"The EPS fallback guard timer support feature complies with the following standards: 3GPP TS 23.502 V16.1.1 (2019-06)"}]},{"title":"Configuring the EPS Fallback Guard Timer","url":"r_configuring_eps_fallback_guard_timer.html","description":"This section describes how to configure the EPS Fallback Guard Timer feature. configure profile access test [ eps-fallback | n2 | n26 ] eps-fallback guard timeout timeout_value n26 idft enable timeou"}]},{"title":"Indirect Data Forwarding Tunnel (IDFT) Timer Support","url":"r_idft_timer_support.html","children":[{"title":"Feature Description","url":"r_feature_description_idft_timer.html","description":"SMF supports the Indirect Data Forwarding Tunnel (IDFT) timer during the IDFT procedures for 5G to a 4G handover. During the handover, the IDFT tunnels of 5G are released. SMF receives the NSMF PDU S"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8.html","children":[{"title":"Call Flows","url":"r_call-flows_idft.html","description":"This section includes the following call flow.","children":[{"title":"5G to EPS Handover with IDFT Timer Call Flow","url":"r_5g_to_eps_handover_idft_timer_call_flow.html","description":"This section describes the 5G to EPS handover with IDFT timer call flow. 5G to EPS Handover with IDFT Timer Call Flow 5G to EPS Handover with IDFT Timer Call Flow DescriptionStepDescription1NG-RAN de"},{"title":"Standards Compliance","url":"r_standardscompliance.html","description":"The IDFT timer support feature complies with the following standards: 3GPP TS 23.502 V16.1.1 (2019-06) 3GPP TS 23.401 version 12.6.0 Release 12"}]}]},{"title":"Configuring the IDFT Timer","url":"r_configuring_idft_timer.html","description":"This section describes how to configure the IDFT timer. configure profile access test [ eps-fallback | n2 | n26 ] eps-fallback guard enable timeout timeout_value n26 idft enable timeout n26_timeout_v"}]},{"title":"Bearer Modification for EPS Session on SMF","url":"r_bearer_modification_eps_session_smf.html","children":[{"title":"Feature Description","url":"r_feature_description_f3328.html","description":"SMF supports modification of EPS bearer that a PCF or an MME initiates. The SMF+PGW handles the following triggers for this feature: QoS modifications. RAT, ULI, and SGW modifications. UE time zone m","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"The bearer modification for an EPS session on SMF works with the following modifications: PCF and MME-Initiated Bearer Modifications for EPS session on SMF\u2014These procedures are used either when one o","children":[{"title":"Call Flows","url":"r_call_flows_f3328.html","description":"This section includes the following call flows: PCF-Initiated Bearer Modification for EPS session on SMF call flow MME-Initiated Bearer Modification for EPS session on SMF call flow X2 and S1 Based H","children":[{"title":"PCF-initiated Bearer Modification for EPS session on SMF Call Flow","url":"r_pcf-initiated_bearer_modification_for_eps_session_on_smf_call_flow.html","description":"This section describes the PCF-Initiated Bearer Modification for EPS session on SMF call flow. PCF-Initiated Bearer Modification for EPS session on SMF Call Flow PCF-Initiated Bearer Modification for"},{"title":"MME-initiated Bearer Modification for EPS session on SMF Call Flow","url":"r_mme-initiated_bearer_modification_for_eps_session_on_smf_call_flow.html","description":"This section describes the MME-Initiated Dedicated Bearer Modification for EPS session on SMF call flow. MME-Initiated Bearer Modification for EPS session on SMF Call Flow MME-Initiated Bearer Modifi"},{"title":"X2 and S1 based Handover for EPS Session Connected to SMF","url":"r_x2_and_s1-based_handover_for_eps_session_connected_to_smf_call_flow.html","description":"This section describes the X2 and S1-Based Handover for EPS Session Connected to SMF. X2 and S1 based Handover for EPS Session Connected to SMF X2 and S1 based Handover Call Flow DescriptionStepDescr"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"The Bearer Modification for EPS Session on SMF feature complies with the following standards: 3GPP TS 23.401 3GPP TS 23.502 V16.1.1 (2019-06)"}]}]},{"title":"Session Management Procedures for EPS and 5GC Interworking","url":"r_session_management_procedures_for_eps_and_5gc_interworking.html","children":[{"title":"Feature Description","url":"r_feature_description_5_2.html","description":"The 5G Session Management procedures defined in 3GPP TS 23.502 ensure that the EPS interworking is successful when the UE moves to an LTE 4G radio after performing the initial attach to a 5G NR radio"},{"title":"How it Works","url":"r_how_it_works_5.html","children":[{"title":"Call Flows","url":"r_call_flows_5.html","description":"This section describes the 5G Session Management procedures to support EPS and 5GC interworking.","children":[{"title":"PDU Session Creation Call Flow","url":"r_pdu_session_creation_call_flow.html","description":"This section describes the PDU Session Creation procedure as specified in 3GPP TS 23.502, section 4.3.2.2.1. PDU Session Creation Call Flow PDU Session Creation Call Flow DescriptionStepDescription1T"},{"title":"PDU Session Modification Call Flow","url":"r_pdu_session_modify_call_flow.html","description":"This section describes the PDU session modification procedure as specified in 3GPP TS 23.502, section 4.3.3.2. PDU Session Modification Call Flow PDU Session Modification Call Flow Description Step D"},{"title":"PDU Session Release Call Flow","url":"r_pdu_session_release_call_flow.html","description":"The PDU Session Release procedure is used to release all the resources associated with a PDU session, including: The IP address/prefixes allocated for an IP-based PDU session Any UPF resource that wa","children":[{"title":"UE-initiated PDU Session Release Call Flow","url":"r_ue-initiated-pdu-session-release.html","description":"The UE-initiated PDU session release procedure allows the UE to request the release of the PDU session. In the case of Local Breakout (LBO), the procedure is as in the case of non-roaming with the di"},{"title":"Network-initiated PDU Session Release Call Flow","url":"r_network-initiated-pdu-session-release.html","description":"The network-initiated PDU session release procedure allows the AMF, the SMF or the PCF to initiate the release of a PDU session. The following figure depicts the network-initiated PDU session release"},{"title":"AMF-initiated PDU Session Release","url":"r_amf-initiated-pdu-session-release.html","description":"The AMF-initiated PDU session release procedure allows the AMF to initiate the release of a PDU session. The following figure depicts the AMF-initiated PDU session release call flow. AMF-initiated PD"},{"title":"AMF-initiated PDU Session Release with N11 Release=True","url":"r_amf-initiated-pdu-session-release-with-n11-release.html","description":"The AMF-initiated PDU session release procedure allows the AMF to initiate the release of a PDU session with the N11 release in the SmContextModifyRequest being set to True. The following figure depi"},{"title":"RAN-initiated PDU Session Release Call Flow","url":"r_ran-initiated-pdu-session-release.html","description":"The RAN-initiated PDU session release procedure allows the RAN to initiate the release of a PDU session. The following figure depicts the RAN-initiated PDU session release call flow. RAN-initiated PD"}]},{"title":"EPS Bearer ID Allocation","url":"r_eps_bearer_id_allocation.html","description":"This section describes the EPS Bearer ID Allocation procedure. EPS Bearer ID Allocation Call Flow Not all the steps in the preceding call flow are supported. For more details, see the descriptions in"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_2_3.html","description":"This feature complies with the following standards: 3GPP TS 23.401, Version 15.6.0 3GPP TS 23.502, Version 15.4.0"},{"title":"Limitations","url":"r_limitations_2_3_4.html","description":"TFT IE in mapped EPS bearer context is currently not supported."}]},{"title":"Generating EPS PDN Connection Parameters from 5G PDU Session Parameters","url":"r_generating_eps_pdn_connection_parameters_from_5g_pdu_session_parameters.html","description":"This section describes how to generate the EPS PDN connection parameters from the 5G PDU session parameters in the PGW-C+SMF. When the PGW-C+SMF is requested to set up or modify a PDN connection or a"}]},{"title":"5G to EPS Handover Using N26 Interface","url":"r_5g_to_eps_handover_using_n26_interface.html","children":[{"title":"Feature Description","url":"r_feature_description_2.html","description":"The SMF supports handover of PDU sessions to EPS on 5GC when the N26 interface is present between the MME and the AMF. The handover supports the creation of applicable default and dedicated bearers.","children":[{"title":"How it Works","url":"r_how_it_works_6.html","description":"This section describes the 5G to EPS handover procedure and the 5G to EPS handover cancellation procedure.","children":[{"title":"Call Flows","url":"r_call-flows-for-5gto4g-ho.html","description":"This section describes the following call flows: 5G to EPS Handover Call Flow 5G to EPS Handover Cancellation Flow","children":[{"title":"5G to EPS Handover Call Flow","url":"r_5g_to_eps_handover_call_flow.html","description":"This section describes the 5G to EPS handover call flow with N26 interface. The 5G to EPS Handover procedure for the EPS session is compliant with 3GPP 23.502, section 4.11.1.2.1. The AMF requests th"},{"title":"5G to EPS Handover Cancellation Call Flow","url":"r_5gto4g-ho-cancellation-call-flow.html","description":"When the Source Radio Access Network (RAN) triggers a handover cancellation after the preparation phase, the AMF invokes the \u0022Nsmf_PDUSession_UpdateSMContext request (SUPI, Relocation Cancel Indicati"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance.html","description":"The 5G to EPS Handover feature complies with the 3GPP TS 23.502, version 15.3.0."}]}]},{"title":"Create Dedicated Bearer Delay and Retry Support","url":"g_f4357.html","children":[{"title":"Feature Description","url":"r_feature_description_f4357.html","description":"The Create Dedicated Bearer Delay and Retry Support feature facilitates the following: Delays the creation of the dedicated bearer that is based on the configured time after handover is complete. Ret"},{"title":"How It Works","url":"r_howitworks.html","description":"This section provides a brief of how the Create Dedicated Bearer Delay and Retry Support feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7.html","description":"This section includes the following call flow. EPS Fallback Guard Timer Call Flow EPS Fallback Guard Timer Call Flow DescriptionStepDescription1gNB sends the dedicated bearer creation failure informa"}]},{"title":"Configuring Create Dedicated Bearer Delay and Retry Support","url":"r_configuring_cbr_feature.html","description":"This section describes how to configure the Create Dedicated Bearer Delay and Retry Support feature. configure profile access accesstemp eps-fallback cbr delay delay_time max-retry retry_count timeou"}]},{"title":"Handling GTP-U Error Indication for 4G Sessions","url":"r_gtpu-error-indication-handling.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5.html","description":"This section describes how the SMF handles GPRS tunneling protocol, user plane (GTP-U) error indication for the 4G sessions. Serving Gateway (S-GW) sends GTP-U error indication message including the ","children":[{"title":"Standards Compliance","url":"r_standards-compliance_2.html","description":"The GTP-U Error Indication Handling feature complies with the following standards: 3GPP TS 29.244, Version 15.6.0 3GPP TS 23.527, Version 15.3.0"}]},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11.html","children":[{"title":"GTP-U Error Handling Procedure","url":"r_gtpu-error-handling-call-flow.html","description":"This section describes the call flow associated with the GTP-U error handling procedure for the 4G sessions. GTP-U Error Indication Handling Call Flow GTP-U Error Handling Call Flow DescriptionStepDe"}]}]},{"title":"GTP Path Failure Handling, Restoration, and Recovery","url":"r_gtpcpath_management_heading.html","children":[{"title":"Feature Description","url":"r_gtpc_path_management_featuredesc.html","description":"SMF now supports: Handling of the following GTP-C path management messages as per 3GPP TS 29.274 Echo Request Echo Response Sending Echo Request message to the newly discovered GTP-C peer as per the "},{"title":"Call Flows","url":"r_callflows.html","description":"The following call flows captures information specific to how GTP-C path management and GTP-C restoration messages are handled.","children":[{"title":"GTP-C Path Management","url":"r_gtpc_pathmanagement.html","description":"GTP-C Path Management GTP-C Path Management Step Description 1 Once the GTP-C peer is discovered (an Initial GTP-C Create Session Request or an GTP-C Modify Bearer Request message is received), CN SM"},{"title":"GTP-C Echo Request Handling","url":"r_gtpc_echo_request_handling.html","description":"GTP-C Echo Request Handling GTP-C Echo Request Handling Step Description 1 Whenever a GTP-C Echo Request message is received from a GTP-C peer, CN SMF/PGW-C sends GTP-C Echo Response message as a rep"},{"title":"GTP-C Restoration on PGW-C/SMF","url":"r_gtpc_restoration.html","description":"PGW-C/SMF can detect that there is a change in recovery value of SGW. PGW-C/SMF can detect this value from the following messages: Create Session Request Modify Bearer Request Create Bearer Response "}]},{"title":"Memory and Performance Impact","url":"r_memory_performance.html","description":"The Node Manager pod to GTP-C peer path mapping is maintained in etcd and also in the local cache of NodeMgr and GTP-C Pods."},{"title":"Configuration","url":"r_configuration.html","description":"The following echo sending related parameters need to be configured at GTP endpoint. config endpoint gtp interface <s2b s5 s8> echo interval <val> echo retransmission-timeout <val> echo max-retransmi","children":[{"title":"Sample Configuration","url":"r_sampleConfig.html","description":"[unknown] smf# config Entering configuration mode terminal [unknown] smf(config)# endpoint gtp [unknown] smf(config-endpoint-gtp)# [unknown] smf(config-endpoint-gtp)# interface s2b s5 s8 [unknown] sm"},{"title":"show Command","url":"r_showcommand.html","description":"The show peers gtp command can be used to display all the connected GTP peers and their node information. Example: [unknown] smf# show peers gtp Ip Address Recovery Value ============================"}]},{"title":"Bulk Statistics","url":"r_bulkstats.html","description":"The following dedicated disconnect reason is used for PDN connections cleared due to peer GTP-C restart or path failure. disc_pdnrel_gtpc_peer_restart disc_pdnrel_gtpc_peer_pathfail The following sta"},{"title":"Limitations","url":"r_limitations.html","description":"From 3GPP TS 23.007, Section 20: It is recommended that GTPv2 Echo Request should be sent only when a GTP-C entity has not received any GTP response message for a previously sent request message on t"}]},{"title":"Configuration Support for Rejecting 4G-only Devices","url":"r_4g-ue-only-rejection-config.html","description":"The SMF provides configuration support to reject calls from 4G-only UE devices. To reject calls from 4G-only UE devices, use the following configuration: configure profile dnn dnnprofile_name only-nr"},{"title":"Dynamic Configuration Change Support","url":"r_dynamic_config_support_2.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"The SMF allows you to change Access Profile configuration dynamically, without any impact on the existing sessions. For instance, when the configuration dynamically updates the current session contin"},{"title":"How it Works","url":"r_how_it_works_2_3_4.html","description":"This section describes how dynamic change in configuration works for the supported Access Profile configurations.","children":[{"title":"Access Profile","url":"r_access_profile.html","description":"The Access Profile defines the various parameters for the access-profile configuration. The following table lists the configurations that allow dynamic update. Access Profile Parameters Configuration"}]}]}]},{"title":"Flow Failure Handling for Access and Mobility Procedures","url":"g_qos_flow_failure_handling.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_1.html","children":[{"title":"Summary Data","url":"r_summary_data_1.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_1.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_1_2_3_4_5.html","description":"The SMF supports the QoS flow failures for access and mobility procedures. The SMF receives the QoS flow failure details as part of the following call flows from NG-RAN to N2 messages. Xn handover Se","children":[{"title":"How it Works","url":"r_how_it_works_1_2.html","description":"The SMF processes N11 messages with N2 message details to determine the accepted and failed QoS flow IDs. For failed QoS flow IDs, the SMF excludes the resources locally and communicates the followin","children":[{"title":"Call Flows","url":"r_call_flows_2_3.html","description":"This section describes the following call flows: QoS flow failure handling for Xn handover call flow QoS flow failure handling for N2 handover call flow QoS Flow failure handling for N26 4G to 5G han","children":[{"title":"QoS Flow Failure Handling During Xn Handover","url":"r_qos_flow_failure_handling_for_xn_handover_call_flow.html","description":"This section describes the QoS flow failure handling during the Xn handover. QoS Flow Failure Handling during Xn Handover QoS Flow Failure Handling Call Flow Description Step Description 1 The PDU se"},{"title":"QoS Flow Failure Handling During N2 Handover","url":"r_qos_flow_failure_handling_for_n2_handover_call_flow.html","description":"This section describes the flow failure handling procedure during the N2 handover. Flow Failure Handling During N2 Handover Description for Flow Failure Handling During N2 Handover Step Description 1"},{"title":"QoS Flow Failure Handling During N26 4G to 5G Handover","url":"r_qos_flow_failure_handling_for_n26_4g_to_5g_handover_call_flow.html","description":"This section describes the flow failure handling procedure during the N26 4G to 5G handover. QoS Flow Failure Handling During N26 4G to 5G Handover Description for QoS Flow Failure Handling During N2"},{"title":"QoS Flow Failures for Service Request Procedures","url":"r_qos_flow_failures_for_service_request_procedures_F5135.html","description":"The SMF supports both UE and Network Service Request procedures. For these procedures, the SMF processes the received SM Context Update Request to update the N3 tunnel path from idle to active state."},{"title":"PDU UE Synchronization Procedure","url":"r_PDU_ue_sync_procedure.html","description":"This section describes the UE synchronization procedure. PDU UE synchronization procedure in idle mode receives the failed QFIs, QoS rules and EBIs. UE synchronization procedure fills N1 message PDU ","children":[{"title":"Statistics","url":"r_statistics_PDU_ue_sync.html","description":"This procedure creates statistics for the following events: N1N2TransferRequest Attempt N1 modify success N1 modify failure UE sync procedure suspend On resuming UE sync procedure if it was suspended"},{"title":"N1N2 Retransmission","url":"r_N1N2_retransmission.html","description":"Once N1N2 retransmission timer expires, following action is taken: SMF increments the N1N2 retry counter SMF sends N11N1N2 Transfer Request message towards AMF and restarts the N1N2 retransmission ti"},{"title":"Collision Case","url":"r_collision_case.html","description":"AMF informs SMF about HO procedure by rejecting the N1N2 Transfer Request with temporary reject cause. Also any other procedure can pre-empt the UE synchronization procedure while it is awaiting N1 u"}]},{"title":"Handling Failed QoS Flow Identifier During PDU Setup Procedure","url":"r_handling-failed-qfi-during-pdu-setup.html","description":"The SMF supports handling of the failed QoS Flow Identifier (QFI) during the PDU setup procedure. NG-RAN rejects a QoS flow due to various reasons. When the NG-RAN node reports unsuccessful establish"},{"title":"Handling Failed QoS Flow Identifier During PDU Session Modification","url":"r_handling-failed-qfi-during-pdu-session-modify.html","description":"The SMF supports handling of the failed QoS flows over N2 interface during the PDU session modification. If the modification of a PDU session or a QoS flow fails, the NG-RAN node falls back to the ol"},{"title":"Flow Failure Management Call Flows","url":"r_flow-failure-management-call-flow.html","description":"The following call flow provides the details of the different flow failure scenarios during the EPS to 5GS handover. This call flow also describes how the SMF manages these failures and keeps the flo","children":[{"title":"Handling of Flow Failures from Source in EPS to 5GS Handover","url":"r_flow-failure-handling-from-source.html","description":"The following call flow depicts the handling of flow failure from source RAN in EPS to the 5GS handover. Flow Failure Handling Call Flow (From Source in EPS to 5GS Handover) Flow Failure Handling Cal"},{"title":"Handling of Flow Failures from Target in EPS to 5GS Handover","url":"r_flow-failure-handling-from-target.html","description":"The following call flow depicts the handling of flow failure from target RAN in EPS to the 5GS handover. Flow Failure Handling Call Flow (From Target in EPS to 5GS Handover) Flow Failure Handling Cal"}]}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"The QoS Flow Failure Handling for Access and Mobility Procedures feature complies with the following standards: 3GPP TS 23.502 V16.1.1 (2019-06)"}]}]},{"title":"Inter gNodeB Handover","url":"g_smf_intra-5g_handovers.html","description":"This chapter covers the following topics:","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Ap"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Revision History Revision DetailsRelease First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4.html","description":"The SMF supports the Xn-based and N2-based handover procedures to hand over a UE from a source NG-RAN node to a target NG-RAN node using the Xn or N2 reference points. Initiation of this procedure ca"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"The following sections explain the execution of Xn-based and N2-based handover procedures.","children":[{"title":"Xn-based Inter NG-RAN Handover","url":"r_xn-handover.html","description":"This section provides details regarding the Xn-based inter NG-RAN handover without UPF reallocation. The handover preparation and the execution stages are implemented as specified in 3GPP TS 38.300. "},{"title":"N2-based Inter NG-RAN Handover","url":"r_n2-handover.html","description":"The source NG-RAN decides to initiate an N2-based handover (HO) to the target NG-RAN. Initiation of this procedure could be due to any of the following reasons: New radio conditions Load balancing If"}]},{"title":"Limitations","url":"r_limitations_of_xn_handover_without_upf_relocation.html","description":"The Xn-based handover with UPF reallocation is currently not supported."}]},{"title":"OAM Support","url":"r_oam-support.html","description":"This section describes the operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_bulkstatistics-support_2.html","description":"The \u0022smf_ran_failed_flows\u0022 metric is added to identify the number of QoS flows released by RAN as part of various call flow procedures including the Xn and N2 handover procedures. The SMF uses the \u0022x"}]}]},{"title":"IP Address Management","url":"g_ip_address_management.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_ipam.html","description":"IP Address Management (IPAM) is a method of tracking and managing IP addresses of a network. IPAM is one of the core components of the subscriber management system. Traditional IPAM functionalities a"},{"title":"How it Works","url":"r_how_it_works_ipam.html","description":"IPAM uses the following sub-modules for the Cloud-Native subscriber management system: IPAM Server\u2014This module manages the complete list of pools and address-space configurations. The IPAM server spl"},{"title":"IPAM Integration in SMF","url":"g_ipam_integration_in_smf.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"The IP Address Management (IPAM) is a technique for tracking and managing the IP address space of a network. A core component of the subscriber management system, the IPAM provides all the functional","children":[{"title":"Architecture","url":"r_architecture_2_3_4_5.html","description":"This section describes the IPAM integration in the SMF architecture."},{"title":"IPAM Integration in SMF","url":"r_ipam_integration_in_smf.html","description":"The SMF comprises of loosely coupled microservices that enables the SMF to perform session management (session establishment, modification, and release) and other associated functions. The decomposit"},{"title":"Components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"This section describes the different components of the IPAM system.","children":[{"title":"IPAM Sub-Modules","url":"r_ipam_sub-modules.html","description":"The IPAM system includes the following sub-modules: IPAM Server \u2013 The IPAM Server module manages the complete list of pools and address-space configuration. It splits the configured address-ranges in"}]}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"This section describes the call flows pertaining to the integration of the IPAM in the SMF.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"The following call flow depicts the integration of the IPAM in the SMF. Integration of IPAM in SMF Call Flow"}]},{"title":"Configuring the IPAM Feature","url":"r_configuring_the_ipam_feature.html","description":"This section describes how to configure the IPAM in the SMF. Configuring the IPAM in the SMF involves the following steps: Configuring IPv4 address ranges. Configuring IPv6 address ranges. Configurin","children":[{"title":"Configuring IPv4 Address Ranges","url":"r_configuring_ipv4_address_ranges.html","description":"Use the following configuration to configure the IPv4 address ranges. configure ipam address-pool pool_name vrf-name string ipv4 address-range start_ipv4_address end_ipv4_address commit NOTES: ipam: "},{"title":"Configuring IPv6 Address Ranges","url":"r_configuring_ipv6_address_ranges.html","description":"Use the following configuration to configure the IPv6 address ranges: configure ipam address-pool pool_name vrf-name string ipv6 address-range start_ipv6_address end_ipv6_address commit NOTES: ipam: "},{"title":"Configuring IPv6 Prefix Ranges","url":"r_configuring_ipv6_prefix_ranges.html","description":"Use the following configuration to configure the IPv6 prefix ranges: configure ipam address-pool pool_name vrf-name string ipv6 prefix-ranges prefix-range prefix_value prefix-length length commit NOT"},{"title":"Configuring SMF Tags","url":"r_configuring_smf_tags.html","description":"Use the following configuration to configure the SMF tags. configure ipam address-pool pool_name tags nssai string dnn string serving-area string commit NOTES: ipam: Enters the IPAM configuration mod"},{"title":"Configuring IPv4 Threshold","url":"r_configuring_ipv4_threshold.html","description":"Use the following configuration to configure the IPv4 threshold: configure ipam address-pool pool_name ipv4 threshold upper-threshold percentage commit NOTES: ipam: Enters the IPAM Configuration mode"},{"title":"Configuring IPv6 Address Range Threshold","url":"r_configuring_ipv6_address_range_threshold.html","description":"Use the following configuration to configure the IPv6 address range threshold. configure ipam address-pool pool_name ipv6 address-ranges threshold upper-threshold percentage commit NOTES: ipam: Enter"},{"title":"Configuring IPv6 Prefix-Range Threshold","url":"r_configuring_ipv6_prefix-range_threshold.html","description":"Use the following configuration to configure the IPv6 prefix-range threshold. configure ipam address-pool pool_name ipv6 prefix-ranges threshold upper-threshold percentage commit NOTES: ipam: Enters "},{"title":"Configuring IPv4 Address Range Spilt","url":"r_configuring_ipv4_address_range_spilt.html","description":"Use the following configuration to configure the IPv4 address range spilt. configure ipam address-pool pool_name ipv4 spilt-size per-cache integer spilt-size per-dp integer commit NOTES: ipam: Enters"},{"title":"Configuring IPv6 Address and Prefix Address-Range-Spilt","url":"r_configuring_ipv6_address_and_prefix_address-range-spilt.html","description":"Use the following configuration to configure the IPv6 address and prefix address range spilt. configure ipam address-pool pool_name ipv6 address-ranges spilt-size per-cache integer spilt-size per-dp "},{"title":"Configuring Global Threshold","url":"r_configuring_global_threshold.html","description":"Use the following configuration to configure the global threshold. configure ipam threshold ipv4-addr percentage ipv6-addr percentage ipv6-prefix percentage commit NOTES: ipam: Enters the IPAM Config"},{"title":"Configuring IPAM Source","url":"r_configuring_ipam_source.html","description":"Use the following configuration to configure the IPAM source. configure ipam source local source external ipam host ip_address port integer vendor type commit NOTES: ipam: Enters the IPAM Configurati"},{"title":"Verifying the IPAM Integration Configuration","url":"r_verifying_the_ipam_integration_in_smf_feature_configuration.html","description":"This section describes how to verify the IPAM integration in the SMF feature configuration. Use the show ipam pool command to view the summary of current threshold of each pool. The following is a sa"}]}]},{"title":"Static IP Support","url":"g_static_ip_address.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"IPAM is the core component of the subscriber management system. Traditional IPAM functionalities prove insufficient in the Cloud Native network deployments. Hence, IPAM requires additional functional","children":[{"title":"How it Works","url":"r_how_it_works_static_ip_add.html","description":"This section provides a brief of how the Static IP Support feature feature works. The SMF receives a framed-IP address of the subscriber from external AAA servers such as RADIUS. While IPAM is not in","children":[{"title":"Call Flows","url":"r_call_flows-static-ip-add.html","description":"This section includes the following call flow. SMF Static IP Call Flow StepDescription1 Configures the static-address ranges and UPF list. 2 Splits the static-address ranges into equal number of rang"},{"title":"Limitations","url":"r_limitations_static_ip_add.html","description":"The Static IP Support feature has the following limitations: Change of a pool from dynamic to static and vice-versa is not supported when in system-running mode. Addition or removal of UPF is not sup"}]}]},{"title":"Configuring Static IP Support","url":"r_configuring_static_ip_add.html","description":"Use the following commands to configure the Static IP Support feature. configure ipam address-pool pool_name static end NOTES: ipam: Enters the IPAM configuration mode. address-pool pool_name: Specif"}]},{"title":"Dual-Stack Static IP Support Through IPAM","url":"g_dual-stack_static-ip_support_using_ipam.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"The SMF supports dual-stack static IP using IPAM. For dual-stack sessions, the AAA server sends both the IPv4 and IPv6 address prefixes as part of the Access-Accept message. In the SMF-IPAM configura","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"The SMF supports dual-stack static IP through IPAM in the following ways: Pool to UPF mapping\u2014Based on the number of UPFs available, the IPv4 address-ranges and IPv6 prefix-ranges are split into smal"},{"title":"Limitations","url":"r_limitations_2.html","description":"The dual-stack static IP support using IPAM feature has the following limitation: When the system is in running mode, the change in \u2018no-split\u0027 configuration is not supported."}]},{"title":"Configuring Dual-Stack Static IP Support Using IPAM Feature","url":"r_configuring_dual-stack_static_ip_support_using_ipam_feature.html","description":"This section describes how to configure the dual-stack static IP support using IPAM.","children":[{"title":"Configuring IPAM No-Split","url":"r_configuring_ipam_no-split.html","description":"This section describes how to configure the IPAM no-split. configure ipam address-pool pool_name ipv4 split-size no-split exit ipv6 prefix_ranges split-size no-split exit exit NOTES: split-size no-sp"}]}]},{"title":"IPAM Offline Mode Support","url":"g_ipam_offline_mode_support.html","children":[{"title":"Feature Description","url":"r_feature_description.html","description":"The SMF supports the addition of a dynamic pool, IPv4, or IPv6 address-range to a dynamic pool by default. The new chunks are added to the respective tags, such as DNN, and are assigned from the same"},{"title":"Configuring the IPAM Offline Mode","url":"r_configuring_the_ipam_offline_mode.html","description":"This section describes how to configure the IPAM offline feature for pool, IPv4 address-range, and IPv6 prefix-ranges.","children":[{"title":"Configuring Pool to Offline Mode","url":"r_configuring_pool_to_offline_mode.html","description":"Use the following command to configure the entire pool to offline mode. configure ipam address-pool pool_name offline ... exit exit NOTES: address-pool pool_name\u2014Specifies the name of the pool to ent"},{"title":"Configuring IPv4 Address-Range to Offline Mode","url":"r_configuring_ipv4_address-range_to_offline_mode.html","description":"Use the following command to configure the IPv4 address-range to offline mode. configure ipam address-pool pool_name vrf-name vrf_name_value ip4 address-range start_ipv4_address end_ipv4_address offl"},{"title":"Configuring IPv6 Prefix-Ranges to Offline Mode","url":"r_configuring_ipv6_prefix-ranges_to_offline_mode.html","description":"Use the following commands to configure IPv6 prefix-range to offline mode. configure ipam address-pool pool_name vrf-name vrf_name_value ipv6 prefix-ranges prefix-rangeprefix_value length length_valu"}]}]},{"title":"IPAM Redundancy Support Per UPF","url":"g_ipam_redundancy_support_per_upf.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"The SMF supports IPAM redundancy and load-balancing for each UPF. The IPAM running in the Node Manager microservice has two IPAM instances that are associated to each UPF. When one IPAM instance is i","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12.html","description":"This section provides a brief of how the IPAM redundancy support per UPF feature works. Peer Selection\u2014The Node Manager peer is selected during the UPF association. UPF Registration with Peer IPAM\u2014IP"}]}]},{"title":"IPAM Quarantine Timer Support","url":"r_ipam_quarantine_timer_support.html","children":[{"title":"Feature Description","url":"r_feature_description_quarantine_timer.html","description":"The IPAM Quarantine Timer Support feature supports the IPAM quarantine timer for the IP pool address. This feature keeps the released IP address busy until the quarantine timer expires to prevent the"},{"title":"Configuring the IPAM Quarantine Timer Support Feature","url":"r_configuring_ipam_quarantine_timer_support.html","description":"This section describes how to configure the IPAM quarantine timer support feature.","children":[{"title":"Configuring IPAM Quarantine Timer","url":"r_configuring_ipam_quarantine_timer.html","description":"This section describes how to configure the IPAM quarantine timer. configure ipam address-pool pool_name address-quarantine-timer quarantine_timer_value vrf-name vrf_name_value ip4 address-range star"}]},{"title":"show ipam pool","url":"r_show-ipam-pool.html","description":"Field Description PoolName Name of the Address Pool. Ipv4Utilization Utilization percentage for IPv4 address for this pool. Ipv6AddrUtilization Utilization percentage for IPv6 address for this pool. "},{"title":"show ipam pool <pool-name>","url":"r_show-ipam-pool-name.html","description":"Field Description Ipv4Addr [Total/Used/Utilization] Total IPv4 address available(configured for this pool) / Number of used address / Utilization percentage for IPv4 address. Ipv6Addr [Total/Used/Uti"},{"title":"show ipam pool <pool-name> ipv4-addr","url":"r_show-ipam-pool-name-ipv4-address.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. AllocContext Name of data plane to which this address range is allocated. Flag Flag Indicate weather po"},{"title":"show ipam pool <pool-name> ipv6-addr","url":"r_show-ipam-pool-name-ipv6-address.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. AllocContext Name of data plane to which this address range is allocated. Flag Flag Indicate weather po"},{"title":"show ipam pool <pool-name> ipv6-prefix","url":"r_show-ipam-pool-name-ipv6-prefix.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. AllocContext Name of data plane this address range is allocated. Flag Flag Indicates whether pool is St"},{"title":"show ipam dp","url":"r_show-ipam-dp.html","description":"Field Description DpName Name of the data plane which is registered. Ipv4Utilization Utilization percentage for IPv4 by this data plane. Ipv6AddrUtilization Utilization percentage for Ipv6 address by"},{"title":"show ipam dp <dataplane-name>","url":"r_show-ipam-dp-dataplane-name.html","description":"Field Description Ipv4Addr [Total/Used/Utilization] Total IPv4 address available(configured for this data plane) / Number of used address / Utilization percentage for IPv4. Ipv6Addr [Total/Used/Utili"},{"title":"show ipam dp <dataplane-name> ipv4-address","url":"r_show-ipam-dp-dataplane-name-ipv4-address.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. Route Route allocated for this data plane. N/P Display the NodeMgr instance IDs from which it received "},{"title":"show ipam dp <dataplane-name> ipv6-addr","url":"r_show-ipam-dp-dataplane-name-ipv6-address.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. AllocContext Name of pool to which this address range belongs. Route Route allocated for this data plan"},{"title":"show ipam dp <dataplane-name> ipv6-prefix","url":"r_show-ipam-dp-dataplane-name-ipv6-prefix.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. AllocContext Name of pool to which this address range belongs. Route Route that is allocated for this d"},{"title":"show ipam","url":"r_show-ipam.html","description":"Field Description PoolName Displays Ipv4Utilization, Ipv6AddrUtilization, and Ipv6PrefixUtilization. DpName Displays Ipv4Utilization, Ipv6AddrUtlization, and Ipv6PrefixUtlization."}]}]},{"title":"Load-based Selection of UPF","url":"g_f3537_loadbasedselectionofupffunction.html","children":[{"title":"Feature Summary and Revision History","url":"r_f3537_featuresummary_and_revisionhistory.html","children":[{"title":"Summary Data","url":"r_f3537_summary_data.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_f3537_revision_history.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_f3537_featuredescription.html","description":"Load based User Plane Function (UPF) selection in SMF distributes calls among active UPFs associated with SMF.","children":[{"title":"SMF Support for Load Control Feature","url":"r_f3537_smfsupportforloadcontrolfeature.html","description":"3GPP specifies Load Control feature as optional feature over N4 reference points. This enables UPF to send its load information to CP functions. To support Load Control feature, SMF can receive UPF p"},{"title":"Load Based UPF Selection","url":"r_f3537_loadbasedupfselection.html","description":"SMF stores the load information provided by UPF and uses it in selecting the UPF for new sessions being established. SMF selects the less loaded UPF among the candidate (DNN based) active UPFs. This "},{"title":"Standards Compliance","url":"r_f3537_standardscompliance.html","description":"The feature complies with the following standards: 3GPP TS 29.244 v14.0.0 Release 14"}]}]},{"title":"Monitor Subscriber and Monitor Protocol","url":"g_monsub-monpro.html","children":[{"title":"Feature Summary and Revision History","url":"r_f3267_featuresummary_and_revisionhistory.html","children":[{"title":"Summary Data","url":"r_f3267_summary_data.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_f3267_revision_history.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12.html","description":"The SMF supports the Monitor Subscriber and Monitor Protocol on the Kubernetes environment. This feature allows to capture messages of subscribers and protocols."},{"title":"Configuring the Monitor Subscriber and Monitor Protocol Feature","url":"r_configuring-monsub-monpro.html","children":[{"title":"Monitoring the Subscriber","url":"r_configuring-monitor-subscriber.html","description":"Use the following CLI command to monitor the subscriber in the SMF. monitor subscriber supi supi_id [ capture-duration duration_sec | internal-messages { yes } | transaction-logs { yes } ] NOTES: sup"},{"title":"Enabling or Disabling the Transaction Messages","url":"r_enable_disable_transaction_messages.html","description":"Use the following CLI command to enable or disable the presence of request response messages in the transaction logs. configure logging transaction message [ enable | disable ] commit end NOTES: logg"},{"title":"Viewing the Sorted File on SMF Ops Center","url":"r_copying-the-sorted-file-on-smf-ops-center.html","description":"Use the following CLI command to view the sorted file on the SMF Ops Center screen. monitor subscriber dump filename filename For example: monitor subscriber dump filename monsublogs/subscriberID_ims"},{"title":"Monitoring the Interface Protocol","url":"r_configuring-monitor-protocol.html","description":"Use the following CLI command to monitor the interface protocol on the SMF. monitor protocol interface endpoint_name capture-duration duration_sec NOTES: interface endpoint_name: Specifies the endpoi"},{"title":"Viewing Transaction History Logs","url":"r_dumping-of-transaction-history-logs.html","description":"Use the following CLI command to view the transaction history on an OAM pod shell. On another terminal, use the kubectl command to tail the logs of the OAM pod and then run the following CLI from the"},{"title":"Sample Transaction Log","url":"r_sample_transaction_log_updated.html","description":"The following is an example of transaction log collected in Monitor Subscriber during SMF PDU session establishment. Transaction Log received from Instance: smf.smf-rest-ep.unknown.smf.0 ************"}]}]},{"title":"Multiple and Virtual DNN Support","url":"g_multiple_and_virtual_dnn.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Revision HistoryRevision DetailsRelease First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Multi DNN support enables the SMF to have multiple PDN connections for end users to provide different services including Internet and VONR services. The SMF fetches locally configured DNN profile-bas","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"The DNN profile lookup is based on subscriber policy or DNN policy. They are associated in the SMF profile configuration. The subscriber policy has a higher precedence over the DNN policy when both t"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"The SMF includes first-configured DNN profile in \u0022dnnSmfInfoList\u0022 of NFProfile during registration with NRF."}]},{"title":"Configuring the Virtual DNN Feature","url":"r_configuring_the_virtual_dnn_feature.html","description":"This section describes how to configure the Virtual DNN feature. Configuring the Virtual DNN feature involves the following steps: Configuring subscriber policy Configuring operator policy and associ","children":[{"title":"Configuring Subscriber Policy","url":"r_configuring_subscriber_policy.html","description":"To configure the subscriber policy use the following configuration: configure policy subscriber policy_name precedence precedence_value operator-policy policy_name end NOTES: operator-policy policy_n","children":[{"title":"show full","url":"r_show_full.html","description":"The output of this command displays the following information based on the configuration: policy subscriber policy_name"}]},{"title":"Configuring Operator Policy and Associating a DNN Policy","url":"r_configuring_operator_policy_and_associating_a_dnn_policy.html","description":"To configure the operator policy, use the following configuration: configure policy operator policy_name policy dnn policy_name end NOTES: policy dnn policy_name: Specifies the DNN policy to be assoc","children":[{"title":"Verifying the Configuration","url":"r_verifying_the_configuration.html","description":"This section describes how to verify the above configuration.","children":[{"title":"show full","url":"r_show_full_2.html","description":"The output of this command displays the following information based on the configuration: policy subscriber policy_name"}]}]},{"title":"Configuring a DNN Policy","url":"r_configuring_a_dnn_policy.html","description":"To configure the DNN policy, use the following configuration: configure policy dnn policy_name dnn profile_name profile profile_name profile profile_name end NOTES: dnn profile_name: Maps the specifi","children":[{"title":"Verifying the Configuration","url":"r_verifying_the_configuration_2.html","description":"This section describes how to verify the above configuration.","children":[{"title":"show full","url":"r_show_full_3.html","description":"The output of this command displays the following information based on the configuration: policy subscriber policy_name"}]}]},{"title":"Configuring a Virtual DNN under a DNN Profile","url":"r_configuring_a_virtual_dnn_under_a_dnn_profile.html","description":"To configure a virtual DNN under a DNN profile, use the following configuration: configure profile dnn profile_name dnn profile_name network-function-list [ chf | pcf | upf ] profile profile_name end","children":[{"title":"Verifying the Configuration","url":"r_verifying_the_configuration_3.html","description":"This section describes how to verify the above configuration.","children":[{"title":"show full","url":"r_show_full_4.html","description":"The output of this command displays the following information based on the configuration: policy subscriber policy_name"}]}]},{"title":"Associating Subscriber Policy under the SMF Service","url":"r_associating_subscriber_policy_and_dnn_policy_under_the_smf_profile.html","description":"To associate a subscriber policy under SMF service, use the following configuration: configure profile smf smf_profile_name service name nsmf-pdu subscriber-policy subscriber_policy_name end NOTES: s","children":[{"title":"Verifying the Configuration","url":"r_verifying_the_configuration_4.html","description":"This section describes how to verify the above configuration.","children":[{"title":"show full","url":"r_show_full_5.html","description":"The output of this command displays the following information based on the configuration: policy subscriber policy_name"}]}]}]},{"title":"Dynamic Configuration Change Support","url":"r_dynamic-configuration-change-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"The Dynamic Configuration Change Support feature allows new sessions, or subsequent messages of existing sessions, to use the updated configuration values. This feature supports the following SMF con","children":[{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7.html","description":"This section describes how dynamic change in configuration works for the supported SMF configurations.","children":[{"title":"DNN Policy","url":"r_dnn-policy.html","description":"DNN Policy configuration defines the DNN Profile mapping with the DNN. After the DNN to profile mapping is changed, new subscriber for the same DNN uses the updated DNN Profile. So, there is no impac"},{"title":"DNN Profile","url":"r_dnn-profile.html","description":"DNN Profile defines the various parameters for a DNN. The following table describes if the configuration change can be dynamically allowed or if you must set the DNN to an offline mode. Configuration"},{"title":"Subscriber Policy","url":"r_subscriber-policy.html","description":"Subscriber Policy is used for selecting operator policy based on SUPI range, slice information, and so on. Change in Subscriber Policy configuration can be applied dynamically as it has no impact on "}]},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9.html","description":"The following limitations apply when the DNN is in the offline mode: The subsequent 5G calls for the offline DNN are rejected with the HTTP Cause - HTTP_STATUS_CODE_503_SERVICE_UNAVILABLE, and 5GSMCa"}]},{"title":"Configuring Dynamic Configuration Change Support","url":"r_config_dynamic_confg_change.html","description":"This section describes how to enable dynamic configuration for the DNN Profile.","children":[{"title":"Configuring the DNN Profile to Offline Mode","url":"r_config_dnn_offline_mode.html","description":"Use the following command to configure the DNN Profile to offline mode. config profile dnn profile_name mode offline end NOTES: config: Enters the configuration mode. profile dnn profile_name: Specif","children":[{"title":"Verifying the DNN Profile Offline Mode Configuration","url":"r_verifying_dnn_offline.html","description":"This section describes how to verify if the DNN profile is configured in the offline mode. The following configuration is a sample output of the show running-config profile dnn profile_name command: "}]}]},{"title":"Dynamic Configuration Change OAM Support","url":"r_dynamic_config_oam.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics","url":"r_statistics_2_3_4_5.html","description":"The following label is introduced as part of this feature: LABEL_DISC_PDUSETUP_DNN_OFFLINE: This label is defined to indicate that the call is rejected because the DNN is in the offline mode."}]}]},{"title":"IP Pool Allocation per DNN","url":"g_ip_pool_allocation.html","children":[{"title":"Feature Description","url":"r_feature_description_ip_pool_allocation.html","description":"The IP Pool Allocation per DNN feature supports mapping of a UE-requested DNN to a configured DNN for IP Pool selection. This feature is supported for the SMF and PGW-C in 5GC and 4G. The IP Pool All"},{"title":"How it Works","url":"r_how_it_works_ip_pool_allocation.html","description":"This section provides a brief of how the IP Pool Allocation per DNN feature works. The DNN profile lookup is based on the subscriber policy or DNN policy. The DNN profiles are associated in the SMF p"},{"title":"Configuring IP Pool Allocation","url":"r_configuring_ip_pool_allocation.html","description":"This section describes how to configure the IP Pool Allocation per DNN feature. Configuring the IP Pool Allocation per DNN involves either one of the following steps: Configuring virtual DNN under DN","children":[{"title":"Allocating the IP Pool per DNN","url":"r_allocating_ip_pool_per_dnn.html","description":"To allocate the IP pool per DNN, use the following commands: configure profile dnn pool_name dnn rmgr rmgr_name end NOTES: profile dnn pool_name: Maps the specified Virtual DNN profile with the speci"}]}]}]},{"title":"Network-initiated Messages Support","url":"g_network-initiated_message_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingEnabled \u2013 Always-onRelated Changes in this ReleaseNot ApplicableRelated DocumentationNot Applica"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Revision HistoryRevision DetailsReleaseFirst introduced.Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"Connection Management (CM) includes the functions to establish and release a NAS signaling connection between a UE and the Access and Mobility Management Function (AMF) over the N1 interface. This si"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"When connected to the 5G core, a UE can be in CM-Connected with RRC Inactive state too. This state is between the CM-Idle and CM-Connected states. The SMF cannot identify the UE CM state when the sta","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"This section describes the following call flows: Downlink Data Notification User Plane Activation Call Flow for UE in CM-Connected State Downlink Data Notification User Plane Activation Call Flow for","children":[{"title":"Downlink Data Notification User Plane Activation Call Flow for UE in CM-Connected State","url":"r_downlink_data_notification_user_plane_activation_call_flow_for_ue_in_cm-connected_state.html","description":"This section describes the downlink data notification User Plane activation call flow when UE is in the CM-Connected state. Downlink Data Notification User Plane Activation Call Flow for UE in CM-Con"},{"title":"Downlink Data Notification User Plane Activation Call Flow for UE in CM-Idle State","url":"r_downlink_data_notification_user_plane_activation_call_flow_for_ue_in_cm-idle_state.html","description":"This section describes the downlink data notification User Plane activation call flow when UE is in CM-Idle state. Downlink Data Notification User Plane Activation Call Flow for UE in CM-Idle State D"},{"title":"Network-Initiated Modification Call Flow for Active User Plane and UE in CM-Connected State","url":"r_network-initiated_modification_call_flow_for_ue_in_cm-connected_state_and_user_plane_is_activated.html","description":"This section describes the network-initiated modification call flow when the UE is in CM-Connected State and the User Plane is activated. The network can be PCF, UDM, or SMF. Network-Initiated Modifi"},{"title":"Network-initiated Modification Call Flow for Inactive User Plane and UE in CM-Connected State","url":"r_network-initiated-modification-for-ue-cm-connected-mode-deactivated-up.html","description":"This section describes the network-initiated modification procedure when the UE is in CM-Connected state and the User Plane (UP) context is deactivated. The PCF sends a policy update notification to "},{"title":"Network-initiated Modification Call Flow for Inactive User Plane and UE in CM-Idle State","url":"r_network-initiated-modification-for-ue-cm-idle-mode-deactivated-up.html","description":"This section describes the network-initiated modification procedure when the UE is in CM-Idle state and the User Plane (UP) context is deactivated. The SMF supports the following use cases during the"}]},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"In this release, this feature has the following limitation: Temporary rejections due to ongoing handover and registration procedures are not handled."},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6.html","description":"The network-initiated messages support for UE in CM-Idle or CM-Connected state feature complies with the 3GPP TS 23.502, V15.6.0 (2019-10)."}]},{"title":"OAM Support","url":"r_oam-support_2_3_4_5.html","description":"This section describes the operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_statistics-support_2.html","description":"The SMF maintains the following statistics triggered during the network-initiated modification procedure. Total number of attempted network-initiated modifications triggered when the UP context is de"}]}]},{"title":"Network-Initiated Service Request","url":"g_p3_network_triggered_service_request.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingEnabled \u2013 Always-onRelated Changes in this ReleaseNot ApplicableRelated DocumentationNot Applica"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12.html","description":"Revision HistoryRevision DetailsRelease First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"The N3 tunnel profile helps in defining the forwarding action rules while moving from active to idle transition. The N3 tunnel profile configuration includes: Enabling control plane notification (not"},{"title":"How it Works","url":"r_how_it_works.html","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"UE-initiated Idle to Active Transition","url":"r_ue-initiated_idle_to_active_transition.html","description":"The following call flow depicts the UE initiated idle to active transition. Idle to Active Transition (UE-Initiated) Call Flow Idle to Active Transition (UE-Initiated) Call Flow DescriptionStepDescri"},{"title":"Network-initiated Idle to Active Transition","url":"r_network-initiated_idle_to_active_transition.html","description":"The following call flow depicts network initiated idle to active transition. Idle to Active Transition (NW Initiated) Call Flow Idle to Active Transition (NW Initiated) Call FlowStepDescription1 The "}]},{"title":"Network Initiated Service Request","url":"r_Network_Initiated_Service_Request_F5136.html","description":"During network initiated service request, SMF handles the temporary reject for N1N2 response message from AMF as mentioned in 3GPP TS 23.502, section 4.2.3.3. Temporary Reject during Network Triggere"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6.html","description":"The following are limitations in this release: It does not support location update and access-type changes. It does not support QoS flow modifications/errors."}]},{"title":"Configuring N3 Tunnel Profile","url":"r_configuring_n3_tunnel_profile.html","description":"To configure the N3 tunnel profile, use the following configuration: config n3-tunnel-profile profile_name buffer upf notify end NOTES: buffer upf: Configures buffering for Downlink Data. notify: Ena"}]},{"title":"NRF Discovery","url":"g_nrf_discovery.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8.html","description":"Revision History Revision Details Release Introduced support for individual NF Profile member changes through NRF notification Included the following new parameters as part of the NRF discovery query"}]},{"title":"Feature Description","url":"r_overview.html","description":"The 3GPP-defined architecture model for 5G systems provides data connectivity based on techniques such as network function virtualization, software defined networking, and service-based interfaces. S","children":[{"title":"Architecture","url":"r_architecture.html","description":"The SMF NF comprises of loosely coupled microservices. Microservice decomposition is based on three-layered architecture philosophies: Layer 1: Protocol and Load Balancer Services (Stateless) Layer 2"},{"title":"How it Works","url":"r_how_it_works_1.html","description":"The service operation is executed by querying the \u0022nf-instances\u0022 resource. The request is sent to an NRF in the same PLMN of the NF service consumer.","children":[{"title":"Call Flows","url":"r_call_flows_1_2.html","description":"The Service Discovery Request call flow described in 3GPP TS 29.510 v15.2.0 illustrates the NF-level messages for NF discovery.","children":[{"title":"Service Discovery Request Call Flow","url":"r_service_discovery_request_call_flow.html","description":"This section describes the Session Discovery Request call flow. Service Discovery Request Call Flow Service Discovery Request Call Flow DescriptionStep Description 1 The NF Service Consumer sends an "}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_1.html","description":"The NF Discovery feature complies with the following standards: 5G System; Network Function Repository Services; Stage 3 (Release 15): 3GPP TS 29.510 version 15.0.0 (2018-06) 3GPP TS 29.510 version 1"},{"title":"Limitations","url":"r_limitations_1_2.html","description":"The following are known limitations of this feature: The cache maintained is local to the library. Therefore, in case of deployment with multiple replicas of Rest-Ep, if two Discovery/Send messages w"}]},{"title":"NF Heartbeat Support","url":"r_nf_heartbeat_support.html","children":[{"title":"Feature Description","url":"r_feature_description_1.html","description":"The NF heartbeat implementation helps the NFs to notify the NRF that the NF is operational. Each NF registered with the NRF contacts the NRF periodically by invoking the NFUpdate service operation. T","children":[{"title":"How it Works","url":"r_how_it_works_2_2_3.html","children":[{"title":"Call Flows","url":"r_call_flows_3.html","children":[{"title":"NF Heartbeat Procedure","url":"r_nf_heartbeat_procedure.html","description":"The following figure illustrates the NF Heartbeat call flow. NF Heartbeat Call Flow NF Heartbeat Call Flow DescriptionStep Description 1 The NF Service Consumer sends a PATCH request to the resource "},{"title":"NRF Heartbeat Internal Call Flow","url":"r_nrf_heartbeat_internal_call_flow.html","description":"The following figure shows the internal call flow related to the NRF Heartbeat feature. NRF Heartbeat Internal Call Flow The SMF NF heartbeat implementation helps in notifying the NRF that the SMF is"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_2.html","description":"The NF Heartbeat feature complies with 3GPP TS 29.510, Version 15.2.0."}]}]},{"title":"Caching Support for NF Discovery","url":"r_caching_support_for_nf_discovery.html","children":[{"title":"Feature Description","url":"r_feature_description_2_2.html","description":"The SMF provides caching support for discovered caching profiles. It uses the NF discovery (nnrf-disc) function to discover profiles such as AMF, UDM, PCF, and CHF. The received discovery response is","children":[{"title":"Relationships","url":"r_relationships_1.html","description":"Caching support for NF Discovery has functional relationship with the following features: NRF Support for SMF Subscription and Notification NRF Interface Per Endpoint","children":[{"title":"How it Works","url":"r_how_it_works_3_2.html","description":"The SMF maintains the cache data in a Cache pod. It uses the cache pod to share the NF discovery cache across multiple instances of SBI pods. The SBI pod periodically updates the cache pod on receivi","children":[{"title":"Call Flows","url":"r_call_flows_2_2_3.html","children":[{"title":"Cache Lookup Call Flow","url":"r_cache_lookup_call_flow.html","description":"This section describes the Cache Lookup call flow. NRF-LIB (in smf-rest-ep/SBI) maintains a local cache and updates the external cache (cache-pod). The key for a cache is a combination of nfType and "}]}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_3.html","description":"The Caching Support for NF Discovery feature complies with the following standards: 3GPP TS 29.510, V15.2.0 3GPP TS 29.510, V15.0.0"},{"title":"Limitations","url":"r_limitations_2_2.html","description":"The Caching Support for NF Discovery feature has the following limitations: This feature only supports UDM, PCF, AMF discovery, and load-balancing. It does not support UPF discovery. It does not supp"}]}]},{"title":"NRF Support for SMF Subscription and Notification","url":"r_nrf_support_for_smf_subscription_and_notification.html","children":[{"title":"Feature Description","url":"r_feature_description_3_2_3.html","description":"The SMF uses the NRF-provided Subscribe service to subscribe to NF status changes that the NF receives as a discovery response. This helps in updating the cached NF discovery responses. The SMF honor","children":[{"title":"How it Works","url":"r_how_it_works_4_2.html","description":"The NRF Support for 5G-SMF Subscription and Notification feature uses the NF Subscribe service to subscribe to changes on the status of NF instances that the NF receives as discovery responses. The S","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"This section provides the call flows for this feature.","children":[{"title":"Subscription(PATCH) Call Flow","url":"r_subscription_call_flow.html","description":"The NRF updates the subscription to notifications on NF Instances to refresh the validity time, when the specified time is due to expire. The SMF can request a new validity time to the NRF. The NRF c"},{"title":"Subscription(POST) Call Flow","url":"r_subscription_call_flow_1.html","description":"The Subscription service operation allows to: Create a subscription such that the SMF can request notification (depending on certain filters) in the following scenarios: When there is a registration "},{"title":"NFStatus Notify Call Flow","url":"r_nfstatus_notify_call_flow.html","description":"Issuing a POST request to each callback URI of the various subscribed NF Instances, initiates the NFStatus Notify operator. Notification from NRF in the Same PLMN Call Flow Description for Notificati"}]}]},{"title":"Limitations","url":"r_limitations_3.html","description":"In this release, the NRF Support for SMF Subscription and Notification feature has the following limitations: NF status notification supports only NF profile load, NF profile capacity, NF profile sta"}]},{"title":"Configuring NRF Support for SMF Subscription and Notification","url":"r_configuring_nrf_support_for_smf_subscription_and_notification.html","description":"This section describes how to configure the NRF Support for SMF Subscription and Notification feature. Use the following commands to configure the NRF interface, vip-ip, vip-port, and loopback port t"}]},{"title":"NRF Interface per Endpoint","url":"r_nrf_interface_per_endpoint.html","children":[{"title":"Feature Description","url":"r_feature_description_4.html","description":"The Network Repository Function (NRF) deployment can be logically segmented as global, regional, and so on, for a reliable network management. You can accomplish this segmentation by specifying diffe","children":[{"title":"Standards Compliance","url":"r_standards_compliance_4.html","description":"The NRF Interface Per Endpoint feature complies with the following standards: 3GPP TS 29.510 V15.2.0 (2018-12) 3GPP TS 29.510 V15.0.0 (2019-06)"},{"title":"Limitations","url":"r_limitations_4.html","description":"The NRF Interface Per Endpoint feature has the following limitations: The NF discovery and load-balancing capabilities are available only for UDM, PCF, CHF, and AMF. The dynamic configuration changes"}]},{"title":"Configuring the NRF Interface Per Endpoint","url":"r_configuring_the_nrf_interface_per_endpoint.html","description":"This section describes how to configure the NRF Interface Per Endpoint feature. Configuring the NRF Interface Per Endpoint feature involves the following steps: Associating a Discovery Group with NF ","children":[{"title":"Associating a Discovery Group with NF Type","url":"r_associating_a_discovery_group_with_nf_type.html","description":"Use the following CLI commands for pairing a discovery group with NF types. configure profile nf-pair nf-type nf_type profile nf-pair nf-type nf_type nrf-discovery-group nrf_discovery_group_name end "},{"title":"Configuring Locality for NF Types","url":"r_configuring_locality_for_nf_types.html","description":"The SMF provides locality aware NF discovery. Use the following configuration to configure locality for NF types. configure profile nf-pair nf-type nf_type locality { client client_name | geo-server ","children":[{"title":"Verifying the Association of the Discovery Group and Locality Configuration","url":"r_verifying_the_association_of_the_discovery_group_and_locality_configuration.html","description":"This section describes how to verify the discovery group association and locality configuration for NF. show running-config profile nf-pair profile nf-pair nf-type UDM nrf-discovery-group DISC1 local"}]},{"title":"Associating NRF Management and SMF Locality to NRF Endpoint","url":"r_associating_nrf_management_and_smf_locality_to_nrf_endpoint.html","description":"Use the following CLI commands for configuring NRF Management (nrf-group) and SMF Locality and associating them to NRF Endpoint. configure group nf-mgmt mgmt_name nrf-mgmt-group nrf_group_name locali","children":[{"title":"Verifying the Association of the NRF Management and SMF Locality to NRF Endpoint","url":"r_verifying_the_association_of_the_nrf_management_and_smf_locality_to_nrf_endpoint.html","description":"This section describes how to verify the configuration that associates the NRF Management and SMF Locality to NRF Endpoint. show running-config group nf-mgmt group nf-mgmt NFMGMT1 nrf-mgmt-group MGMT"}]},{"title":"Configuring the NRF Endpoints Profile Parameters","url":"r_configuring_the_nrf_endpoints_profile_parameters.html","description":"The SMF provides CLI for configuring NRF endpoints for different services that are supported by NRF, such as nnrf-nfm (NF management) and nnrf-nfd (NF Discovery). For a discovery group, only the nnrf","children":[{"title":"Verifying the NRF Endpoints Profile Parameters","url":"r_verifying_the_nrf_endpoints_profile_parameters.html","description":"This section describes how to verify the configuration of the NRF Endpoints Profile Parameters. show running-config group nrf group nrf discovery udmdiscovery service type nrf nnrf-disc endpoint-prof"}]},{"title":"Configuring Locality for SMF","url":"r_configuring_locality_for_smf.html","description":"This section describes how to configure the locality for SMF. This is a mandatory configuration if the SMF performs NF discovery using the NRF. configure profile smf smf_profile_name locality value e"},{"title":"Configuring NF Profiles for a DNN","url":"r_configuring_nf_profiles_for_a_dnn.html","description":"This section describes how to configure the NF profile that the configured Data Network Name (DNN) uses. configure profile dnn dnn_profile_name network-element-profiles { amf | chf | pcf | udm } nf_p"},{"title":"Configuring Network Element Profile Parameters for the NF","url":"r_configuring_network_element_profile_parameters_for_the_nf.html","description":"This section describes how to configure the network element profile parameters for the configured NF. configure profile network-element { { amf | chf | pcf | udm } nf_profile_name } failure-handling-","children":[{"title":"Verifying the Local Configuration for the NRF Interface Per Endpoint","url":"r_verifying_the_local_configuration_for_the_nrf_interface_per_endpoint.html","description":"This section describes how to verify the configuration for the NRF Interface Per Endpoint feature. config profile dnn cisco network-element-profiles chf chf1 network-element-profiles amf amf1 network"}]}]}]},{"title":"NRF Failure Handling Support","url":"g_f3966_nrffailurehandling.html","children":[{"title":"Feature Description","url":"r_f3966_featuredescription.html","description":"The Network Repository Function (NRF) communication failure handling logic is implemented within the NRF client library. The NRF client library uses the NF registration messages for tracking the mana","children":[{"title":"How it Works","url":"r_f3966_howitworks.html","description":"In the preceding diagram, NRF 1 is Primary and NRF 2 is secondary for SMF. On bringing up, the SMF registers (NF registration) with NRF 1 and starts NF heartbeat with NRF 1. The SMF uses the heartbea","children":[{"title":"Call Flow","url":"r_f3966_callflow.html","description":"The following diagram shows the basic NF management call flows covering the NF registration, NF management and the NRF failure handling. NF Management Call Flow"}]}]},{"title":"Verifying the NRF Failure Handling","url":"r_f3966_verifyingnrffailurehandling.html","children":[{"title":"NF Management Failure Handling","url":"r_f3966_nfmanagementfailurehandling.html","description":"Management NRF endpoint configuration sample is shown below. product smf# show running-config group nf-mgmt group nf-mgmt MGM nrf-mgmt-group mgmt_group locality LOC1 exit product smf# show running-co"},{"title":"NF Discovery Failure Handling","url":"r_f3966_nfdiscoveryfailurehandling.html","description":"Discovery NRF endpoint configuration sample is shown below. product smf# show running-config profile nf-pair nf-type UDM profile nf-pair nf-type UDM nrf-discovery-group others_group locality client L"}]}]},{"title":"Local Configuration for NF Management","url":"r_local_configuration_for_nf_management.html","children":[{"title":"Feature Description","url":"r_feature_description_5.html","description":"The SMF learns about the other NF endpoints such as Unified Data Management (UDM), Access and Mobility Management Function (AMF), Policy Control Function (PCF), Charging Function (CHF) and so on, thr","children":[{"title":"Relationships","url":"r_relationships_2_2.html","description":"The Local Configuration for NF Discovery feature depends on the configuration of NRF endpoints, and the response from NRF. That is, the SMF uses the locally configured endpoints of the NFs only if th"},{"title":"Standards Compliance","url":"r_standards_compliance_5.html","description":"The Local Configuration for NF Discovery feature complies with 3GPP TS 29.510, Versions 15.0.0 and 15.2.0."},{"title":"Limitations","url":"r_limitations_5.html","description":"The Local Configuration for NF Discovery feature has the following limitations: Discovery and load balancing are available only for the UDM, PCF, CHF, and AMF but not for the UPF. Support for the liv"}]},{"title":"Configuring the NFs for NF Discovery","url":"r_configuring_the_nfs_for_nf_discovery.html","description":"This section describes the Local Configuration for NF Discovery feature. Configuring the NF for NF Discovery feature involves the following steps: Configuring Locality for SMF Configuring NF Profiles","children":[{"title":"Configuring Locality for SMF","url":"r_configuring_locality_for_smf_1.html","description":"This section describes how to configure the locality for SMF. This is a mandatory configuration if the SMF performs the NF discovery using the NRF. configure profile smf smf_profile_name locality val"},{"title":"Configuring NF Profiles for a DNN","url":"r_configuring_nf_profiles_for_a_dnn_1.html","description":"This section describes how to configure the NF profile that the configured Data Network Name (DNN) uses. configure profile dnn dnn_profile_name network-element-profiles { amf | chf | pcf | udm } nf_p"},{"title":"Configuring Network Element Profile Parameters for the NF","url":"r_configuring_network_element_profile_parameters_for_the_nf_1.html","description":"This section describes how to configure the network element profile parameters for the configured NF. configure network-element-profiles { { amf | chf | pcf | udm } nf_profile_name } failure-handling"},{"title":"Configuring NF Client Profile","url":"r_configuring_nf_client_profile.html","description":"This section describes how to configure the NF endpoints for AMF, CHF, PCF, and UDM. configure profile nf-client { nf-type { amf amf-profile | chf chf-profile | pcf pcf-profile | udm udm-profile } nf"},{"title":"Defining Locality within NF Profile","url":"r_defining_locality_within_nf_profile.html","description":"This section describes how to define the locality of the NF endpoints. For the NF endpoint selection, the SMF first considers the preferred locality that is configured with the profile nf-pair CLI co"},{"title":"Configuring NF Endpoint Profile Parameters","url":"r_configuring_nf_endpoint_profile_parameters.html","description":"This section describes how to configure the NF endpoint profiles within the service, and its associated parameters. The CLI configuration allows configuring multiple endpoints under each endpoint pro"},{"title":"Verifying the Local Configuration for NF Discovery Feature","url":"r_verifying_the_local_configuration_for_nf_discovery_feature.html","description":"This section describes how to verify the Local Configuration for NF Discovery feature. Use the following show command to verify the feature configuration details. show running-config The following is"}]}]},{"title":"Fallback to Static IP Address Support","url":"r_fallback_to_static_ip_address_support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"The SMF follows a priority order for the different NF selection options. It prioritizes the NF discovered from the network repository function (NRF) over the local configuration. The SMF uses the loc","children":[{"title":"Relationships","url":"r_relationships_2.html","description":"The Fallback to Static IP Address feature has functional relationship with the following features: NF Discovery, NF Selection, and Load Balancing NRF Interface Per Endpoint Caching Support for NF Dis"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6.html","description":"The SMF follows this sequence for NF selection: It looks up the local cache (NF discovery response cache) for the NF If the NF is a valid entry (not expired), it uses that entry. Else, SMF proceeds t"},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4.html","description":"The Fallback to Static IP Address Support feature complies with the following standards: 3GPP TS 29.510 V15.2.0 (2018-12) 3GPP TS 29.510 V15.0.0 (2019-06)"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11.html","description":"The Fallback to Static IP Address Support feature has the following limitation: There is no support for dynamic configuration changes of NRF endpoints."}]},{"title":"Configuring the Fallback to Static IP Address Support Feature","url":"r_configuring_the_fallback_to_static_ip_address_support_feature.html","description":"This section describes how to configure the Fallback to Static IP Address Support feature.","children":[{"title":"Configuring the Failure Template","url":"r_configuring_the_failure_template.html","description":"This section describes how to configure the failure template. configure profile nf-client-failure { nf-type { amf | chf | pcf | udm } profile failure-handling failure_handling_name end NOTES: profile"},{"title":"Sample Configurations","url":"r_sample_configurations.html","description":"The following is a sample configuration of the failure template mapping to dnn: profile dnn cisco network-element-profiles chf chf1 network-element-profiles amf amf1 network-element-profiles pcf pcf1"},{"title":"Configuring NF Service and Message Type","url":"r_configuring_nf_service_and_message_type.html","description":"This section describes how to configure the NF service and its different message types. configure profile nf-client-failure { nf-type { amf | chf | pcf | udm } profile failure-handling failure_handli"},{"title":"Configuring NF Failure Retry, Action, and Message Type","url":"r_configuring_nf_failure_retry_action_and_message_type.html","description":"This section describes how to configure the failure retry and action for each service of the NF and its different message types. configure profile nf-client-failure { nf-type { amf | chf | pcf | udm "},{"title":"Configuring Invalidate (Purge) NF Discovery Cache","url":"r_configuring_invalidate_purge_nf_discovery_cache.html","description":"This section describes how to configure the cache entry invalidation (purge) for the NF discovery cache. configure profile nf-pair nf-type { amf | chf | pcf | udm } cache invalidation { false | true "}]}]},{"title":"NF Profile Update","url":"r_nf-update.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9.html","description":"The SMF invokes NF Update service operation when there are changes to the NF registration parameters due to the SMF profile configuration change. NF Update service updates the profile of NF that was ","children":[{"title":"Standards Compliance","url":"r_standards-compliance.html","description":"The NF Profile Update feature complies with the 3GPP TS 29.510, V15.2.0 (2018-12)."},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"The SMF currently supports only the complete replacement of NF profile."}]},{"title":"How it Works","url":"r_how-it-works.html","description":"The following figure illustrates a call flow representing the complete NF profile replacement. NF Profile Complete Replacement NF Update Call Flow DescriptionStep Description 1 The NF Service Consume"}]},{"title":"Configuration Support for List of Tracking Areas and Tracking Area Ranges","url":"r_tai-configuration-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7.html","description":"The SMF provides an optional configuration to configure the supported list of Tracking Areas and Tracking Area Ranges for a Public Land Mobile Network (PLMN). When a new configuration is present, the"},{"title":"Configuring TAI Group","url":"r_configuring-tai-group.html","description":"This section describes how to configure the TAI Group.","children":[{"title":"Configuring TAC List","url":"r_configuring-tac-list.html","description":"Use the following configuration to configure the TAC list within TAI profile. configure profile tai-group tai_group_name mcc mcc_value mnc mnc_value tac list [ tac_list_values ] end NOTES: tac list ["},{"title":"Configuring TAC Range List","url":"r_configuring-tac-range-list.html","description":"Use the following configuration to configure the TAC range list within TAI profile. configure profile tai-group tai_group_name mcc mcc_value mnc mnc_value tac range start start_value end end_value en"},{"title":"Verifying the TAI Group Configuration","url":"r_verifying-feature-config.html","description":"Use the following show command to verify the TAI group configuration. show running-config profile tai-group tai_group_name The following is an example of the show command configuration. show running-"}]}]},{"title":"Dynamic Configuration Change Support","url":"r_dynamic-config-change.html","children":[{"title":"Feature Description","url":"r_dynamic-config-change-featuredescp.html","description":"Global configuration table was built for NRF configurations and rebuilt each time when there was a change in configuration. NRF transaction/procedure (such as discovery, management, and so on) picked"}]},{"title":"NRF Show Command Enhancements","url":"r_nrf-show-configuration-.html","children":[{"title":"show nrf registration-info","url":"r_show-nrf-registration-info.html","description":"Field Description NF Status Displays NRF Registration Information. Registration Time Displays Time of Registration with NRF. Active MgmtEP Name Active NRF Management End Point name. Heartbeat Duratio"},{"title":"show nrf subscription-info","url":"r_show-nrf-subscription-info.html","description":"Field Description NF Instance Id Displays NF instance Identity. SubscriptionID Displays the Subscription Identity information. Actual Validity Time Displays Actual Validity Time received from NRF ser"},{"title":"show nrf discovery info","url":"r_show-nrf-discovery-info.html","description":"Field Description NF Type Displays NF Type Information."},{"title":"show nrf discovery-info AMF discovery-filter","url":"r_show-nrf-discovery-info-amf-discovery-filter-L1.html","description":"Step Description Discovery Filter Displays Discovery Filter Information. Expiry Time Displays Expiry Time for discovery Filter."},{"title":"show nrf discovery-info AMF discovery-filter dnn=intershat nf-discovery-profile","url":"r_show-nrf-discovery-info-amf-discovery-filter-l2.html","description":"show nrf discovery-info AMF discovery-filter dnn=intershat nf-discovery-profile Field Description NF InstanceId Displays the NF Instance Identity. NF Type Displays the NF Type Information. Discovery "},{"title":"show nrf discovery-info AMF discovery-filter dnn=intershat nf-discovery-profile f9882966-a253-32d1-8b82-c785b34a7cc9 nf-service","url":"r_show-nrf-discovery-info-amf-discovery-filter-l3.html","description":"show nrf discovery-info AMF discovery-filter dnn=intershat nf-discovery-profile f9882966-a253-32d1-8b82-c785b34a7cc9 nf-service Field Description ServiceInstanceId Displays the NF Service Instance ID"}]}]},{"title":"Peer NF Failure Handling Support","url":"g_peer-nf-failure-handling.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-rev-history_2.html","children":[{"title":"Summary Data","url":"r_summary-data.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related Doc"},{"title":"Revision History","url":"r_revision-history.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature-description_2.html","description":"The SMF uses the NRF Client profile configuration and the NRF failure profile configuration to achieve the NF failover support functionality. The SMF utilizes the failover support for all the NFs suc"},{"title":"Offline Failover Support for Charging","url":"r_offline-failover-support-for-charging.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12.html","description":"The SMF supports offline failover for charging when a CHF server fails. When the SMF continues after the CHF server failure, the SMF relays the offline charging services to the offline CHF server. Fa"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"The offline failover support for the charging feature works as follows.","children":[{"title":"Selecting a CHF Server","url":"r_selecting_a_chf_server.html","description":"The CHF server selection involves the following steps: The smf-service sends packets to rest-ep. The NF library of rest-ep attempts to search a CHF server through NRF discovery. This library receives","children":[{"title":"Handling a CHF Server Failure","url":"r_handling_a_chf_server_failure.html","description":"The CHF server failure occurs when the selected CHF sends failure response or sends no response. For a CHF server failure, the NF library sends status code that is based on the failure template. This"},{"title":"Relaying to an Offline CHF Server","url":"r_relaying_to_an_offline_chf_server.html","description":"After CHF server failure, when the SMF continues, it converts the ongoing charging services as follows: Converts the services with both online and offline charging method to the offline charging meth"}]},{"title":"Failure Handling Profile","url":"r_failure_handling_profile.html","description":"The Failure Handling Profile defines the various parameters for failure handling. The following table lists the configurations that allow dynamic update. Failure Handling Profile Parameters Configura"},{"title":"HTTP Cause Code Mapping with Failure Actions","url":"r_http_cause_code_mapping_with_failure_actions.html","description":"Following table lists the mapping of failure actions with the associated HTTP cause code. Based on the network requirements, you can change the mapping. HTTP Cause Code Mapping with Failure ActionsHt"},{"title":"SMF Behaviour for Failure Actions","url":"r_smf-behavior-failure-actions.html","description":"The following table describes the SMF behaviour on receiving different failures (Continue, Ignore, and Terminate) in CDR-(I/U/T). CHF Failure Actions Converged CHF Offline CHF CDR-I CDR-U CDR-T CDR-I"},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9.html","description":"The offline failover support for charging feature complies with the following standards: 3GPP TS 32.255 3GPP TS 32.290 3GPP TS 32.291"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"The offline failover support for charging feature has the following limitations: Session Level Limits are mandatory from CHF or you must configure them locally. As per the 3GPP specification, the las"}]},{"title":"Configuring the Offline Failover Support for Charging","url":"r_configuring_the_offline_failover_support_for_charging.html","description":"This section describes how to configure the offline failover support for charging feature. Configuring the offline failover support for charging feature involves the following steps: Configure failur","children":[{"title":"Configuring Failure Handling Profile in an NF Library","url":"r_configuring_failure_handling_profile_in_an_nf_library.html","description":"This section describes how to configure the failure handling profile in an NF library. Use this CLI configuration to configure the failure handling profile. You can configure HTTP status code with th"},{"title":"Configuring an Offline Server Client and an Offline Failure Handling Profile","url":"r_configuring_an_offline_server_client_and_an_offline_failure_handling_profile.html","description":"This section describes how to configure the offline server client and offline failure handling profile. Use this CLI to configure the offline client profile and offline failure handling profile for t"}]}]},{"title":"SMF Failover to Secondary PCF","url":"r_smf-failover-to-secondary-pcf.html","children":[{"title":"Feature Description","url":"r_f4968_featuredescription.html","description":"The NF failover support is available in the SMF using the NRF Client profile configuration and the NRF failure profile configuration. The following functionality is supported: Configure multiple endp"},{"title":"SMF Functionality","url":"r_f4968_smffunctionality.html","description":"The SMF utilizes the NF Failover to achieve the PCF failover support functionality. This section covers working of SMF for message-level failures handling and the corresponding HTTP Status Code-based","children":[{"title":"SMF PCF Failure Handling","url":"r_f4968_smfpcf-failure.html","description":"PCF-Interaction Status: ON SMF-initiated messages: The SMF continues to initiate the messages towards the PCF whenever the criteria is met. PCF-initiated messages: The SMF continues to accept all the"}]},{"title":"Configuring SMF Failover to Secondary PCF Support","url":"r_f4968_configuration.html","description":"Use the following configuration to configure the PCF failure handling profile with action config: profile nf-client-failure nf-type pcf profile failure-handling FH1 service name type npcf-smpolicycon"},{"title":"Statistics","url":"r_f4968_statistics.html","description":"The following statistics are added in support of SMF Failover to Secondary PCF feature. PcfSmpolicyControlCreate Number of ignore responses Number of continue responses Number of terminate responses "}]},{"title":"Unified Data Management Failure Handling","url":"r_udm-failure-handling.html","children":[{"title":"Feature Description","url":"r_featuredescription.html","description":"The Unified Data Management (UDM) is responsible for primarily storing the subscriber data, which SMF accesses for managing the user sessions on the network. The UDM failure handling support on SMF i"},{"title":"How it Works","url":"r_how-it-works_2_3.html","description":"The SMF utilizes the NF Failover to achieve the UDM failover support functionality. This section provides information on how the SMF handles message-level failures and the corresponding HTTP status c"},{"title":"Configuring UDM Failure Handling Support","url":"r_udmfailover-configuration.html","description":"Use the following configuration to configure the UDM failure handling profile with action config: config profile nf-client-failure nf-type udm profile failure-handling fh_profile_name service name ty"},{"title":"OAM Support","url":"r_oam-support_2.html","description":"This section describes the operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_statistics-support.html","description":"The SMF maintains the following statistics in support of the UDM Failure Handling feature. Nudm_UECM_Registration Number of ignore responses Number of continue responses Number of terminate responses"}]}]},{"title":"UPF Failure Handling","url":"r_upf-failure-handling.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3.html","description":"During a session, if the User Plane function (UPF) is in congested state, it rejects the Packet Forwarding Control Protocol (PFCP) establishment messages from SMF with a cause code in the response me"},{"title":"Configuring the UPF Failure Handling on N4 Interface","url":"r_configure_failure_handling_on_n4.html","description":"This section describes how to configure the UPF failure handling on N4 interface feature. configure profile failure-handling pfcp_name interface pfcp message N4SessionEstablishmentReq cause-code pfcp"},{"title":"Monitoring and Troubleshooting","url":"r_monitoring_failure_handling_on_n4.html","description":"This section describes the show command that is supported by the UPF failure handling on N4 interface feature. show running-config Use the show running-config command to view the configuration. The f"}]}]},{"title":"Protocol Data Unit RAN Tunnel Endpoint Identifier Session","url":"g_p3_pdu_ran_tied_session.html","description":"This chapter covers the following topics:","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingNot ApplicableRelated Changes in this ReleaseNot ApplicableRelated DocumentationNot Applicable"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"Revision HistoryRevision DetailsRelease Introduced support for the selection of UPF nodes based on the query parameters such as DNN, location, and PDU session type. 2020.03.0 First introduced. Pre-20"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"The SMF supports activation and deactivation of the user plane connection of a PDU session.","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11.html","description":"Labels are introduced at SMF-service to account active-to-idle and idle-to-active transitions. Existing idle and connected counters are used to track number of PDU sessions that are currently active ","children":[{"title":"Deactivation of the User Plane Connection of a PDU Session","url":"r_deactivation_of_the_user_plane_connection_of_a_pdu_session.html","description":"This procedure is used to release the logical NG-AP signaling connection and the associated N3 user plane connections, and (R)AN RRC signaling and resources. The following reasons may trigger the ini","children":[{"title":"Limitations","url":"r_limitations-1.html","description":"In this release, SMF supports only UE-initiated deactivation. Location update is not supported."},{"title":"Call Flow","url":"r_call_flow-1.html","description":"Deactivation of the User Plane Connection of a PDU Session Call Flow Deactivation of the User Plane Connection of a PDU Session Call Flow Description Step Description 1 NF Service Consumer requests t"}]},{"title":"Activation of the User Plane Connection of a PDU Session","url":"r_activation_of_the_user_plane_connection_of_a_pdu_session.html","description":"The service request procedure is used when the UE is in CM-IDLE and in CM CONNECTED to activate a user plane connection for an established PDU session. The UE in CM IDLE state initiates the service r","children":[{"title":"Limitations","url":"r_limitations-2.html","description":"In this release, SMF supports only UE-initiated service requests. Paging and network-initiated service requests are not supported. Location update and access-type changes are not supported. QoS flow "},{"title":"Call Flow","url":"r_call_flow-2.html","description":"Activation of the User Plane Connection of a PDU Session Call Flow Activation of the User Plane Connection of a PDU Session Call Flow Description Step Description 1 AMF requests the SMF to activate t"}]}]}]},{"title":"Always-On PDU Session Support","url":"r_always-on_pdu_session_support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9.html","description":"Some applications like the IP Multimedia Subsystem (IMS) require an always-on Protocol Data Unit (PDU) session that the User Plane resource establishes for every transition from the 5GMM-IDLE mode to","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"This section includes the following call flows.","children":[{"title":"PDU Session Establishment Call Flow","url":"r_pdu_session_establish_call_flow.html","description":"This section describes the call flow of the PDU session establishment. PDU Session Establishment Call Flow PDU Session Establishment Call Flow Description Step Description 1 If the UE requests to est"},{"title":"UE-Requested PDU Session Modification Call Flow","url":"r_pdu_session_modify_ue_call_flow.html","description":"This section describes the call flow of the UE-requested PDU session modification. UE-Requested PDU Session Modification Call Flow UE-Requested PDU Session Modification Call Flow Description Step Des"},{"title":"Network-Requested PDU Session Modification Call Flow","url":"r_pdu_session_modify_nw_call_flow.html","description":"This section describes the call flow of the network-requested PDU session modification. Network-Requested PDU Session Modification Call Flow Network-Requested PDU Session Modification Call Flow Descr"}]}]},{"title":"Configuring Always-On PDU Session Support","url":"r_configuring_always-on_pdu_session_support.html","description":"To configure always-on PDU session support under the DNN profile, use the following commands: configure profile dnn name always-on { true | false } end always-on { true | false }: Enables or disables"},{"title":"Verifying Always-On PDU Session Support","url":"r_verifying_always-on_pdu_session.html","description":"Use the show subscriber supi supi_id CLI command to verify the always-on PDU session support. The show output for always-on PDU session support displays any one of the following options: \u201CalwaysOn\u201D: "},{"title":"Bulk Statistics for Always-On PDU Session Support","url":"r_bulk_stats.html","description":"The following statistics are introduced for the Always-On PDU Session Support feature. Bulk Statistics for Always-On PDU Session Support Bulk Statistics Description always-on-pdu Tracks the number of"}]}]}]},{"title":"Policy and User Plane Management","url":"g_policyanduserplanemanagement-session_mgt.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingDisabled \u2013 Configuration RequiredRelated Changes in this ReleaseNot ApplicableRelated Documentat"},{"title":"Revision History","url":"r_revision_history_2_3_4_5.html","description":"Revision HistoryRevision DetailsRelease Introduced support for the following: UPF node selection based on DNN and PDU Session type Modification of authorized default QoS Additional session report and"}]},{"title":"Feature Description","url":"r_feature_description11.html","description":"The SMF is one of the control plane NFs that provide the Session Management service in the 5G core network. The SMF manages the PDU session lifecycle through the following session management procedur"},{"title":"QoS Management on SMF","url":"r_qos_management_on_smf.html","children":[{"title":"Feature Description","url":"r_feature_description_1_2.html","description":"The primary functionality of the SMF is to manage the flow-based QoS model. SMF interacts with the Unified Data Management (UDM) and Policy Control Function (PCF) to get the subscribed and authorized","children":[{"title":"Use Cases","url":"r_use_cases.html","description":"This section describes the various use case scenarios that can lead to creation, modification, and deletion of QoS-Profile and the corresponding actions taken. QoS-Profile associated to the PDU Conte","children":[{"title":"Setup Creation","url":"r_setup_creation.html","description":"Setup Creation Based on the content received in SMPolicyDecision, SMF pushes the following towards various interfaces. UPF: Set of PDR derived from PCC rules Set of QER derived from QoS flows which i"},{"title":"UE/AN-initiated Modify","url":"r_uean-initiated_modify.html","description":"UE/AN-initiated Modify"},{"title":"UDM/PCF-initiated Modify","url":"r_udmpcf-initiated_modify.html","description":"UDM/PCF-initiated Modify N1: PDU Session Modification command will be triggered from SMF. It can change Session-AMBR and QoS rules. PDU Session Modification Request will be triggered from UE. It can "}]},{"title":"Subscribed QoS","url":"r_subscribed_qos.html","description":"The UDM NF maintains the subscribed QoS for the UE in the Session Management Subscription Data. During the PDU setup procedure, the SMF posts an HTTP2 GET request (see 3GPP TS 29.503) for a resource "},{"title":"QoS Negotiation","url":"r_qos_negotiation.html","description":"The SMF negotiates the QoS with the PCF by initiating a Policy Association Establishment procedure as defined in 3GPP TS 23.502, section 4.16.4. The sessionAMBR and 5gQosProfile parameters that are r"},{"title":"QoS Flow Management","url":"r_qos_flow_management.html","description":"The information, that is received from PCF in the Npcf_SMPolicyControl_Create response, is used to create and update QoS Flows in the SMF. Each QoS flow has a unique QoS Flow ID (QFI) and one or more"},{"title":"QoS Communication on 3GPP Interfaces","url":"r_qos_communication_on_3gpp_interfaces.html","description":"The negotiated QoS mainly needs to be communicated to the UE (N1 interface using NAS protocol), gNB (N2 interface using NGAP protocol), and UPF (N4 interface using PFCP protocol). N1 Interface: On th"},{"title":"QoS Modification","url":"r_qos_modification.html","description":"QoS modification may result in one of the following scenarios: QoS Flow Addition: Whenever a negotiated QoS is received from PCF either as part of UE initiated modification or PCF initiated QoS modif"}]}]},{"title":"Handling of Authorized QoS for Default Bearer","url":"r_authorized-qos-handling.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"The CHF server interacts with PCF to report the user quota exhaustion. Then, the PCF initiates a policy update request towards SMF to modify the authorized default Quality of Service (QoS) of a sessi"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12.html","description":"This section provides detailed changes in SMF to support change of QCI/5QI value in authorized QoS once the PDU session is established.","children":[{"title":"Default-Bearer QoS Handling for 4G and WiFi Sessions","url":"r_qos-handling-for-4g-wifi-sessions.html","description":"The following procedure explains how the SMF handles the modification of authorized default QoS in 4G and WiFi sessions. The SMF receives SmPolicyUpdateNotify from PCF with changed QCI/5QI in Authori"},{"title":"Default-Bearer QoS Handling for 5G Sessions","url":"r_qos-handling-for-5g-sessions.html","description":"The following procedure explains how the SMF handles the modification of authorized QoS for the default bearer in a 5G session. The SMF receives SmPolicyUpdateNotify from PCF with changed 5QI in Auth"},{"title":"Default-Bearer QoS Handling During WiFi Handovers","url":"r_qos-handling-for-wifi-handover.html","description":"The following procedure explains how the SMF handles the modification of authorized default QoS during WiFi handover and other handovers. The SMF sends SMPolicy Update Request to the PCF at the end o"},{"title":"Default-Bearer QoS Modification During Failure Handling","url":"r_qos-handling-during-failure-handling.html","description":"For a 5G session, the modification of QCI/5QI typically does not fail on the N1 or N2 interface as the default flow is a non-GBR flow and no resource reservation is required for the QCI/5QI modificat"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7.html","description":"The Authorized QoS Handling for Default Bearer feature has the following limitations: The SMF supports only the standard QCI/5QI change in authorized default QoS IE of the Session Rules. It does not "}]},{"title":"Authorized QoS Handling OAM Support","url":"r_oam-support_2_3.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_statistics-support_2_3_4.html","description":"The SMF maintains the label \u0022SESSRULE_CHANGE\u0022 to indicate any changes to the AMBR value, QCI/5QI value, or a combination of both AMBR and QCI/5QI values."}]}]},{"title":"SMF Affinity","url":"r_smf_affinity.html","description":"The SMF Affinity support is required in the CN architecture to facilitate stateless architecture. When a session management procedure is ongoing for a subscriber session in some SMF service instance "},{"title":"Dynamic Configuration Change Support","url":"r_dynamic-config-change-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8.html","description":"The Dynamic Configuration Change Support feature allows new sessions, or subsequent messages of existing sessions, with the updated configuration values. This feature supports the following SMF confi"},{"title":"How it Works","url":"r_how-it-works_2_3_4.html","description":"This section describes the Maintenance Operational Procedure and how dynamic change in configuration works for the supported SMF configurations. Maintenance Operational Procedure Shutdown (offline) S"},{"title":"Configuring Dynamic Configuration Change Support","url":"r_configuring-dynamic-config-change.html","description":"Use the following configuration to enable offline mode of operation under SMF profile. configure profile smf profile_name mode offline end NOTES: mode: Specifies the mode of operation. offline: Speci","children":[{"title":"Verifying Dynamic Configuration Change Support Configuration","url":"r_verifying-dynamic-config-change-support.html","description":"Use the show running-config profile smf CLI command to verify if the feature is enabled. When enabled, the following field will be displayed as part of the show command output: mode offline"}]}]},{"title":"Dynamic PCC Rules Enforcement","url":"r_dynamic_pcc_rules_enf.html","children":[{"title":"Feature Description","url":"r_feature_description_2_2_3_4.html","description":"SMF uses either the Policy and Charging Control (PCC) rules from Policy Control Function (PCF) or the locally configured policy rules to control the policy management. The PCF sends the PCC rules alo","children":[{"title":"Supported Features Negotiation","url":"r_supported_features_negotiation.html","description":"The SMF and the PCF negotiate the supported features during Policy Context Creation and during PDU session establishment. Based on the negotiated features, the PCF provides the relevant information. "},{"title":"Provisioning and Management of Session AMBR and Default QoS","url":"r_provisioning_and_management_of_session_ambr_and_default_qos.html","description":"For the N4 interface, the SMF sends the QoS information in the form of: Packet Detection Rule (PDR) Forwarding Action Rule (FAR) QoS Enforcement Rule (QER) The SessionAMBR includes the maximum aggreg"},{"title":"Provisioning of Policy Revalidation Time","url":"r_provisioning_of_policy_revalidation_time.html","children":[{"title":"Feature Description","url":"r_feature_description_3_2.html","description":"The PCF instructs the SMF to trigger PCF interaction to request PCC rule from the PCF if not provided yet. The PCF performs this operation by providing revalidation time within the \u0022revalidationTime\u0022"},{"title":"How it Works","url":"r_how_it_works_1_policyrevalidationtime.html","description":"Revalidation time is a string of the format \u0022date-time\u0022 as defined in OpenAPI specification. The SMF, on receiving the revalidation time in \u0022revalidationTime\u0022 attribute and RE_TIMEOUT trigger in \u0022pol","children":[{"title":"Standard Compliance","url":"r_standard_compliance_reval.html","description":"The Policy Revalidation Time feature complies with 3GPP TS 29.512, v15.2.0."}]}]},{"title":"UPF Node Selection and Control","url":"r_upf_node_selection_and_control.html","children":[{"title":"Feature Description","url":"r_feature_description_4_2.html","description":"The SMF selection of a UPF node is based on certain selection criteria from a list of all UPFs having an active association with the SMF. The collocated SMF and PGW-C allow the selection of the UPF n","children":[{"title":"How it Works","url":"r_how_it_works_2_upfnodeselectionandcontrol.html","description":"The UPF initiates an N4 Association Setup request to set up an association with SMF. The following is a high-level summary of how SMF selects the UPF node for the core network: The SMF selects the UP","children":[{"title":"UPF Selection Algorithm","url":"r_upf_selection_algorithm.html","description":"The SMF determines the UPF node based on an algorithm. The following figure depicts the UPF node selection workflow. UPF Node Selection Workflow The UPF nodes are listed based on the priority assigne"}]},{"title":"Limitations","url":"r_limitations_upfnode.html","description":"Post nodemgr POD restart, UPF association should be re-established for subsequent PDU session establishments to be successful."}]},{"title":"Configuring the UPF Nodes","url":"r_configuring_the_upf_selection.html","description":"This section describes how to configure UPF nodes locally.","children":[{"title":"Configuring UPF Locally","url":"r_configuring_criteria-basedufsel.html","description":"Use the following configuration to configure the UPF node locally. The UPF profile contains a list of UPFs configured in the SMF. configure profile network-element upf upf_name upf-group-profile upf_","children":[{"title":"Verifying the UPF Configuration","url":"r_verifying_criteria.html","description":"This section describes how to verify the UPF confoguration. The following configuration is a sample output of the show configuration command: profile network-element nrf nrf1 http-endpoint base-url h"}]},{"title":"Configuring the UPF Group Profile","url":"r_confg_support_pdu_.html","description":"This section describes how to configure the pdn-session-type and slice-group and other parameters for the UPF Group Profile. config profile network-element upf upf_name upf-group-profile upf_group pd","children":[{"title":"Verifying the UPF Group Profile Configuration","url":"r_verifying_pdn_session_lag.html","description":"This section describes how to verify if the UPF Group Profile is configured. The following configuration is a sample output of the show running-config profile upf-group upf_group_name command: profil"}]}]},{"title":"Configuring the UPF Selection based on Query Parameters","url":"r_config_selection_query_param.html","description":"This section describes how to configure parameters that enable SMF to select the UPF node using the selection query.","children":[{"title":"Associating the Upf-Selection-Policy with DNN","url":"r_associating_upf_policy_dnn.html","description":"This section describes how to associate the UPF with DNN. To associate the UPF node, use the following configuration: config profile dnn profile_name upf-selection-policy upf_policy end NOTES: config","children":[{"title":"Verifying the Association of Upf-Selection-Policy with DNN","url":"r_verifying_association_upfselection_dnn.html","description":"This section describes how to verify if the upf-selection-policy association with the DNN is established. The following configuration is a sample output of the show running-config profile dnn profile"}]},{"title":"Configuring the UPF-Selection Policy","url":"r_confg_query_parameters.html","description":"This section describes how to configure the upf-selection policy. Use the following to configure the UPF-Selection policy within the DNN policy. config profile dnn profile_name upf-selection-policy u","children":[{"title":"Verifying the UPF-Selection Policy Configuration","url":"r_verifying_conf_query_parameters.html","description":"This section describes how to verify if the the UPF-Selection policy is configured. The following configuration is a sample output of the show running-config profile dnn profile_name command: profile"}]}]},{"title":"UPF Node Selection and Control OA&M Support","url":"r_oam_support.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics","url":"r_statistics_2_3_4.html","description":"The following statistics are added in support of UPF node selection based on DNN, pdn-type-session, network slice, priority, and load. upf-selector req_type=\u0022upf-selector\u0022, status=\u0022Precedence:2 Dnn-U"}]}]},{"title":"Provisioning and Management of Additional QoS Flows","url":"r_provisioning_and_management_of_additional_qos_flows.html","description":"The PCF can create, modify, or delete multiple GBR and non-GBR PCC rules. The following scenarios are possible: Multiple non-GBR and GBR PCC rules are activated during PDU session establishment. In t"},{"title":"QoS Enforcement","url":"r_qos_enforcement.html","description":"The SMF enforces QoS at PCC rule (SDF) level, QoS flow level, and session level by creating one QER: per PCC rule level to enforce MBR/GBR as per the associated QoS Desc supplied by PCF and associate"},{"title":"Policy Control Request Triggers","url":"r_policy_control_request_triggers.html","description":"The PCF provides one or more policy control request trigger(s) by including the triggers in the \u0022policyCtrlReqTriggers\u0022 attribute(s) in the SmPolicyDecision data structure. During the lifetime of the"},{"title":"Gating Control","url":"r_gating_control.html","children":[{"title":"Feature Description","url":"r_feature_description_5_2_3.html","description":"Gating control is the capability to block or allow IP packets belonging to a certain IP flow, based on the decisions by the PCF. The PCF could, for example, make gating decisions based on session eve"},{"title":"How it Works","url":"r_how_it_works_3_gatingcontrol.html","description":"The Gating Control feature works in the following manner: PCF sends flowStatus attribute in TrafficControlData referenced by the PCC rule. The value of this attribute is set to \u0022enabled\u0022, \u0022disabled\u0022,","children":[{"title":"Standard Compliance","url":"r_standard_compliance.html","description":"The Gating Control feature complies with 3GPP TS 29.512, v15.2.0."}]}]}]},{"title":"How it Works","url":"r_how_it_works_4_2_3.html","description":"The SMF requests the policy information from PCF. The PCF in turn provides the policy rules during and after PDU session creation to enable the dynamic policy application. Dynamic policy management i","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"The Dynamic PCC Rules Enforcement feature complies with the 3GPP TS 29.512, Release 15.2.0."},{"title":"Limitations","url":"r_limitations_1.html","description":"The Dynamic PCC Rules Enforcement feature has the following limitations: SMF supports only the following combination of operations: Creation of new PCC Rule with new QoS descriptor to create new QoS "}]},{"title":"Configuring the Dynamic PCC Rules Enforcement Feature","url":"r_configuring_the_dynamic_pcc_rules_enforcement_feature.html","description":"This section describes how to configure the Dynamic PCC Rules Enforcement feature. Configuring the Dynamic PCC Rules Enforcement feature involves the following steps: Creating QoS Profile Configuring","children":[{"title":"Creating QoS Profile","url":"r_creating_qos_profile.html","description":"This section describes how to create an instance of a quality of service (QoS) profile. configure profile qos qos_profile_name end NOTES: qos qos_profile_name: This command creates a quality of servi"},{"title":"Configuring QoS Parameters","url":"r_configuring_qos_parameters_1.html","description":"This section describes how to configure the QoS parameters. configure profile qos qos_profile_name ambr { ul uplink_ambr | dl downlink_ambr } arp { preempt-cap preemption_capability | preempt-vuln pr"},{"title":"Defining QoS Profile in DNN Profile Configuration","url":"r_defining_qos_profile_in_dnn_profile_configuration.html","description":"This section describes how to configure the QoS profile in the existing DNN profile configuration. configure profile dnn dnn_profile_name qos-profile qos_profile_name end NOTES: qos-profile qos_profi"},{"title":"Verifying the Dynamic PCC Rules Enforcement Feature Configuration","url":"r_verifying_the_dynamic_pcc_rules_enforcement_feature_configuration.html","description":"This section describes how to verify the Dynamic PCC Rules Enforcement feature configuration. Use the following show command to verify the feature configuration details. show full-configuration The f"}]},{"title":"Troubleshooting Information","url":"r_troubleshooting_information.html","description":"This section provides information for troubleshooting any issues that may arise during the feature operation. The SMF maintains various logs such as trace logs, event logs, and so on. Use kubectl get"}]},{"title":"Static PCC Rules Support","url":"r_static_pcc_rules_support_on_smf.html","children":[{"title":"Feature Description","url":"r_feature_description_6.html","description":"Static PCC rules are configured in the SMF. These rules can be activated immediately upon PDU session establishment. Static rule is identified by the ruledef configuration using the action priority C","children":[{"title":"Relationships","url":"r_relationships_2_3.html","description":"This feature utilizes the functionalities provided by PDU Session Lifecycle feature."}]},{"title":"How it Works","url":"r_how_it_works_staticpccrules.html","description":"PCF must send the rulebase name to enable the static PCC rule support on SMF. When the PCF provides the rulebase name, the SMF performs the following steps during the PDU session creation: The SMF se","children":[{"title":"Pre-processing During Configuration","url":"r_pre-processing_during_configuration.html","description":"Once the Active Charging Service configuration is done (including rulebase, associated ruledefs, and charging actions), SMF processes the configured values and derives PCC Rules, QoSData, and Chargin"},{"title":"During PDU Session Creation","url":"r_during_pdu_session_creation.html","description":"During PDU session creation, PCF sends the rulebase name (value configured under upf-apn is selected if the PCF does not send it) as PCCRule with ID set to cbn# configured rulebase name. It may also "},{"title":"During PDU Session Modification","url":"r_during_pdu_session_modification.html","description":"During PDU session modification, PCF sends the rulebase name as PCCRule with ID set to cbn#configured rulebase name. In case of predefined rule PCF can activate new rule crn#configured ruledef name o"},{"title":"Limitations","url":"r_limitations_1_2_1.html","description":"The Dynamic PCC Rules Enforcement feature has the following limitations: SMF supports only the following combination of operations: Creation of new PCC Rule with new QoS descriptor to create new QoS "}]},{"title":"Configuring the Static PCC Rules Support","url":"r_configuring_the_static_pcc_rules_support_on_smf.html","description":"This section describes how to configure the Static PCC Rules Support on SMF. The configuration for static and predefined rules is based on the ECS configuration of the StarOS based P-GW. This is to e","children":[{"title":"Configuring ACS","url":"r_configuring_acs.html","description":"ACS provides flexible, differentiated, and detailed billing to subscribers through Layer 3 through Layer 7 packet inspection and the ability to integrate with back-end billing mediation systems. In t"},{"title":"Configuring Charging Action","url":"r_configuring_charging_action.html","description":"This section describes how to configure charging action. The charging action represents actions to be taken when a configured rule is matched. Actions could range from generating an accounting record"},{"title":"Configuring Packet Filter","url":"r_configuring_packet_filter.html","description":"This section describes the commands that are used to configure packet filter. configure active-charging service service_name packet-filter packet_filter_name direction { bi-directional | downlink | u"},{"title":"Configuring ACS Ruledef","url":"r_configuring_acs_ruledef.html","description":"A ruledef represents a set of matching conditions across multiple L3 \u2013 L7 protocol based on protocol fields and state information. Each ruledef can be used across multiple rulebases within the active"},{"title":"Configuring ACS Group of Ruledefs","url":"r_configuring_acs_group_of_ruledefs.html","description":"A group-of-ruledefs can contain optimizable ruledefs. Ruledef group optimization depends on the optimization ability of ruledefs in the group-of-ruledefs, and the optimization configuration of the gr"},{"title":"Configuring Rulebase and Predefined Rule Prefix","url":"r_configuring_rulebase_and_predefined_rule_prefix.html","description":"Rulebase and predefined rule prefix configuration is mandatory for static rule installation from PCF. The SMF supports the predefined rule installation with prefix and without prefix. The SMF also su"},{"title":"Configuring ACS Rulebase (APN Configuration Mode)","url":"r_configuring_acs_rulebase_apnmode.html","description":"This section describes how to enable and configure an ACS rulebase to be used for subscribers who use the configured APN. configure apn apn_name active-charging rulebase rulebase_name end NOTES: acti"},{"title":"Configuring URR ID","url":"r_configuring_urr_id.html","description":"This section describes how to configure the Usage Reporting Rules (URR) ID for the rating and service groups. configure active-charging service service_name urr-list list_name rating-group rating_id "},{"title":"Configuring GTPP Group","url":"r_configuring_gtpp_group.html","description":"This section describes the commands that are used to configure GTPP group. configure gtpp group group_name gtpp trigger { time-limit | volume-limit } end NOTES: gtpp group group_name: Specifies the G"},{"title":"Configuring Access Point Name (APN)","url":"r_configuring_access_point_name.html","description":"This section describes how to create APN templates. This APN configuration represents the access point configuration in the UPF and further facilitates configuring a rulebase name within. configure a"},{"title":"Associating GTPP Group with APN","url":"r_associating_gtpp_group_with_apn.html","description":"This section describes how to associate the GTTP group with the configured APN. configure apn apn_name gtpp group group_name end NOTES: gtpp group group_name: Associates the defined GTPP group with t"},{"title":"Configuring ACS Rulebase (ACS Configuration Mode)","url":"r_configuring_acs_rulebase_1_acsmode.html","description":"This section describes how to create, configure, or delete an ACS rulebase. A rulebase is a collection of protocol rules to match a flow and associated actions to be taken for matching flow. The defa"},{"title":"Defining UPF APN Profile in DNN Profile Configuration","url":"r_defining_upf_apn_profile_in_dnn_profile_configuration.html","description":"This section describes how to configure the UPF APN profile in the existing DNN Profile Configuration. configure profile dnn dnn_profile_name upf apn apn_name end NOTES: upf apn apn_name: This comman"},{"title":"Configuring QoS Parameters","url":"r_configuring_qos_parameters_1_2.html","description":"This section describes how to configure the QoS parameters. configure profile qos qos_profile_name ambr { ul uplink_ambr | dl downlink_ambr } arp { preempt-cap preemption_capability | preempt-vuln pr"},{"title":"Verifying the Static PCC Rules Support Feature Configuration","url":"r_verifying_the_static_pcc_rules_support_feature_configuration.html","description":"This section describes how to verify the Static PCC Rules Support configuration. Use the following show command to verify the feature configuration details. show full-configuration The following is a"}]}]},{"title":"Predefined PCC Rules","url":"r_predefined_pcc_rules.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Most of the concepts applicable for static rules also apply for predefined rules. The configuration set, mechanism for QoS binding and pre-constructed QoS model remain the same. Predefined PCC Rules ","children":[{"title":"Predefined Rules vs Static Rules","url":"r_predefined_rules_vs_static_rules.html","description":"This section lists the differences between the predefined and static rules. Predefined rule is identified by the dynamic-only keyword in the action priority associated with a ruledef under rulebase c"},{"title":"Combined Application of Static, Predefined, and Dynamic Rules","url":"r_combined_application_of_static_predefined_and_dynamic_rules.html","description":"All three static, predefined, and dynamic rules can coexist for a session. In such a case: Pre-constructed QoS model is prepared only for static rules. During PDU session activation/modification, any"}]}]},{"title":"Support for Configuring the Bandwidth ID","url":"r_bandwidth-id-config.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11.html","description":"The SMF expects the user to configure the bandwidth limitation, for both downlink and uplink packets, in all charging actions, even if the bandwidth limitation configuration is the same for all the c"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"The SMF allows up to 64 k flow ID configurations within the bandwidth-policy."},{"title":"Configuring Bandwidth ID","url":"r_configuring-bandwidth-id-config.html","description":"Use the following configuration to define the bandwidth ID within the charging action. configure active-charging service service_name bandwidth-policy policy_name flow limit-for-bandwidth id bandwidt","children":[{"title":"Verifying Bandwidth ID Configuration","url":"r_verifying-bandwidth-id-config.html","description":"Use the following show command to verify the bandwidth ID configuration. show config-error This show command helps in identifying any invalid configurations such as the configured bandwidth ID being "}]}]},{"title":"Generating UE Camping Report for PCF","url":"r_ue-camping-report.html","children":[{"title":"Feature Description","url":"r_ue-campingrep-feat-descr.html","description":"PCF needs to be aware of UE location, RAT type, access type, and other details to provision relevant policies during the PDU session life cycle. To facilitate this, during PCF initiated policy update"}]},{"title":"Support for UPF Node Reports and Proprietary Session Reports","url":"r_upf-node-report-session-report.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3.html","description":"The SMF triggers Packet Forwarding Control Protocol (PFCP) Node Report procedure as per the 3GPP TS 29.244, section 6.2.9. The UPF sends this report to indicate a user plane path failure affecting al"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"This section describes how the SMF supports the UPF node report and the proprietary session reports.","children":[{"title":"PFCP Node Report Handling","url":"r_pfcp_node_report_handling.html","description":"For proper handling of PFCP node report, the GTP-U peer address must include a non-unique secondary session key. The Common Data Layer (CDL) stores the peer address and the UPF IP address along with "},{"title":"PFCP Session Report Handling","url":"r_pfcp_session_report_handling.html","description":"The UPF sends PFCP session report along with GTER, SRIR, and SPTER to the SMF. If the session is found, the SMF sends a successful PFCP session report response. Then, the SMF triggers the PDU session"},{"title":"Collision Handling","url":"r_collision-handling.html","description":"For the newly supported messages (node report and session report), the SMF triggers the PDU session release procedure. If the PDU session release procedure collides with the HO procedure, the SMF doe"},{"title":"Resiliency Handling","url":"r_resiliency-handling.html","description":"The SMF uses a retry timer to check and report any pending session deletions for a GTP-U peer. After the restart of SMF node manager, if any sessions are not deleted, then these sessions remain as is"},{"title":"Standards Compliance","url":"r_standards-compliance_2_3_4.html","description":"The UPF Node Report and Session Report Support feature complies with 3GPP TS 29.244, version 15.6.0."},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8.html","description":"This feature has the following limitations: If the CDL notifications are lost and the sessions are not cleared, the SMF node manager retries the bulk deletion operation only once after 10 minutes. If"}]},{"title":"OAM Support","url":"r_oam-support_2_3_4.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Monitoring Support","url":"r_monitoring-support.html","description":"An alarm is added to indicate that a GTP-U peer for a particular UPF has gone down. The alarm data includes GTP-U peer IP and UPF IP addresses. Use the following commands to configure alert rules rel"},{"title":"Show Command Support","url":"r_show-command-support.html","description":"Use the show subscriber all command to view the configuration related to GTP-U peer IP address. The following is a sample output of show subscriber all command. [unknown] smf# show subscriber all sub"},{"title":"Statistics Support","url":"r_bulkstatistics-support.html","description":"The SMF maintains the following statistics to track the total number of attempted, successful, and failed node-level and session-level requests. SMF_SERVICE_STATS for the following procedure types: u"}]}]}]},{"title":"RADIUS Client","url":"g_raduis_client.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingDisabled \u2013 Configuration RequiredRelated Changes in this ReleaseNot ApplicableRelated Documentat"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Revision History Revision Details Release First introduced.Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6.html","description":"In 5G architecture, the serving network authenticates the Subscription Permanent Identifier (SUPI) during authentication and key agreement between UE and the network. In addition, the secondary authe","children":[{"title":"Architecture","url":"r_architecture_2_3_4_5_6.html","children":[{"title":"RADIUS Integration in Mobile CNAT Architecture","url":"r_radius_integration_in_mobile_cnat_architecture.html","description":"The Mobile CNAT architecture has four distinct layers: Cloud \u2014 Host OS + Kubernetes installation. Runtime \u2014 These are plugins to Kubernetes provided by the Cloud. This includes the container runtime "},{"title":"RADIUS Client Integration in SMF","url":"r_radius_client_integration_in_smf.html","description":"The SMF consists of loosely coupled micro-services. The micro-service decomposition is based on the following three-layered architecture: Layer 1: Protocol and Load Balancer services (stateless) Laye"}]}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"This section describes the authentication method applied by RADIUS.","children":[{"title":"RADIUS Authentication Method","url":"r_radius_authentication_method.html","description":"RADIUS uses the following authentication methods: User-Name \uFF0D RADIUS supports only MSISDN-based user authentication. The GPSI or MSISDN value is set as the User-Name in RADIUS authentication requests"},{"title":"RADIUS Client - Dictionary","url":"r_radius_client_-_dictionary.html","description":"The dictionary file maps descriptive names to attribute numbers in a packet. Each packet contains an encoded version of an attribute. The encoded version is binary data and non-readable. It is also u"},{"title":"RADIUS Client \u2013 UDP Source Port Generation Logic","url":"r_radius_client_-_udp_source_port_generation_logic.html","description":"The following logic is used for generating a UDP source port.3 Bits - Reserved for future use6 Bits - Maximum number of 64 replica instances7 Bits - Maximum number of 128 source ports per instancex 2"},{"title":"RADIUS Client \u2013 POD Replica Support","url":"r_radius_client_pod_replica_support.html","description":"Multiple RADIUS PODs can be spawned based on the requirements. The pod replicas work as follows: SMF Service requests are sent to any of the RADIUS POD using the cluster\u0027s load-balancing method. On r"},{"title":"RADIUS Client \u2013 Attributes Encoding","url":"r_radius_client_-_attributes_encoding_1.html","description":"The following attributes in the access-request packet are supported in this release. ATTRIBUTE Reference Specification Encoding Type USER-NAME RFC2865 - 5.1 String PASSWORD RFC2865 - 5.2 Encrypted St"},{"title":"Call Flows","url":"r_call_flows_2_3_4_5.html","children":[{"title":"RADIUS Authentication Call Flow","url":"r_smf_-_radius_authentication_call_flow.html","description":"The following figure illustrates the end to end call flow between the SMF server and Radius-EP. RADIUS Authentication Call Flow Step Description 1 Bringing up Radius-POD: Add the respective endpoint "},{"title":"Secondary Authentication Call Flow","url":"r_smf_-_secondary_authentication_flow.html","description":"The following flowchart explains the secondary authentication handling of 4G and 5G subscribers by the SMF-service. After successful UDM Subscriber-Notification Response, the SMF-service invokes seco"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2.html","description":"The RADIUS Client feature complies with the following standard: RFC 2865: Remote Authentication Dial in User Service (RADIUS)"},{"title":"Limitations and Restrictions","url":"r_limitations_and_restrictions.html","description":"The RADIUS Client feature has the following limitations: AAA group concept is not supported. Global RADIUS profile configuration is supported, which is applicable to all DNNs. Authorization and Accou"}]},{"title":"Configuring the RADIUS Client Feature","url":"r_configuring_the_radius_client_feature.html","description":"This section describes how to configure the RADIUS Client feature. Configuring the RADIUS Client feature involves the following steps: Configuring RADIUS Server Configuring RADIUS Server Selection Lo","children":[{"title":"Configuring RADIUS Server","url":"r_configuring_radius_server.html","description":"This section describes how to configure the RADIUS server. configure profile radius server ipv4_address auth_port secret secret_key priority priority_value commit NOTES: profile radius: Enters the RA","children":[{"title":"Configuration Example","url":"r_configuration_example.html","description":"profile dnn intershat ... authentication secondary radius exit"}]},{"title":"Configuring RADIUS Server Selection Logic","url":"r_configuring_radius_server_selection_logic.html","description":"This section describes how to configure the RADIUS server selection logic. configure profile radius algorithm first-server algorithm round-robin commit NOTES: profile radius: Enters the RADIUS config","children":[{"title":"Configuration Example","url":"r_configuration_example_1.html","description":"profile radius server 1.2.3.4 1812 secret $8$73a0i4G3ILj0Np+8tn2QOoWDj3QkB+oefPc2ZK6RE6A= priority 1 exit server 1.2.5.6 1812 secret $8$VccEEUVou7m5ptA9WZRPR7KDmxQ/L3KlJ3QqgHjexkk= priority 2 exit ex"}]},{"title":"Configuring RADIUS NAS-Identifier","url":"r_configuring_radius_nas-identifier.html","description":"This section describes how to configure the RADIUS NAS-Identifier. configure profile radius attribute nas-identifier value_in_string commit NOTES: profile radius: Enters the RADIUS configuration mode","children":[{"title":"Configuration Example","url":"r_configuration_example_2.html","description":"profile radius algorithm round-robin exit"}]},{"title":"Configuring RADIUS Detect-dead-server","url":"r_configuring_radius_detect-dead-server.html","description":"This section describes how to configure the RADIUS Detect-dead-server. configure profile radius detect-dead-server response-timeout value_in_seconds commit NOTES: profile radius: Enters the RADIUS co","children":[{"title":"Configuration Example","url":"r_configuration_example_3.html","description":"profile radius attribute nas-identifier CiscoSmf exit exit"}]},{"title":"Configuring RADIUS Dead-time","url":"r_configuring_radius_dead-time.html","description":"This section describes how to configure the RADIUS Dead-time. configure profile radius deadtime value_in_minutes commit NOTES: profile radius: Enters the RADIUS configuration mode. deadtime value_in_","children":[{"title":"Configuration Example","url":"r_configuration_example_4.html","description":"profile radius detect-dead-server response-timeout 100 exit"}]},{"title":"Configuring RADIUS Max-retry","url":"r_configuring_radius_max-retry.html","description":"This section describes how to configure the RADIUS retries. configure profile radius max-retry value commit NOTES: profile radius: Enters the RADIUS configuration mode. max-retry value: Sets the maxi","children":[{"title":"Configuration Example","url":"r_configuration_example_5.html","description":"profile radius deadtime 15 exit"}]},{"title":"Configuring RADIUS Timeout","url":"r_configuring_radius_timeout.html","description":"This section describes how to configure the RADIUS Timeout. configure profile radius timeout value_in_seconds commit NOTES: profile radius: Enters the RADIUS configuration mode. timeout value_in_seco","children":[{"title":"Configuration Example","url":"r_configuration_example_6.html","description":"profile radius max-retry 2 exit"}]},{"title":"Configuring RADIUS POD","url":"r_configuring_radius_pod.html","description":"This section describes how to configure the RADIUS POD. configure endpoint radius-dns replicas number_of_replicas commit NOTES: endpoint radius-dns: Enters the endpoint radius-ep configuration mode. ","children":[{"title":"Configuration Example","url":"r_configuration_example_7.html","description":"profile radius timeout 4 exit"}]},{"title":"Configuring RADIUS NAS-IP","url":"r_configuring_radius_nas-ip.html","description":"This section describes how to configure the RADIUS NAS-IP configure endpoint radius-dns interface radius-client vip-ip ipv4_address commit NOTES: endpoint radius-dns: Enters the endpoint radius-ep co","children":[{"title":"Configuration Example","url":"r_configuration_example_8.html","description":"endpoint radius-dns replicas 3 exit"}]},{"title":"Configuring Secondary Authentication Method","url":"r_configuring_secondary_authentication_method.html","description":"This section describes how to configure the secondary authentication method. configure profile dnn dnn_name authentication secondary radius commit NOTES: profile dnn dnn_name: Enters the DNN Profile ","children":[{"title":"Configuration Example","url":"r_configuration_example_9.html","description":"endpoint radius-dns interface radius-client vip-ip 10.86.73.89 exit exit"}]},{"title":"RADIUS Client OA&M Support","url":"r_radius_client_oam_support.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics","url":"r_statistics.html","description":"Following statistics are available related to RADIUS functionality: SMF-Service: Number of Secondary-Authentication requests sent Number of Secondary-Authentication response received RADIUS-EP: Numbe"}]}]}]},{"title":"RPC Remote Host Management","url":"g_smf-rpc-remote-host-management.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11.html","description":"Revision History Revision Details Release First introduced. 2020.03.0"},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Show RPC feature in App-Infra provides RPCs to connect to remote NFs. These RPCs are managed in App-Infra. This CLI shows the information about the RPC and RPC remote host information in tabular form"},{"title":"Monitoring and Troubleshooting","url":"r_monitoring-and-troubleshooting.html","description":"This section provides information regarding show commands available to monitor and troubleshoot the SMF RPC Remote Host Management.","children":[{"title":"show-rpc","url":"r_show_rpc.html","description":"This command lists all the RPCs from all the pods with RPC and remote host information. POD POD INSTANCE - Displays the Instance info of the POD NAME - Displays the Name of the RPC registered in POD "}]}]},{"title":"Resource Management","url":"g_smfueipandidallocationandmanagement.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revision_history_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Feature Summary Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentatio"},{"title":"Revision History","url":"r_revision_history.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"The UE IP address and ID allocation and management (resource management) feature is used by the SMF service and supported by the NodeMgr. The Master NodeMgr initializes the following in Redis-DB: IP ","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","children":[{"title":"IP and ID Allocation","url":"r_ip_and_id_allocation.html","description":"The following call flow illustrates the IP and ID allocation. IP and ID Allocation Call Flow"},{"title":"IP and ID Deallocation","url":"r_ip_and_id_deallocation.html","description":"The following call flow illustrates the IP and ID deallocation. IP and ID Deallocation Call Flow"}]}]}]},{"title":"Router Solicit and Router Advertisement","url":"g_router_solicit_and_advertisement_support.html","description":"This chapter covers the following topics:","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingEnabled \u2013 Always-onRelated Changes in this ReleaseNot ApplicableRelated DocumentationNot Applica"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"Revision HistoryRevision DetailsReleaseFirst introduced.Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"To comply to IPv6 Stateless Auto-configuration, SMF supports ICMPv6 Router Solicit and Advertisement. The following ICMPv6 options are supported in Router Advertisement: Prefix Information - Allocate","children":[{"title":"Unsolicited Router Advertisement","url":"r_unsolicited_router_advertisement.html","description":"SMF sends unsolicited router advertisement on successful PDU session establishment to share the allocated IPv6 prefix to UE. RA message is sent over the GTPU tunnel, which is created between the SMF "},{"title":"Solicited Router Advertisement","url":"r_solicited_router_advertisement.html","description":"To get the allocated IPv6 prefix, UE can send a router solicit message. On receiving router solicit message, SMF sends router advertisement message towards UE containing the allocated UE IPv6 prefix."}]},{"title":"ICMPv6 Profile Configuration","url":"r_icmpv6_profile_configuration.html","description":"The following configuration is used to configure Router Advertisement parameters: scheduler(config-icmpv6-profile-icmp1# show full icmpv6-profile icmp1 local-virtual-mac ac:de:48:00:11:22 hop-limit 6"}]},{"title":"Session and Service Continuity Mode","url":"g_p2_support_for_ssc_mode1.html","description":"This chapter covers the following topics:","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"Summary Data","url":"r_summary_data.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"Revision HistoryRevision DetailsRelease First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","children":[{"title":"Session and Service Continuity","url":"r_session_service_continuity.html","description":"The Session and Service Continuity (SSC) support in 5G system architecture enables to address the various continuity requirements of different applications and services for the User Equipment (UE). T"},{"title":"Session and Service Continuity Mode Selection","url":"r_session_and_service_continuity_mode_selection.html","description":"The SSC mode selection policy is used to determine the type of session and service continuity mode associated with an application or group of applications for the UE. The SMF receives the list of sup"},{"title":"Priority for Choosing Session and Service Continuity Mode","url":"r_priority_for_choosing_session_and_service_continuity_mode.html","description":"Priority #1: Subscriber data from UDM has highest priority. UDM sends DefaultSscMode and AllowedSscMode. Priority #2: Local SSC mode configuration data present in DNN profile which contains ssc-mode "},{"title":"Session and Service Continuity Mode Selection Method","url":"r_session_and_service_continuity_mode_selection_method.html","description":"The SSC mode has the following selection methods: The SMF verifies if UE sent SSC mode is part of either default ssc mode or allowed ssc mode in order of priority mentioned above. If it is found then"}]},{"title":"Configuration","url":"r_configuration_2.html","description":"To configure the SSC Mode in SMF DNN profile, use the following configuration: config profile dnn dnn_name ssc-mode 1 allowed-ssc-mode 2 commit commit complete To remove the configuration of the SSC "}]},{"title":"SMF Charging","url":"g_smf-charging.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"Revision HistoryRevision DetailsRelease Introduced dynamic configuration support for Access and Charging profile. 2020.03.0 First introduced. Pre-2020.02.0"}]},{"title":"Overview","url":"r_feature_description_2_3_4_5_6_7_8_9_10.html","description":"The SMF acts as a Charging Transfer Function (CTF). The CTF generates charging events toward the Charging Function (CHF), which is responsible for generating Charging Data Records (CDRs). This SMF NF","children":[{"title":"Converged Charging","url":"r_converged_charging.html","description":"The 5G system supports converged charging for offline and online charging scenarios. The SMF performs converged charging for each of the following: Charging data that is related to PDU session. Charg","children":[{"title":"Chargeable Events","url":"r_chargeable_events.html","description":"PCC rules can be activated, deactivated, and modified at any time during the PDU session lifetime. The following attributes can be modified by the PCF in a dynamic PCC rule active in the SMF: Chargin"},{"title":"Charging Identifier","url":"r_charging_identifier.html","description":"The charging identifier corelates charging information between the SMF and CHF during the duration of a PDU session. The SMF generates and assigns a charging identifier when a PDU session is establis"},{"title":"Charging Information","url":"r_charging_information.html","description":"The SMF collects the following charging information for converged online and offline charging: Usage of access and core network resources: Describes the amount of data that is delivered to and forwar"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5.html","children":[{"title":"Charging Session","url":"r_charging_session.html","description":"The SMF supports converged session-based charging (SCUR) as specified in 3GPP TS 32.290, section 5.3.2.3. The SMF establishes charging session with the CHF with the Charging Data Request and Response"},{"title":"Offline Charging and Online Charging","url":"r_offline_charging_and_online_charging.html","description":"Charging is enabled for a session based on the input that is received from the PCF. For offline charging, the SMF sends Charging Data Request Initial toward the Charging Function (CHF) based on the p","children":[{"title":"Quota Management","url":"r_quota_management.html","description":"The SMF requests quota from the CHF upon meeting any of the following conditions: The Rating Group (RG) is installed for the first time and the charging method is Online for the dynamic rule. The sta"},{"title":"Service Units for Quota Management","url":"r_requested-service-units.html","description":"The SMF sends Charging Data Request (CDR) to the Charging Function (CHF) for the service to be granted authorization to start, and to reserve the number of units. While triggering the CDR, the SMF re"},{"title":"Support for Validity Time","url":"r_validity-time-support.html","description":"The SMF uses time quota value and its corresponding trigger on N4 interface to arm the UPF about the time when the SMF needs the reporting of validity time. The CHF arms the SMF to report the usage f"}]},{"title":"CHF Selection","url":"r_chf_selection.html","description":"The CHF selection, that is, CHF address determination by the SMF is performed during PDU Session Establishment. This selection is based on the following in order of priority: PCF provides one or more"},{"title":"Charging Activities at SMF","url":"r_charging_activities_at_smf.html","description":"URR Generation Toward N4 The SMF receives charging-data and usage-monitoring-data from the PCF. Based on this information, the SMF derives URR toward N4. In case the SMF is configured with volume/tim","children":[{"title":"Handling of Initial Event in Charging Component","url":"r_handling_of_initial_event_in_charging_component.html","description":"The session context of SMF is configured with trigger/threshold as per the default described in 3GPP TS 32.255. It overrides the same based on configuration present in the charging profile. The same "},{"title":"Obtaining Threshold Values at SMF","url":"r_obtaining_threshold_values_at_smf.html","description":"Threshold values, during online charging, are always obtained from the CHF. Whereas the threshold values, during offline charging, are obtained either from the CHF or from the charging profile config"},{"title":"Trigger Determination at SMF","url":"r_trigger_determination_at_smf.html","description":"The SMF has triggers enabled by default, as specified in 3GPP TS 32.255, section 5.2.1.4. These triggers can be overwritten at a session level by trigger configurations present in the charging profil"},{"title":"Reporting Category","url":"r_reporting_category.html","description":"The charging trigger can be of two reporting categories \u2013 Immediate and Deferred. The usage report of the immediate category must be reported to the CHF immediately. For reporting events that must be","children":[{"title":"Handling Reporting Level","url":"r_handling_reporting_level.html","description":"The reporting category is classified into the following: Rating Group (RG) level: The RG is mandatory at this level. Service ID level: The RG and service ID is mandatory at this level. Sponsor ID lev"}]},{"title":"Re-Authorization","url":"r_re-authorization.html","description":"The CHF triggers Reauthorization of charging descriptors using Charging Notify request. Reauthorization is implemented at the session-level or at a RG-level for both online and offline charging. The "},{"title":"Final Unit Indication Support","url":"r_final_unit_indication_support.html","description":"The SMF supports Final Unit Indication (FUI) in the Charging Data Initial/Update Response from CHF as per 3GPP TS 32.291, section 6.1.6.2.1.12.On receiving FUA, the SMF installs new FAR and associate"}]},{"title":"Static and Predefined Rules for Charging","url":"r_static_and_predefined_rules_for_charging.html","description":"Configuration of static/predefined rules is similar to the procedures on SMF and UPF. The layout of configured is as follows: Rulebase: A one-to-many rule base is configurable. For a single PDU sessi"},{"title":"Modification Scenarios in Charging","url":"r_modification_scenarios_in_charging.html","children":[{"title":"PCF Update","url":"r_pcf_update.html","description":"The PCF performs the following actions during a modification scenario: Addition of PCC rules Modification of reference data Deletion of PCC rules Content update in charging data - using Measurement m"},{"title":"CHF Response","url":"r_chf_response.html","description":"The CHF response, during an exchange, sends updated volume and time thresholds and quota. The SMF relays the updated URR toward N4. A change in threshold/trigger/quota triggers an Update URR, which l"}]},{"title":"URR Linking","url":"r_urr_linking.html","description":"If session-level volume/time value is configured locally or is received from the CHF, the SMF creates session-level URR and links it to all URR corresponding to offline charging descriptors. If multi","children":[{"title":"URR Format","url":"r_urr_format.html","description":"The URR ID format is as given below: URR ID is 32 bit. MSB (32nd) bit for static/predefined URRs is set to 1, and for dynamic URRs is set to 0. First four LSB bits are set for interface type. 1 for o"}]},{"title":"Local Configuration","url":"r_local_configuration.html","description":"The following figure illustrates how local configuration works. The SMF supports up to 16 charging characteristic profiles. Each CC profile comprises of charging group and charging profile. The charg"},{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"This section presents the following call flows:","children":[{"title":"PDU Session Establishment","url":"r_pdu_session_establishment.html","description":"The following figure illustrates the call flow of PDU session establishment.StepDescription1.Call Setup2. SMF performs a Policy Create exchange with PCF. In this exchange, the SMF might receive Charg"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7.html","description":"The SMF Charging feature complies with the following standards: 3GPP TS 32.255 3GPP TS 32.290","children":[{"title":"3GPP June 2019 Compliance for Charging Interface","url":"r_3gpp_june_2019_compliance_for_charging_interface.html","description":"The SMF is compliant with the 3GPP June 2019 specification TS 32.290 version 15.3.0. For the June release the messages goes over the version \u0022v2\u0022 as indicated below in URI format. nchf-convergedcharg"}]},{"title":"Configuring SMF Charging","url":"r_configuring_smf_charging.html","description":"SMF Charging involves the following configurations: DNN Profile Configuration Charging Characteristics Profile Configuration Charging Profile Configuration","children":[{"title":"DNN Profile Configuration","url":"r_dnn_profile_configuration.html","description":"Use the following configuration to configure a DNN profile for SMF Charging. configure profile dnn profile_name charging-profile profile_name network-element-profiles { amf | chf | pcf | udm } profil"},{"title":"Charging Characteristics Profile Configuration","url":"r_charging_characteristics_profile_configuration.html","description":"Use the following configuration to configure charging characteristics profile for SMF Charging. configure profile charging-characteristics cc_value charging-profile profile_name end NOTES: cc_value: "},{"title":"Charging Profile Configuration","url":"r_charging_profile_configuration.html","description":"Use the following configuration to configure the charging profile parameters for SMF charging. configure profile charging profile_name limit [ rating-group ] { duration duration_value | volume volume"}]},{"title":"Static PCC Rules Configuration","url":"r_static_pcc_rules_configuration.html","description":"For information on Configuring Static PCC Rules for Charging, refer to Configuring the Static PCC Rules Support on SMF section in the Policy and User Plane Management chapter. The following is an exa"}]},{"title":"Mapping of Charging Scenario on Various Interfaces","url":"r_mapping-of-charging-scenarios.html","children":[{"title":"Feature Description","url":"r_feature_description_f4194.html","description":"The SMF supports charging on the N7, N40, and N4 interfaces. Based on the charging data information that SMF receives, it provides reporting level support for online and offline charging. The behavio","children":[{"title":"How it Works","url":"r_how_it_works_f4194.html","description":"The SMF provides the different reporting levels for online and offline charging with the following rules: Configured rules are derived from the static or predefined charging actions. Session-level Us","children":[{"title":"Charging Mapping","url":"r_charging_mapping_on_various_interfaces.html","description":"The N7 interface uses Charging Data from PCC rules or local configuration, N4 interface uses URR or Packet Detection Rule (PDR), and N40 interface uses Used Unit Container (UUC). The SMF charging map","children":[{"title":"Offline Method When Charging Data is Derived from One PCC Rule","url":"r_offline_method_when_charging_data_is_derived_from_one_pcc_rule.html","description":"Reporting level: Rating Group level or Service ID level N4 interface: First URR is derived from the first Charging Data. Charging data limits from rating group trigger or local configuration. Second "},{"title":"Online Method When Charging Data is Derived from One PCC Rule","url":"r_online_method_when_charging_data_is_derived_from_one_pcc_rule.html","description":"Reporting level: Service ID level or Rating Group level N4 interface: First URR is derived from the first Charging Data, which is threshold or quota from rating group granted-unit. Second URR is deri"},{"title":"Offline Method When Charging Data is Derived from Two PCC Rules","url":"r_offline_method_when_charging_data_is_derived_from_two_pcc_rules.html","description":"Reporting level: Service ID level N4 interface: First URR is derived from the first Charging Data. Charging data has no limit and the rating trigger must be LIUSA. Second URR is derived from the seco"},{"title":"Online Method When Charging Data is Derived from Two PCC Rules","url":"r_online_method_when_charging_data_is_derived_from_two_pcc_rules.html","description":"Reporting level: Service ID level N4 interface: First URR is derived from the first Charging Data. Charging data has no limit and the rating trigger must be LIUSA. Second URR is derived from the seco"},{"title":"Offline-Online Method When Charging Data is Derived from One PCC Rule","url":"r_offline-online_method_when_charging_data_is_derived_from_one_pcc_rule.html","description":"Reporting level: Service ID level or Rating Group level N4 interface: Offline URR is derived from the first Charging Data, which limits rating group trigger or local configuration. Online URR is deri"},{"title":"Offline-Online Method When Charging Data is Derived from Two PCC Rules","url":"r_offline-online_method_when_charging_data_is_derived_from_two_pcc_rules.html","description":"Reporting level: Service ID level N4 interface: First offline URR is derived from the first Charging Data. Charging data has no limit and the rating trigger must be LIUSA. Charging data has the linke"},{"title":"Offline-Online Method When Charging Data is Derived from One PCC Rule with No Service Identifier","url":"r_offline-online_method_when_charging_data_is_derived_from_one_pcc_rule_with_no_service_identifier.html","description":"The offline and online reporting levels are at Service ID and Rating Group levels respectively. Prerequisite: No Reporting Level from PCF CLI: Tight interworking mode Ignore Service Identifier Offlin"},{"title":"Offline-Online Method When Charging Data is Derived from Two PCC Rules with No Service Identifier","url":"r_offline-online_method_when_charging_data_is_derived_from_two_pcc_rules_with_no_service_identifier.html","description":"The offline and online reporting levels are at Service ID and Rating Group levels respectively. Prerequisite: No Reporting Level from PCF CLI: Tight interworking mode Ignore Service Identifier Offlin"}]}]},{"title":"Limitations","url":"r_limitations_2_3.html","description":"This feature has the following limitations: Same rating group is not supported for multiple Charging-action of rulebase and Dynamic Charg-Desc. Tight interworking mode is not supported for the servic"},{"title":"Standards Compliance","url":"r_standards_compliance_f4194.html","description":"The Different Reporting Level Support for Online and Offline Charging feature complies with the following standards: 3GPP TS 32.255 3GPP TS 32.290"}]}]},{"title":"Error Handling Scenarios","url":"r_error-handling-scenarios.html","description":"This section describes the different handling scenarios associated with the errors that are encountered during SMF charging.","children":[{"title":"Application Error and Result Code Handling","url":"r_error-and-result-code-handling.html","description":"SMF supports the application error codes from CHF at command level as defined in section 6.1.7.3 of specification 3GPP 32.291, v15.3.0. The SMF also supports RG-level result codes as defined in secti","children":[{"title":"Application Error Codes","url":"r_app-error-codes.html","description":"The following table provides details of the application error codes with the corresponding SMF action. Application Error/Session Level HTTP2 Code SMF Action CHF Expected Actions Limitations CHARGING_"},{"title":"RG-level Result Codes","url":"r_rg-level-result-codes.html","description":"The following table provides details of the result code with the corresponding SMF action. Result code/RG level HTTP Status Code SMF Behaviour CHF Expected Behaviour Limitations RATING_FAILED 200 Dro"}]},{"title":"CHF Server Reconciliation","url":"r_chf-reconciliation.html","description":"The SMF falls back to the first available offline CHF server when the NF selected by NRF discovery is unreachable. The CHF Reconciliation feature involves deleting the existing subscribers that are a"}]},{"title":"Dynamic Configuration Change Support","url":"r_dynamic_config_support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"The Dynamic Configuration Change Support feature allows SMF to dynamically handle the configuration changes of the charging parameters while minimizing the configuration errors. The existing and new ","children":[{"title":"Limitations","url":"r_charging_limitations.html","description":"In this release, the Dynamic Configuration Change Support for Charging Profile has the following limitations: For online charging, the URR ID configuration and creation time on SMF and UPF may differ"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"This section describes how dynamic change in configuration works for the supported Failure Handling Profile and Charging Profile configuration.","children":[{"title":"Charging Profile","url":"r_charging_how_it_works.html","description":"The Charging Profile supports dynamically updating the configuration based on the values that you pass during the runtime. The refresh operation of the values takes place considering the following sc","children":[{"title":"Charging-Characteristics Profile","url":"r_charging_characteristics_profile_parameters.html","description":"The Charging-Characteristics Profile configuration defines the various parameters for managing the charging characteristics for SMF Charging. The following table illustrates if configuration paramete"},{"title":"Charging-Action Profile","url":"r_charging_action_parameters.html","description":"The Charging-Action Profile configuration defines the QoS and charging related parameters associated with the rule definitions. The following table illustrates if configuration parameters allow dynam"},{"title":"Credit-Control-Group Profile","url":"r_credit_control_group.html","description":"The Credit-Control-Group configuration defines the parameters to be used for subscribers who use the mapped rulebase. The following table illustrates if configuration parameters allow dynamic configu"},{"title":"Rulebase Profile","url":"r_rulebase_parameters.html","description":"The Rulebase configuration parameters define the protocol rules to match a flow and associated actions to be taken for matching flow. The following table illustrates if configuration parameters allow"},{"title":"GTPP Group Profile","url":"r_gtpp_parameter.html","description":"The GTPP Group Profile configuration specifies the parameters for creating the GTPP group. The following table illustrates if configuration parameters allow dynamic configuration change. GTPP Group P"},{"title":"Upf-Apn Configuration Profile","url":"r_upf_apn_parameter.html","description":"The Upf-Apn Configuration Profile configuration defines the various parameters for the Upf-Apn profile. The following table illustrates if configuration parameters allow dynamic configuration change."},{"title":"Network Profile for Peer CHF","url":"r_network_parameters.html","description":"The network profile for peer CHF configuration defines the various network configurations. The following table illustrates if configuration parameters allow dynamic configuration change. Network Prof"}]}]}]}]},{"title":"SMF Deregistration with NRF","url":"g_smf_deregistration_with_nrf.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"The SMF supports the deregistration of Network Function (NF) Repository Function (NRF), wherein the NF deregister service operation of the SMF removes the profile of a network function that is regist","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"The NF deregister service operation deletes the specific resource based on its NF instance ID. The NF deregistration starts when the Uniform Resource Identifier (URI) receives a request to delete a s","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11.html","description":"This section describes the following call flows: NRF deregistration call flowNRF deregistration trigger events call flow","children":[{"title":"NF Deregistration Call Flow","url":"r_nf_de-registration_call_flow.html","description":"This section describes the NF deregistration call flow. NRF Deregistration Call Flow NRF Deregistration Call Flow DescriptionStepDescription1The NF Service Consumer sends a Delete request to the reso"},{"title":"NF Deregistration Trigger Events Call Flow","url":"r_nf_de-registration_trigger_events_call_flow.html","description":"This section describes the NF deregistration trigger events call flow. NF Deregistration Trigger Events Call Flow NF Deregistration Trigger Events Call Flow DescriptionStepDescriptionOn startup1The S"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"The SMF deregistration with NRF feature complies with the 3GPP TS 29.510 V15.2.0 (2018-12)."},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"The SMF deregistration with NRF feature has the following limitation: When N11 and SBI VIP IPs are not marked offline, the NF deregistration is not sent for the system mode shutdown because there is "}]}]},{"title":"SMF Overload Protection","url":"g_sba_overload_protection.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related Doc"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Revision History Revision Details Release First introduced. 2020.03.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"An interface can handle only a specified number of incoming requests. When the incoming requests exceed the specified numbers, the interface overloads. For instance, an interface is overloaded when: "},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9.html","description":"The SMF protects inbound requests from overloading at Endpoint and Application levels. Endpoint Level \u2013 The protection is based on the HTTP request method without taking the message type into account"},{"title":"Overload Protection at Endpoint","url":"r_overload_protection_at_endpoint.html","description":"For endpoints, the SMF offers overload protection at both the endpoint and client levels. The SMF defines the overload threshold limits for the inbound request messages. Based on the threshold range,"},{"title":"Configuring Overload Protection","url":"r_configuring_overload_protection.html","description":"This section describes the configuration procedures involved in configuring the overload protection for inbound request messages.","children":[{"title":"Configuring Overload Protection at Endpoint Level","url":"r_configuring_overload_protection_at_endpoint_level.html","description":"Use the following configuration to configure overload protection at endpoint level. configure endpoint sbi overload-control threshold threshold_limit threshold_range action action_status action_code "},{"title":"Configuring Overload Protection at Client Level","url":"r_configuring_overload_protection_at_client_level.html","description":"Use the following configuration to configure overload protection at client level. configure endpoint sbi overload-control client threshold threshold_limit threshold_range action action_status action_"},{"title":"Verifying the Overload Protection Configuration","url":"r_verifying_the_overload_protection_configuration.html","description":"Use the show running-config command to view the overload protection configuration in the SMF Ops Center. The following is a sample output of the show running-config command. [cluster1/data] example# "}]},{"title":"Monitoring and Troubleshooting","url":"r_monitoring_and_troubleshooting.html","description":"This section provides information regarding bulk statistics available to monitor and troubleshoot this feature.","children":[{"title":"Statistics","url":"r_statistics_2.html","description":"The following statistics are available in support of Overload Control. Bulk Statistics Statistics Type Description endpoint_overload_status Gauge Contains Endpoint-Name, Interface-Name and Overload-L"}]}]},{"title":"Support for the Unsubscribe-To-Notifications Messages","url":"g_support_unsubscribe.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revison_history_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Product(s) or Functional Area SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Relat"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"Revision History Revision Details Release First introduced. 2020.02.2"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7.html","description":"The Unified Data Management (UDM) is responsible for primarily storing the subscriber data, which SMF accesses for managing the user sessions on the network. The SMF explicitly subscribes to receive "},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"This section provides a brief of how the SMF and UDM interact over the Unsubscribe-to-Notifications message: The NF such as SMF sends an Unsubscribe-to-Notifications request to the resource identifie","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"The Support for the Unsubscribe-To-Notifications Messages feature complies with the following standards: 3GPP TS 29.503 - 5G System; Unified Data Management Services"},{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12.html","description":"This section describes the call flow for the Unsubscribe-To-Notifications message support.","children":[{"title":"Unsubscribe-to-Notifications Call Flow","url":"r_unsubscribe_to_notifications_call_flow.html","description":"This section describes the call flow on how the SMF sends a request to the UDM to unsubscribe from notifications of data changes. Unsubscribe-to-Notifications Interaction with UDM Unsubscribe-to-Noti"}]}]},{"title":"OAM Support for the Unsubscribe-To-Notifications Messages","url":"r_oam_unsubscribe_to_notifications.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_statistics_support.html","description":"The SMF maintains the following labels on the smf-rest-ep pod for monitoring the number of unsubscribe-to-notifications messages that are initiated towards UDM: nfType \u2013 \u201Cudm\u201D messageDirection \u2013 \u201Cout"}]}]},{"title":"SMF Interface for Metrics","url":"g_smfstatistics.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revision_history.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Feature Summary Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentatio"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"SMF uses Prometheus for gathering statistics/counters from its microservices. Grafana is used as the user interface to view metrics. It pulls the data from the Prometheus data store. Default graphs f","children":[{"title":"SMF Rest EP Microservice","url":"r_smf_rest_ep_microservice.html","description":"This section describes the supported counters and set of labels for the SMF Rest EP microservice.","children":[{"title":"Counters","url":"r_counters_1.html","description":"The SMF REST EP microservice includes the following counters: SMF REST EP Microservice Counters Number Metric Description 1 smf_restep_http_msg_total This counter is incremented with every HTTP messa"},{"title":"Labels","url":"r_labels_1.html","description":"The SMF REST EP microservice includes the following labels for the counters: SMF REST EP Microservice Labels for Counters Number Label Description 1 NF TYPE This label can be any 5G Node that interac"}]},{"title":"SMF Service","url":"r_smf_service.html","description":"This section describes the supported counters and set of labels for the SMF service.","children":[{"title":"Labels","url":"r_labels_2.html","description":"The SMF service includes the following labels for the counters: SMF Service Labels for Counters Number Label Description 1 PROCEDURE TYPE This label can take any value depending on the type of proced"}]},{"title":"SMF Protocol Microservice","url":"r_smf_protocol_microservice.html","description":"This section describes the supported counters and set of labels for the SMF Protocol microservice.","children":[{"title":"Counters","url":"r_counters_2.html","description":"The SMF service includes the following counters: SMF Service Counters Number Metric Description 1 smf_service_stats This counter is incremented with every query made to the smf-service. 2 smf_service"},{"title":"Labels","url":"r_labels_3.html","description":"The SMF Protocol service includes the following labels for the counters: SMF Protocol Service Labels for Counters Number Label Description 1 MESSAGE NAME This label can take any value depending on th"}]}]}]},{"title":"System Logging Support Per SUPI","url":"g_app-infra-logging.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Revision History Revision Details Release First introduced. 2020.03.0"},{"title":"Feature Description","url":"r_feature-description.html","description":"Application infracture provide common way to log the log messages across applications. Each log has timestamp, log message, log level and log tag. Log tag is made up of module name, component name an"}]},{"title":"Timers Support","url":"g_nas_timers_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2.html","description":"Revision History Revision Details Release First introduced. 2020.02.0"}]},{"title":"Feature Description","url":"r_feature-description-generic-timers.html","description":"The SMF supports configurable timers that are either 3GPP compliant or custom-driven. This chapter provides detailed information about the function, operation and configuration of the timers. This ch"},{"title":"3GPP-compliant Timers","url":"r_3gpp-timers.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"The SMF supports retransmission through the GTP and N11 timers. With this provision, when the peer does not respond with the timer value, the SMF retransmits the GTP and N11 requests. The SMF lets yo","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"The SMF supports the following 3GPP timers: GTP retransmission timer: The SMF/PGW-C starts the timer denoted in the T3-RESPONSE. The timer is invoked when a signalling message (for which a reply is e"},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11.html","description":"The 3GPP timers support feature complies with the following standards: 3GPP TS 29.510 V15.2.0 (2018-12)"}]},{"title":"Configuration Support for the 3GPP Timers Feature","url":"r_confg_3GPP_time_support_feature.html","description":"This section describes how to configure the 3GPP timers support feature.","children":[{"title":"Configuring the N11 Timers","url":"r_confg_N11_timer_.html","description":"This section describes how to configure the N11 timers. The N11 timer configuration is invoked when AMF rejects the N1N2 message transfer with the cause code as \u0022Temporary reject registration ongoing","children":[{"title":"Example Configuration","url":"r_example_N11_timer.html","description":"Following is an example of N11 timer configuration. show running-config profile failure-handling n11-fht interface n11 message n1n2transfer cause-code temp-reject-register action retry timeout 1000 m"}]},{"title":"Configuring the GTP Timers","url":"r_confg_gtp_timer.html","description":"This section describes how to configure the GTP timers. The GTP timer configuration is implemented when a signaling message or triggered message (for which a reply is expected) is lost as it did not ","children":[{"title":"Example Configuration","url":"r_example_gtp_timer.html","description":"Following is an example of GTP timer configuration. show running-config endpoint gtp retransmission max-retry 2 timeout 5"}]}]}]},{"title":"Custom-driven Timers","url":"r_custom-driven-timers.html","children":[{"title":"Absolute Timer Support","url":"r_absolute-timer-support.html","children":[{"title":"Feature Description","url":"r_f2606_time_service_support.html","description":"The SMF supports Absolute Session Timeout for each PDU session. With this support, the SMF can retain the PDU session resources until the absolute session timer expires. You can configure the absolut"},{"title":"Configuring Absolute Session Timeout","url":"r_f2606_configabsolutetimeout.html","description":"To configure Absolute Session Timeout parameter under the DNN profile: configure profile dnn dnnprofile_name timeout absolute absolutetimer_value end NOTES: profile dnn dnnprofile_name: Specifies the"}]},{"title":"Inactivity Timer Support","url":"r_cp-up-inactive-timer-support.html","children":[{"title":"Feature Description","url":"r_feature-description-custom-driven-timers.html","description":"The SMF supports the following timers to handle the user plane (UP) and control plane (CP) inactive requests: UP inactivity timer UP idle timer CP idle timer"},{"title":"Configuring UP Inactivity Timer","url":"r_configuring-up-inactivity-timer.html","description":"To configure the UP inactivity timer under DNN profile, use the following commands: configure profile dnn dnnprofile_name userplane-inactivity-timer timer_value end NOTES: userplane-inactivity-timer "},{"title":"Configuring CP and UP Session Idle Timer","url":"r_configuring-cp-up-idle-timer.html","description":"To configure the CP and UP idle timers under DNN profile, use the following commands: configure profile dnn dnnprofile_name timeout { cp-idle timer_value | up-idle timer_value } end NOTES: cp-idle ti"}]}]}]},{"title":"UDP Proxy for SMF","url":"g_udp_proxy_for_smf.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"The SMF has UDP interfaces toward the UPF (N3) and SGW (s5/s8 for EPS interworking). With the help of the protocol layer pods (smf-protocol and gtp-ep), the messages are encoded and decoded and excha","children":[{"title":"Relationships","url":"r_relationships.html","description":"The UDP proxy for SMF feature has functional relationship with the following feature: Virtual IP Address."},{"title":"Architecture","url":"r_architecture_2_3.html","description":"The \u0022smf-udp-proxy\u0022 POD is placed in the worker nodes in the K8s cluster. Each of the K8s worker node contains one instance of the \u0022smf-udp-proxy\u0022 POD. However, only one of the K8s worker node owns t"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"The following sections describe the UDP proxy working principles.","children":[{"title":"Port and Sequence Number Selection","url":"r_port_and_sequence_number_selection.html","description":"The duplicate messages are detected based on the source IP, source address, and sequence number for all UDP-based protocols. Each message from the peer includes a unique combination of these three pa"},{"title":"Protocol POD Selection for Peer Initiated Messages","url":"r_protocol_pod_selection_for_peer_initiated_messages.html","description":"When the \u0022smf-udp-proxy\u0022 POD receives the peer node (for instance UPF) initiated messages, it is load balanced across the smf-protocol instances to select any instance of the smf-protocol POD. An ent"},{"title":"High Availability for the UDP Proxy","url":"r_high_availability_for_the_udp_proxy.html","description":"The UDP proxy\u0027s HA model is based on the keepalived virtual IP concepts. A VIP is designated to the N4 interface during deployment. Also, a keepalived instance manages the VIP and ensures that the IP"},{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10.html","description":"This section describes the call flow defined for the UDP proxy feature.","children":[{"title":"UDP Proxy for SMF Call Flow","url":"r_udp_proxy_for_smf_call_flow.html","description":"The following call flow describes the flow of messages for the SMF initiated messages (applicable to messages initiated by peer nodes as well). UDP Proxy for SMF Call Flow UDP Proxy for SMF Call Flow"}]}]}]}]},{"title":"UPF Path Management and Restoration","url":"g_upf_path_management.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3.html","description":"Revision History Revision Details Release First introduced. 2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"A heartbeat is used to monitor the status of a UPF node in terms of its responsiveness. The heartbeat initiates a bilateral flow of request and response between the SMF and UPF. The SMF periodically ","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"The heartbeat transmission between SMF and UPF complies with the following standards: 3GPP TS 23.527 3GPP TS 23.007"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10.html","description":"You can configure the heartbeat capability at the interface-level, UPF profile group-level, or both. The interface-level configuration is mandatory. If the interface-level configuration is unavailabl"},{"title":"Configuration Support for UPF Path Management and Restoration","url":"r_conf_UPF_path_management.html","description":"This section describes how to configure the support for monitoring the UPF status. Configuring the support for detecting the UPF status using the heartbeat feature involves the following steps: Confi","children":[{"title":"Configuring the Heartbeat Parameters for UPF","url":"r_conf_hearbeat_upf.html","description":"This section describes how to configure the heartbeat feature for the UPF. To configure the heartbeat feature for UPF at the interface-level, use the following configuration: configure endpoint pfcp ","children":[{"title":"Verifying the Heartbeat Configuration for UPF","url":"r_verifying_heartbeat_upf.html","description":"This section describes how to verify the heartbeat configuration for UPF. To view the configuration, use the show running-config endpoint pfcp command. The following is a sample output of the show ru"}]},{"title":"Configuring the Heartbeat Parameters for the UPF Profile","url":"r_conf_grp_heartbeat.html","description":"This section describes how to configure the heartbeat feature for the UPF profile. To configure the heartbeat parameters for the UPF profile, use the following configuration:configure profile upf-gro","children":[{"title":"Verifying the Heartbeat Configuration for UPF Group","url":"r_verifying_heartbeat_upf_group.html","description":"This section describes how to verify the heartbeat configuration for the UPF group. To view the configuration, use the show running-config profile upf-group command. The following is a sample output "}]},{"title":"Associating UPF Group to Individual UPF Network Configuration","url":"r_associating_grp_invidual.html","description":"This section describes how to associate a UPF group with a UPF configuration. Each UPF network configuration includes the UPF profile that associates each UPF instance with a UPF profile. To associat","children":[{"title":"Verifying the Association of the UPF Group with the Individual UPF","url":"r_verifying_associating_upf_profile.html","description":"This section describes how to verify the association of the UPF group with the individual UPF. To view the association, use the show running-config profile network-element upf command. The following "}]}]},{"title":"OAM Support","url":"r_OAM_support.html","description":"This section describes the operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics","url":"r_statistics_2_3.html","description":"The SMF maintains the following bulk statistics triggered during the heartbeat request and response procedure. nodemgr_upf_heartbeat_fail_stats\u2014 Counter that gets updated per UPF when it fails to res"}]}]},{"title":"Voice over New Radio","url":"g_vonr_p-cscf.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_vonr.html","description":"New Radio (NR) is the 5G radio access technology, and Voice over NR (VoNR) is the voice or video over the 5G network. VoNR is the target voice or video communication solution for 5G networks. Voice s","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10.html","description":"The VoNR feature complies with the following standards: 3GPP TS 23.228, Release 15.3.0 3GPP TS 23.501, Release 15.4.0 3GPP TS 23.502, Release 15.4.0"}]},{"title":"VoNR P-CSCF Address Support","url":"r_vonr_p-cscf_address_support.html","children":[{"title":"Feature Description","url":"r_feature_description_1_2_3.html","description":"The SMF supports IMS Protocol Data Unit (PDU) Session Creation and fetches the P-CSCF addresses to be sent to the UE during initial attach over NR.","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"The serving PLMN AMF sends an indication toward the UE during the registration procedure to indicate whether an IMS voice over PS session is supported in the 3GPP access network. A UE with \u0022IMS voice","children":[{"title":"Call Flows","url":"r_call_flows.html","description":"This section describes the call flow that is associated with this feature.","children":[{"title":"VoNR PDU Session Creation Call Flow","url":"r_vonr_pdu_session_creation_call_flow.html","description":"This section describes the VoNR PDU Session Creation call flow. VoNR PDU Session Creation Call Flow VoNR PDU Session Creation Call Flow Description Step Description 1 Based on the UE registration wit"}]}]},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Currently, only up to 64 address lists can be configured for both P-CSCF IPv4 and IPv6 addresses."}]},{"title":"Configuring the VoNR P-CSCF Address Support","url":"r_configuring_the_vonr_p-cscf_address_support.html","description":"This section describes how to configure VoNR P-CSCF Address Support. Configuring VoNR P-CSCF Address Support involves the following steps: Creating P-CSCF Profile Configuring P-CSCF Server Selection ","children":[{"title":"Creating P-CSCF Profile","url":"r_creating_p-cscf_profile.html","description":"Use the following configuration to create a P-CSCF profile instance: configure profile pcscf pcscf_profile_name end NOTES: pcscf pcscf_profile_name: Specifies the P-CSCF profile. This command creates"},{"title":"Configuring P-CSCF Server Selection","url":"r_configuring_p-cscf_server_selection.html","description":"Use the following configuration to configure the P-CSCF server selection method: configure profile pcscf pcscf_profile_name pcscf-selection round-robin end NOTES: pcscf-selection round-robin: Configu"},{"title":"Configuring P-CSCF IPv4 Server","url":"r_configuring_p-cscf_ipv4_server.html","description":"Use the following configuration to configure the P-CSCF IPv4 server: configure profile pcscf pcscf_profile_name v4-list end NOTES: v4-list: Prompts you to configure the P-CSCF IPv4 server details. En","children":[{"title":"Configuring P-CSCF Server IPv4 Addresses","url":"r_configuring_p-cscf_primary_and_secondary_server_ipv4_address.html","description":"Use the following configuration to configure the IPv4 address of the primary, secondary, and tertiary P-CSCF servers. configure profile pcscf pcscf_profile_name v4-list precedence value primary ipv4_"}]},{"title":"Configuring P-CSCF IPv6 Server","url":"r_configuring_p-cscf_ipv6_server.html","description":"Use the following configuration to configure the P-CSCF IPv6 server: configure profile pcscf pcscf_profile_name v6-list end NOTES: v6-list: Prompts you to configure the P-CSCF IPv6 server details. En","children":[{"title":"Configuring P-CSCF Server IPv6 Addresses","url":"r_configuring_p-cscf_primary_and_secondary_server_ipv6_address.html","description":"Use the following configuration to configure the IPv6 address of the primary, secondary, and tertiary P-CSCF servers. configure profile pcscf pcscf_profile_name v6-list precedence value primary ipv6_"}]},{"title":"Configuring P-CSCF IPv4v6 Server","url":"r_configuring_p-cscf_ipv4v6_server.html","description":"Use the following configuration to configure the P-CSCF IPv4v6 server: configure profile pcscf pcscf_profile_name v4v6-list end NOTES: v4v6-list: Prompts you to configure the P-CSCF IPv4v6 server det","children":[{"title":"Configuring P-CSCF Server IPv4v6 Addresses","url":"r_configuring_p-cscf_primary_and_secondary_server_ipv4v6_address.html","description":"Use the following configuration to configure the IPv4v6 address of the primary, secondary, and tertiary P-CSCF servers. configure profile pcscf pcscf_profile_name v4v6-list precedence value primary i"}]},{"title":"Defining P-CSCF Profile in DNN Profile Configuration","url":"r_defining_p-cscf_profile_in_dnn_profile_configuration.html","description":"Use the following configuration to configure the P-CSCF profile in the existing DNN profile configuration: configure profile dnn dnn_profile_name pcscf-profile pcscf_profile_name end NOTES: pcscf-pro"},{"title":"Verifying the Feature Configuration","url":"r_verifying_the_feature_configuration.html","description":"Use the following show command to verify the P-CSCF FQDN feature configuration. show running-config The following is an example of the output of this show command: profile pcscf pcscf1 fqdn cisco.com"}]}]},{"title":"VoNR MO and MT Call Support","url":"r_vonr_mo_and_mt_call_support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_2_3.html","description":"The SMF supports Mobile Originated (MO) and Mobile Terminated (MT) VoNR with 5G QoS Identifier (5QI) as Guaranteed Bit Rate (GBR) flow for UE after the IMS PDU Session Creation. The SMF further suppo","children":[{"title":"Call Flows","url":"r_call_flows_1_2_3.html","description":"This section describes the call flows associated with this feature.","children":[{"title":"VoNR MO Call Handling Procedure","url":"r_vonr_mo_call_handling_procedure.html","description":"This section describes the VoNR MO call handling procedure. VoNR MO Call Handling Flow VoNR MO Call Handling Flow Description Step Description 1 The SMF performs the PDU Session Establishment as desc"},{"title":"VoNR MT Call Handling Procedure","url":"r_vonr_mt_call_handling_procedure.html","description":"This section describes the VoNR MT call handling procedure. VoNR MT Call Handling Flow The VoNR MT call handling procedure remains the same as the VoNR MO call handling procedure except for the SIP R"},{"title":"VoNR MO Call Flow for UE in Idle Mode","url":"r_vonr_mo_call_flow_for_ue_in_idle_mode.html","description":"This section describes the VoNR MO call handling procedure when the UE is in idle mode. VoNR MO Call Handling Flow for UE in Idle Mode StepDescription1The SMF performs the PDU session establishment a"},{"title":"VoNR MT Call Flow for UE in Idle Mode","url":"r_vonr_mt_call_flow_for_ue_in_idle_mode.html","description":"This section describes the VoNR MT call handling procedure when the UE is in idle mode. VoNR MT Call Flow for UE in Idle Mode The VoNR MT call flow remains the same as the VoNR MO call flow for servi"}]}]}]},{"title":"Paging Policy Differentiation Support","url":"r_paging_policy_differentiation_support.html","children":[{"title":"Feature Description","url":"r_feature_description_3_2_3_4.html","description":"The SMF supports Paging Policy Differentiation feature by providing a configuration at PLMN, DNN, and 5QI level for data and IMS DNN sessions of the UE. The SMF provides Paging Policy Indicator based","children":[{"title":"Call Flows","url":"r_call_flows_2.html","description":"This section describes the call flows associated with this feature.","children":[{"title":"VoNR Paging Policy Differentiation Procedure","url":"r_vonr_paging_policy_differentiation_procedure.html","description":"This section describes the VoNR Paging Policy Differentiation procedure. VoNR Paging Policy Differentiation Call Flow VoNR Paging Policy Differentiation Call Flow Description Step Description 1 The S"}]}]},{"title":"Configuring the VoNR Paging Profile Differentiation","url":"r_configuring_the_vonr_paging_profile_differentiation.html","description":"This section describes how to configure VoNR Paging Profile Differentiation feature. Configuring VoNR Paging Profile Differentiation feature involves the following steps: Creating PPD Profile Configu","children":[{"title":"Creating PPD Profile","url":"r_creating_ppd_profile.html","description":"Use the following configuration to create an instance of PPD profile: configure profile ppd ppd_profile_name end NOTES: ppd ppd_profile_name: Specifies the PPD profile. This command creates a PPD pro"},{"title":"Configuring PPD Profile Parameters","url":"r_configuring_ppd_profile_parameters.html","description":"Use the following configuration to define the PPD profile parameters: configure profile ppd ppd_profile_name 5qi 5qi_value dscp dscp_value { ppi ppi_value } end NOTES: 5qi: Specifies the list of 5QI "},{"title":"Enabling PPD in DNN Profile Configuration","url":"r_enabling_ppd_in_dnn_profile_configuration.html","description":"Use the following configuration to enable the PPD feature in the existing DNN profile configuration: configure profile dnn dnn_profile_name ppd-profile ppd_profile_name end NOTES: ppd-profile ppd_pro"},{"title":"Verifying the Feature Configuration","url":"r_verifying_the_feature_configuration_1.html","description":"Use the following show command to verify the feature configuration details. show running-config The following is an example of the output of this show command: product smf# show running-config profil"}]}]},{"title":"P-CSCF FQDN","url":"r_p-cscf_fqdn.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"The SMF sends the DNS queries to the DNS server through the DNS proxy server to fetch a maximum of two P-CSCF IP addresses. This operation helps in resolving the Fully Qualified Domain Name (FQDN) of","children":[{"title":"Relationships","url":"r_relationships_2_3_4.html","description":"The P-CSCF FQDN feature works only when the DNS proxy is configured. For more information on the DNS proxy configuration, see the DNS Proxy Integration in SMF chapter."}]},{"title":"Configuring the P-CSCF FQDN","url":"r_configuring_the_p-cscf_fqdn.html","description":"Use the following configuration to define the FQDN of the P-CSCF. configure profile pcscf pcscf_profile_name fqdn domain_name end NOTES: pcscf-profile pcscf_profile_name: Specifies the P-CSCF profile","children":[{"title":"Verifying the Feature Configuration","url":"r_verifying_the_feature_configuration_2.html","description":"Use the following show command to verify the feature configuration details. show running-config The following is an example of the output of this show command: profile ppd ppdtemp 5QI 3,10-15,65 dscp"}]}]}]},{"title":"VoLTE Support","url":"g_volte_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8.html","description":"The SMF supports Voice over Long-Term Evolution or LTE (VoLTE). The VoLTE technology utilizes IP Multimedia Subsystem (IMS) to allow you to make cellular calls over the LTE access network.","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7.html","description":"A 5G mobile device with LTE access requests voice services to communicate with PGW-C over S-GW and MME resulting in the establishment of a PDU session. The P-GW supports a non-GBR bearer with QCI flo","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"This section describes the following call flows: VoLTE PDU Session Creation Call Flow VoLTE Mobile-Originated (MO) Call Creation Call Flow VoLTE Mobile-Terminated (MT) Call Creation Call Flow","children":[{"title":"VoLTE PDU Session Creation Call Flow","url":"r_volte_pdu_session_creation_call_flow.html","description":"To enable the connectivity through a 5G core, the initial attach on the E-UTRAN or EPS deviates from the defined 3GPP procedures in the following ways: An SMF+P-GW replaces the P-GW in the procedure."},{"title":"VoLTE Mobile-Originated (MO) Call Creation Call Flow","url":"r_volte_mobile-originated_call_creation_call_flow.html","description":"This section describes the VoLTE MO call creation call flow. VoLTE MO Call Creation Call Flow VoLTE MO Call Creation Call Flow DescriptionStepDescription1UE requests for establishment of the IMS defa"},{"title":"VoLTE Mobile-Terminated (MT) Call Creation Call Flow","url":"r_volte_mobile-terminated_call_creation_call_flow.html","description":"This section describes the VoLTE MT call creation call flow. VoLTE MT Call Creation Call Flow VoLTE MT Call Creation Call Flow DescriptionStepDescription1UE requests for establishment of the IMS defa"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8.html","description":"The VoLTE support feature complies with the following standard: 3GPP TS 23.502 V15.2.0 (2018-09)"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12.html","description":"The VoLTE support feature has the following limitations: The UE-initiated dedicated bearer creation is not supported. VoLTE is not integrated with charging. PCF-initiated modification is not supporte"}]}]},{"title":"VoWiFi Support","url":"g_vowifi_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"The SMF supports Voice over Wi-Fi (VoWiFi). The VoWiFi technology provides the telephony services using Voice over IP (VoIP) from the mobile devices that are connected across a Wi-Fi network.","children":[{"title":"Architecture","url":"r_architecture_2_3_4.html","description":"This section describes the VoWiFi architecture. VoWiFi Architecture"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"A 5G mobile device connects through an untrusted Wi-Fi network for voice services to establish a PDN connection with PGW-C. This connection is established through Internet Key Exchange Protocol versi","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9.html","description":"This section describes the following call flows: VoWiFi PDU Session Creation Call Flow VoWiFi Mobile-Originated (MO) Call Creation Call Flow VoWifi Mobile-Terminated (MT) Call Creation Call Flow","children":[{"title":"VoWiFi PDU Session Creation Call Flow","url":"r_vowifi_pdu_session_creation_call_flow.html","description":"To enable connectivity through a 5G core, the initial attach on the ePDG or EPS deviates from the defined 3GPP procedures in the following ways: An SMF+P-GW replaces the P-GW in the procedure. The SM"},{"title":"VoWiFi Mobile-Originated (MO) Call Creation Call Flow","url":"r_vowifi_mobile-originated_call_creation_call_flow.html","description":"This section describes the VoWiFi MO call creation call flow. VoWiFi MO Call Creation Call Flow VoWiFi MO Call Creation Call Flow Description Step Description 1 UE requests for establishment of the I"},{"title":"VoWifi Mobile-Terminated (MT) Call Creation Call Flow","url":"r_vowifi_mobile-terminated_call_creation_call_flow.html","description":"This section describes the Mobile-Terminated (MT) call flow. VoWifi MT Call Creation Call Flow VoWifi MT Call Creation Call Flow DescriptionStepDescription1UE requests for establishment of the IMS de"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5.html","description":"The VoWiFi support feature complies with the following standard: 3GPP TS 23.502 V15.2.0 (2018-09)"},{"title":"Limitations","url":"r_limitations_2_3_4_5.html","description":"In this release, the VoWiFi support feature has the following limitations: UE-initiated Dedicated Bearer Creation is not supported. VoWiFi is not integrated with charging. PCF-initiated modification "}]}]},{"title":"Wi-Fi Handovers","url":"g_wi-fi_handovers.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_rev_history_wifi.html","children":[{"title":"Summary Data","url":"r_summary_data_wifi.html","description":"Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related Documentation "},{"title":"Revision History","url":"r_revision_history_wifi.html","description":"Revision History Revision Details Release The Wi-Fi to 5GS Handover with EPS Fallback feature is fully qualified in this release. 2020.02.2 The Wi-Fi to 5GS Handover with EPS Fallback feature is not "}]},{"title":"Feature Description","url":"r_feature_description_wifi.html","description":"The Cloud Native based SMF+PGW-C product supports the Wi-Fi handover. The cloud-based architecture supports the following Wi-Fi handovers in 5GS or EPS and non-3GPP untrusted access. EPC to non-3GPP ","children":[{"title":"Architecture","url":"r_architecture_wifi.html","description":"The following sections describe the architecture for interworking between the ePDG or EPC and 5GS and the non-roaming architecture within the EPS using S5 and S2b interfaces.","children":[{"title":"ePDG and 5GS Interworking for Handover","url":"r_epdg_5gs_interworking.html","description":"The following figure illustrates the non-roaming architecture for interworking between the ePDG or EPC and 5GS. Non-Roaming Architecture for Interworking between ePDG or EPC and 5GS The interworking "},{"title":"EPS and ePDG Interworking for Handover","url":"r_eps_epdg_interworking_handover_wifi.html","description":"The following figure illustrates the non-roaming architecture within the EPS using S5 and S2b interfaces. Non-Roaming Architecture Within EPS using S5, S2a, and S2b Interfaces For 3GPP access to non-"}]},{"title":"How it Works","url":"r_how_it_works_wifi.html","description":"This section describes the Wi-Fi to LTE handover, Wi-Fi handover with EPS fallback, and Wi-Fi to 5GS handover.","children":[{"title":"EPC to Non-3GPP Untrusted Wi-Fi Handover Call Flow","url":"r_epc_to_non-3gpp_untrusted_wi-fi_handover_callflow.html","description":"This section describes the EPC to non-3GPP untrusted Wi-Fi handover call flow. EPC to Non-3GPP Untrusted Wi-Fi Handover Call Flow EPC to Non-3GPP Untrusted Wi-Fi Handover Call Flow DescriptionStepDes"},{"title":"Non-3GPP Untrusted Wi-Fi to EPC Handover Call Flow","url":"r_non-3gpp_untrusted_wi-fi_to_epc_handover_callflow.html","description":"This section describes the non-3GPP untrusted Wi-Fi to EPC handover call flow. Non-3GPP Untrusted Wi-Fi to EPC Handover Call Flow Non-3GPP Untrusted Wi-Fi to EPC Handover Call Flow DescriptionStepDes"},{"title":"Non-3GPP Untrusted Wi-Fi to 5GS Handover Call Flow","url":"r_non-3gpp_untrusted_wi-fi_to_5gs_handover_callflow.html","description":"This section describes the non-3GPP untrusted Wi-Fi to 5GS handover call flow. Non-3GPP Untrusted Wi-Fi to 5GS Handover Call Flow Non-3GPP Untrusted Wi-Fi to 5GS Handover Call Flow Description Step D"},{"title":"5GS to Non-3GPP Untrusted Wi-Fi Handover Call Flow","url":"r_5gs-to-non-3gpp-untrusted-wi-fi-handover-call-flow.html","description":"This section describes the 5GS to non-3GPP untrusted Wi-Fi handover call flow. 5GS to Non-3GPP Untrusted Wi-Fi Handover Call Flow 5GS to Non-3GPP Untrusted Wi-Fi Handover Call Flow Description Step D"}]},{"title":"Standards Compliance","url":"r_standards_compliance_wifi.html","description":"The Wi-Fi handovers feature complies with the following standards: 3GPP TS 23.502 V15.2.0 (2018-09) 3GPP TS 23.402 V15.3.0 (2018-03) 3GPP TS 29.214 V15.5.0 (2018-03)"}]},{"title":"Configuring Compliance Profile","url":"r_compliance-profile-config.html","description":"The SMF provides the compliance profile support for the 3GPP specification 23.502 through the CLI configuration. This compliance profile is in use during the 5GS to non-3GPP untrusted WiFi handover p"}]},{"title":"Wireless Priority Services","url":"g_wireless-priority-services.html","children":[{"title":"Feature Summary and Revision History","url":"feature-summary-and-revision-history_2_3.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Revision History Revision Details Release The Wireless Priority Services feature is fully qualified in this release. 2020.03.0 First introduced. This feature is not fully qualified in this release. F"}]},{"title":"Feature Description","url":"feature-description.html","description":"The Wireless Priority Services (WPS) feature is supported on the SMF+PGW-C over 5GC. The SMF+PGW-C validates prioritization of WPS services for Session Creation/Modification and various handover scen","children":[{"title":"Use Cases","url":"r_use-cases.html","description":"The WPS feature implements the 3GPP recommendations for wireless priority support for the following use cases in 5GS and EPS. The use cases are defined as per 3GPP TS 23.501 (sections 5.16.3, 5.16.4,","children":[{"title":"Multimedia Priority Services","url":"r_multimedia-priority-services.html","description":"The Multimedia Priority Service (MPS) allows priority access to system resources to Service Users, creating the ability to deliver or complete sessions of a high priority nature. Service Users are go","children":[{"title":"On-Demand MPS Service","url":"r_mps-on-demand-mps-service.html","description":"The invocation-related priority mechanisms for prioritized services are based on interaction with an Application Server and between the Application Server and the PCF over Rx/N5 interface (as describ"},{"title":"Message-Priority Indication over GTP-C","url":"r_mps_message-priority-over-gtpc.html","description":"An overloaded node performs message prioritization when handling incoming messages during an overloaded condition based on the relative GTP-C message priority signaled in the GTP-C header. When messa"},{"title":"Message-Priority Header for PFCP","url":"r_mps-message-priority-header-for-pfcp.html","description":"When the message throttling is performed: PFCP requests related to priority traffic (that is, eMPS as described in 3GPP TS 22.153) and emergency have the highest priority. Depending on regional/natio"}]},{"title":"Mission Critical Services","url":"r_mission-critical-services.html","description":"A Mission Critical Service (MCX Service) is a communication service that enables capabilities of Mission Critical Applications. The MCX service is provided to end users from Mission Critical Organiza"},{"title":"Expanded Prioritization for VoLTE/VoNR/Emergency Calls","url":"r_prioritization-volte-vonr-calls.html","description":"The SMF+PGW-C supports Expanded Prioritization for VoLTE/VoNR/Emergency calls. The National Security/Emergency Preparedness (NS/EP) Next Generation Network (NGN) Priority Services (NGN-PS) (formerly "},{"title":"DSCP Marking for N3/S5-U/S2-B over PFCP","url":"r_dscp-marking-for-pfcp.html","description":"Transport Level Marking Transport level marking is the process of marking traffic with a DSCP value based on the locally configured mapping from the QCI and optionally the ARP priority level. For EPC"},{"title":"WPS Profile Support","url":"r_support-of-wps-profile.html","description":"The SMF+PGW-C supports the WPS profile defined with ARP and DSCP marking value to be set for GTP-C and PFCP Protocol IP-headers. The WPS profile sets the message priority in the GTP-C and PFCP protoc"}]}]},{"title":"How it Works","url":"how-it-works.html","children":[{"title":"License Information","url":"r_license-information.html","description":"The WPS feature requires a license to be enabled on the SMF+PGW-C to support the related features - MPS, MCX, Prioritization for VoLTE/VoNR/Emergency Service. Contact your Cisco account representativ"},{"title":"Standards Compliance","url":"r_standards-compliance_2_3_4_5.html","description":"The Wireless Priority Services feature complies with the following standards: 3GPP TS 22.153 3GPP TS 23.228 3GPP TS 23.282 3GPP TS 23.379 3GPP TS 23.501 3GPP TS 23.502 3GPP TS 23.503 3GPP TS 24.301"}]},{"title":"Configuring Wireless Priority Services","url":"r_configuring-wps.html","description":"This section describes how to configure the Wireless Priority Services feature.","children":[{"title":"Configuring the WPS Profile","url":"r_configuring-wps-profile.html","description":"Use the following configuration to configure the WPS profile. configure profile wps wps_profile_name arp arp_value dscp n3 n3_value message-priority [ gtpc pfcp ] end NOTES: profile wps wps_profile_n"},{"title":"Associating WPS Profile under DNN Profile","url":"r_association-wps-profile-under-dnn-profile.html","description":"Use the following configuration to associate the WPS profile with the configured DNN profile. configure profile dnn intershat wps-profile wps_profile_name end NOTES: wps-profile wps_profile_name: Ena"},{"title":"WPS OAM Support","url":"r_wps-oam-support.html","description":"SMF Session Gauge Counters The \u0022wps\u0022 label is introduced at the SMF service to account for session-level gauage counters that support WPS and non-WPS functionality. For example: smf_session_counters{"}]}]},{"title":"5G SMF Serviceability CLI Enhancements","url":"g_5g-smf-serviceability-cli-enhancements.html","children":[{"title":"Feature Summary and Revision History","url":"feature-summary-and-revision-history_2_3_4_5.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Summary Data Applicable Product(s) or FunctionalArea SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation No"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Revision History Revision Details Release The 5G SMF Serviceability CLI Enhancements are fully qualified in this release. 2020.03.0 First introduced. This feature is not fully qualified in this relea"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"This chapter describes serviceability CLI enhancements to display the information about the deployed pods."},{"title":"show subscriber pei <imei>","url":"r_show-subscriber-pei-imei.html","description":"show subscriber pei <imei> Field Description policy Specifies policy information. ipv4-addr Specifies IPv4 pool name. dnn Specifies DNN value. pcf Specifies PCF Address. rat Specifies RAT Type - nr/e"},{"title":"show subscriber <gpsi>","url":"r_show-subscriber-gpsi.html","description":"show subscriber pei <imei> Field Description policy Specifies policy information. ipv4-addr Specifies IPv4 pool name. dnn Specifies DNN value. pcf Specifies PCF Address. rat Specifies RAT Type - nr/e"},{"title":"show endpoint info","url":"r_show-endpoint-all.html","description":"show endpoint info Field Description endpoint Specifies the Name of the endpoint. address Specifies Host and Port of endpoint. type Specifies type of endpoint. status Specifies current Status of endp"}]},{"title":"Troubleshooting Information","url":"g_smf_troubleshooting.html","children":[{"title":"Feature Summary and Revision History","url":"feature-summary-and-revision-history_2_3_4.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"Summary Data Applicable Product(s) or FunctionalArea SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not App"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Revision History Revision Details Release Updated the Troubleshooting information for this release. Pre-2020.02.0"}]},{"title":"clear subscriber","url":"r_clear_subscriber.html","description":"clear subscriber Command Output Description Field Description all Clears all the sessions. amf Clears subscriber based on AMF address. chf Clears subscriber based on CHF address. dnn Clears subscribe"},{"title":"clear subscriber supi imsi <imsi_value>","url":"r_clear_subscriber_supi_imsi.html","description":"clear subscriber supi imsi <imsi_value> Command Output Description Field Description ebi Clears subscriber based on EPS bearer ID. imsi Clears subscriber based on IMSI. purge Clears true, if purged l"},{"title":"clear subscriber supi imsi <imsi_value> psid <psid_value>","url":"r_clear_subscriber_supi_imsi_psid.html","description":"clear subscriber supi imsi <imsi_value> psid <psid_value> Command Output Description Field Description ebi Clears subscriber based on EPS bearer ID. imsi Clears subscriber based on IMSI. psid Clears "},{"title":"show subscriber","url":"r_show_subscriber.html","description":"This commands displays the existing show subscriber CLI output with the newly added CLI output. show subscriber Command Output Description Field Description amf Displays the AMF address. chf Displays"},{"title":"show subscriber count","url":"r_show_subscriber_count.html","description":"This command displays the CLI options for the count CLI command. show subscriber count Command Output Description Field Description all Displays all the SUPIs. amf Displays the AMF address. chf Displ"},{"title":"show subscriber count all","url":"r_show_subscriber_count_all.html","description":"This command displays the total number of sessions for all the SUPIs. show subscriber count all Command Output Description Field Description | Displays the output modifiers."},{"title":"show subscriber count chf <chf_address>","url":"r_show_subscriber_count_chf_chf-addr.html","description":"This command displays the total number of sessions for the specified parameters. show subscriber count chf <chf_address> Command Output Description Field Description amf Displays the AMF address. dnn"},{"title":"show subscriber count chf <chf_address> dnn <dnn_value>","url":"r_show_subscriber_count_chf_chf-addr_dnn_val.html","description":"This command displays the total number of sessions for the specified parameters. show subscriber count chf <chf_address> dnn <dnn_value> Command Output Description Field Description amf Displays the "},{"title":"show subscriber count supi <supi_value>","url":"r_show_subscriber_count_supi_supi-val.html","description":"This command displays the total number of sessions for the specific SUPI value. show subscriber count supi <supi_value> Command Output Description Field Description | Displays the output modifiers."},{"title":"show subscriber debug-info supi <supi_value>","url":"r_show_subscriber_debug-info_supi_supi-val.html","description":"This command displays the debug information for the specific SUPI value where the PSID value is optional. show subscriber debug-info supi <supi_value> Command Output Description Field Description psi"},{"title":"show subscriber debug-info supi <supi_value> psid <psid_value>","url":"r_show_subscriber_debug-info_supi_psid.html","description":"This command displays the debug information for the specific SUPI and PSID combination. show subscriber debug-info supi <supi_value> psid <psid_value> Command Output Description Field Description | D"}]}]},{"title":"SMF CLI Reference","url":"g_smf_cli_reference.html","children":[{"title":"SMF Executive Commands","url":"g_exec.html","children":[{"title":"aaa","url":"r_aaa_command.html","description":"Configures AAA based user management parameters. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax aaa { authentication { users list_of_local_users admin change-password "},{"title":"cd","url":"r_cd.html","description":"Configures the change directory command. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax cd directory.ssh directory Specify the directory path. Must be an alphanumeric "},{"title":"cdl clear","url":"r_cdl_clear.html","description":"Configures the Cisco Common Data Layer (CDL) parameters to delete the database sessions. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax cdl clear sessions [ db-name db"},{"title":"cdl show sessions","url":"r_cdl-show-sessions.html","description":"Configures the CDL parameters to display the session details. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax cdl show sessions count { detailed { db-name db_name | fil"},{"title":"cdl show status","url":"r_cdl-show-status.html","description":"Configures the CDL parameters to display the status of the database. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax cdl status db-name db_name db-name db_name Specifie"},{"title":"clear ipam","url":"r_clear-ipam.html","description":"Clears the IPAM operational data. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax clear ipam Use this command to clear the IPAM operational data."},{"title":"clear subscriber","url":"r_clear-subscriber.html","description":"Clears the subscriber data. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax clear subscriber Use this command to clear the subscriber data."},{"title":"commit","url":"r_commit.html","description":"Configures the commit parameters. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax commit [ abort { persist-id persist_id } | confirm { persist-id persist_id } | persist"},{"title":"compare","url":"r_compare.html","description":"Compares the running configuration to another configuration or a file. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax compare file { filename[.kube | .ssh/] | configur"},{"title":"config","url":"r_config.html","description":"Manipulates the software configuration information. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax config [ exclusive | no-confirm | shared | terminal ] exclusive Spec"},{"title":"describe","url":"r_describe.html","description":"Displays the command information. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax describe command command Specify the command name to display detailed information abou"},{"title":"dump","url":"r_dump.html","description":"Removes the transaction history. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax dump transactionhistory Use this command to remove the transaction history."},{"title":"exit","url":"r_exit.html","description":"Exits the current configuration mode and returns to the previous configuration mode. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax exit Use this command to exit the c"},{"title":"help","url":"r_help.html","description":"Displays help information for a specified command. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax help command command Specify the command name to display the correspo"},{"title":"history","url":"r_history.html","description":"Configures the command history cache size. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax history history_size history_size Specify the command history cache size. Mus"},{"title":"id","url":"r_id.html","description":"Displays user ID information. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax id Use this command to view the user ID information."},{"title":"idle-timeout","url":"r_idle_timeout.html","description":"Configures the maximum duration a command can remain idle in seconds after which the system automatically terminates the connection. Privilege Level Security Administrator, Administrator Command Mode"},{"title":"ignore-leading-space","url":"r_ignore_leading_space.html","description":"Configures whether to ignore or consider the leading whitespace at the beginning of a command. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax ignore-leading-space { fa"},{"title":"job","url":"r_job.html","description":"Suspends the jobs that are running in the background. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax job stop job_id job_id Specify the job ID for suspending the corre"},{"title":"leaf-prompting","url":"r_leaf-prompting.html","description":"Enables or disables automatic querying for leaf values. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax leaf-prompting { false | true } { false | true } Specify false t"},{"title":"license smart deregister","url":"r_license-smart-deregister.html","description":"Configures the license parameters for the VNF deregistration. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax license smart deregister deregister Specify to deregister "},{"title":"license smart register","url":"r_license-smart-register.html","description":"Configures the license parameters for the VNF registration. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax license smart register force idtoken token_id register Speci"},{"title":"license smart renew","url":"r_license-smart-renew.html","description":"Configures the license parameters for the VNF renewal. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax license smart renew { ID | auth } renew Renew the smart agent IDs"},{"title":"logout","url":"r_logout.html","description":"Logout a specific session or a specific user from all sessions. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax logout [ session session_id | user user_name ] session s"},{"title":"monitor protocol","url":"r_monitor.html","description":"Configures the SMF to monitor the protocol. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax monitor protocol interface interface_name [ capture-duration duration ] inte"},{"title":"monitor subscriber","url":"r_monitor-subscriber.html","description":"Configures the SMF to monitor the subscribers. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax monitor subscriber supi supi [ capture-duration duration ] | subscriber-d"},{"title":"no","url":"r_no.html","description":"Restores the command history cache size to its default setting. See the history command. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax no history Use this command to "},{"title":"paginate","url":"r_paginate.html","description":"Configures whether or not to paginate CLI command output. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax paginate { false | true } { false | true } Specify false to di"},{"title":"quit","url":"r_quit.html","description":"Exits the management session. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax quit Use this command to exit the management session."},{"title":"rcm switchover","url":"r_rcm.html","description":"Configures Redundancy and Configuration Manager (RCM) switchover operation. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax rcm switchover source ip_address destination"},{"title":"screen-length","url":"r_screen-length.html","description":"Configures the number of rows of text that the terminal screen displays. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax screen-length number_of_rows number_of_rows Spe"},{"title":"screen-width","url":"r_screen_width.html","description":"Configures the number of columns that the terminal screen displays. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax screen-width number_of_columns number_of_columns Spe"},{"title":"send","url":"r_send.html","description":"Sends messages to the terminal of a specific user or all users. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax send user message user Specify the user to whom the mess"},{"title":"show","url":"r_show.html","description":"Displays the system information. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax show system_component system_component Specify the component to view the information. M"},{"title":"show-defaults","url":"r_show_defaults.html","description":"Displays the default configuration. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax show-defaults { false | true } { false | true } Specify whether to display or hide t"},{"title":"smiuser","url":"r_smi-user.html","description":"Configures the Subscriber Microservices Infrastructure (SMI) user account parameters. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax smiuser { add-group groupname grou"},{"title":"system","url":"r_system.html","description":"Configures the NF\u0027s system operations. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax system { ops-center stop | synch { start | stop } | upgrade | uuid-override new-u"},{"title":"terminal","url":"r_terminal.html","description":"Configures the type of terminal. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax terminal terminal_type terminal_type Specify the terminal type. Must be one of the foll"},{"title":"timestamp","url":"r_timestamp.html","description":"Configures the timestamp parameters. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax timestamp { disable | enable } { disable | enable } Enable or disable the timestamp"},{"title":"who","url":"r_who.html","description":"Displays information on currently logged on users. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax who Use this command to view information on currently logged on users"}]},{"title":"SMF Active Charging Service CLI Commands","url":"g_smf_active_charging_service_cli_commands.html","children":[{"title":"apn-profile","url":"r_apn-profile_command.html","description":"Configures Access Point Name (APN) profile. Privilege LevelSecurity Administrator, Administrator Syntaxapn-profile apn_profile_name apn_profile_nameSpecify the APN profile name.Must be a string. Use "},{"title":"apn-profile accounting mode","url":"r_apn-profile_accounting_mode_command.html","description":"Configures type of accounting to be performed for this subscriber template. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > APN Profile Syntaxmode accou"},{"title":"apn-profile timeout bearer-inactivity","url":"r_apn-profile_timeout_bearer-inactivity_command.html","description":"Configures checks for low activity in a bearer. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > APN Profile Syntaxbearer-inactivity exclude-default-bear"},{"title":"apn-profile timeout bearer-inactivity gbr","url":"r_apn-profile_timeout_bearer-inactivity_gbr_command.html","description":"Configures checks for low activity in a GBR bearer. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > APN Profile Syntaxtimeout bearer-inactivity gbr time"},{"title":"apn-profile timeout bearer-inactivity gbr volume-threshold","url":"r_apn-profile_timeout_bearer-inactivity_gbr_volume-threshold_command.html","description":"Configures threshold value of the data traffic in a bearer. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > APN Profile Syntaxvolume-threshold [ total t"},{"title":"call-control-profile","url":"r_call-control-profile_command.html","description":"Configures call-control profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxcall-control-profile cc_profile_name cc_profile_nameSpecify the cal"},{"title":"call-control-profile accounting mode","url":"r_call-control-profile_accounting_mode_command.html","description":"Configures the name of the accounting context or mode of accounting for this operator policy. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Call Contr"},{"title":"content-filtering category database directory","url":"r_content-filtering_category_database_directory_command.html","description":"Configures Content Filtering directory parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxdirectory path cf_directory_path path cf_director"},{"title":"context","url":"r_context_command.html","description":"Creates and configures a context. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxcontext context_name context_nameSpecify the context name.Must be "},{"title":"context aaa group","url":"r_context_aaa_group_command.html","description":"Configures handling of AAA within context. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Syntaxgroup aaa_group_name "},{"title":"context aaa group diameter authentication dictionary","url":"r_context_aaa_group_diameter_authentication_dictionary_command.html","description":"Configures Diameter authentication dictionary. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Syntaxdictionary dictio"},{"title":"context aaa group diameter authentication endpoint","url":"r_context_aaa_group_diameter_authentication_endpoint_command.html","description":"Configures Diameter endpoint parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration Syntaxendpoint "},{"title":"context aaa group diameter authentication server","url":"r_context_aaa_group_diameter_authentication_server_command.html","description":"Configures Diameter host name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration Syntaxserver host_name [ "},{"title":"context aaa group radius accounting interim","url":"r_context_aaa_group_radius_accounting_interim_command.html","description":"Configures when the system should send an interim accounting record to the server. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration"},{"title":"context aaa group radius accounting interim volume","url":"r_context_aaa_group_radius_accounting_interim_volume_command.html","description":"Configures the uplink/downlink volume octet counts for the generation of RADIUS interims. This command is applicable for GGSN only. Privilege LevelSecurity Administrator, Administrator Command ModeEx"},{"title":"context aaa group radius algorithm","url":"r_context_aaa_group_radius_algorithm_command.html","description":"Configures the algorithm for selecting among various defined RADIUS servers. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA"},{"title":"context aaa group radius attribute nas-ip-address address","url":"r_context_aaa_group_radius_attribute_nas-ip-address_address_command.html","description":"Configures the system\u0027s NAS-IP-Address attribute. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration Syntax"},{"title":"context aaa group radius dictionary","url":"r_context_aaa_group_radius_dictionary_command.html","description":"Configures dictionary used by RADIUS for specific context. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configurati"},{"title":"context aaa group radius mediation-device","url":"r_context_aaa_group_radius_mediation-device_command.html","description":"Configures mediation-device specific AAA transactions. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration >"},{"title":"context aaa group radius server","url":"r_context_aaa_group_radius_server_command.html","description":"Configures RADIUS server that the system communicates with for specific context. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration >"},{"title":"context aaa group radius server encrypted key","url":"r_context_aaa_group_radius_server_encrypted_key_command.html","description":"Configures use of encrypted key. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration Syntaxkey encrypted_key"},{"title":"context aaa group radius server key","url":"r_context_aaa_group_radius_server_key_command.html","description":"Configures the key that is exchanged between server and client. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Config"},{"title":"context aaa group redundancy-group","url":"r_context_aaa_group_redundancy-group_command.html","description":"Configures the redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration Syntaxredund"},{"title":"context aaa group redundancy-group host","url":"r_context_aaa_group_redundancy-group_host_command.html","description":"Configures redundancy group host parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxhost host_name host_nameSpecify the host name.Must be a"},{"title":"context aaa group redundancy-group host diameter authentication dictionary","url":"r_context_aaa_group_redundancy-group_host_diameter_authentication_dictionary_command.html","description":"Configures Diameter authentication dictionary. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Syntaxdictionary dictio"},{"title":"context aaa group redundancy-group host diameter authentication endpoint","url":"r_context_aaa_group_redundancy-group_host_diameter_authentication_endpoint_command.html","description":"Configures Diameter endpoint parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration Syntaxendpoint "},{"title":"context aaa group redundancy-group host diameter authentication server","url":"r_context_aaa_group_redundancy-group_host_diameter_authentication_server_command.html","description":"Configures Diameter host name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration Syntaxserver host_name [ "},{"title":"context aaa group redundancy-group host radius accounting interim","url":"r_context_aaa_group_redundancy-group_host_radius_accounting_interim_command.html","description":"Configures when the system should send an interim accounting record to the server. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration"},{"title":"context aaa group redundancy-group host radius accounting interim volume","url":"r_context_aaa_group_redundancy-group_host_radius_accounting_interim_volume_command.html","description":"Configures the uplink/downlink volume octet counts for the generation of RADIUS interims. This command is applicable for GGSN only. Privilege LevelSecurity Administrator, Administrator Command ModeEx"},{"title":"context aaa group redundancy-group host radius algorithm","url":"r_context_aaa_group_redundancy-group_host_radius_algorithm_command.html","description":"Configures the algorithm for selecting among various defined RADIUS servers. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA"},{"title":"context aaa group redundancy-group host radius attribute nas-ip-address address","url":"r_context_aaa_group_redundancy-group_host_radius_attribute_nas-ip-address_address_command.html","description":"Configures the system\u0027s NAS-IP-Address attribute. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration Syntax"},{"title":"context aaa group redundancy-group host radius dictionary","url":"r_context_aaa_group_redundancy-group_host_radius_dictionary_command.html","description":"Configures dictionary used by RADIUS for specific context. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configurati"},{"title":"context aaa group redundancy-group host radius mediation-device","url":"r_context_aaa_group_redundancy-group_host_radius_mediation-device_command.html","description":"Configures mediation-device specific AAA transactions. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration >"},{"title":"context aaa group redundancy-group host radius server","url":"r_context_aaa_group_redundancy-group_host_radius_server_command.html","description":"Configures RADIUS server that the system communicates with for specific context. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration >"},{"title":"context aaa group redundancy-group host radius server encrypted key","url":"r_context_aaa_group_redundancy-group_host_radius_server_encrypted_key_command.html","description":"Configures use of encrypted key. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Configuration Syntaxkey encrypted_key"},{"title":"context aaa group redundancy-group host radius server key","url":"r_context_aaa_group_redundancy-group_host_radius_server_key_command.html","description":"Configures the key that is exchanged between server and client. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > AAA Group Config"},{"title":"context apn","url":"r_context_apn_command.html","description":"Configures Access Point Name (APN) templates. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxapn apn_name apn_nameSpecify t"},{"title":"context apn active-charging","url":"r_context_apn_active-charging_command.html","description":"Enables a configured ACS rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxactive-charging rulebase rulebase_name ru"},{"title":"context apn authorize-with-hss","url":"r_context_apn_authorize-with-hss_command.html","description":"Configures s6b authentication. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxauthorize-with-hss [ report-ipv6 ipv6_address"},{"title":"context apn authorize-with-hss egtp","url":"r_context_apn_authorize-with-hss_egtp_command.html","description":"Enables s6b authorization for all the interfaces of EGTP along with GN-GP Handover except 3G initial attach. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configurati"},{"title":"context apn authorize-with-hss egtp gn-gp-enabled","url":"r_context_apn_authorize-with-hss_egtp_gn-gp-enabled_command.html","description":"Enables s6b authorization for 3G initial attach and GNGP handover. Privilege LevelSecurity Administrator, Administrator Syntaxgn-gp-enabled report-ipv6 ipv6_address Use this command to enable s6b aut"},{"title":"context apn authorize-with-hss egtp s2b","url":"r_context_apn_authorize-with-hss_egtp_s2b_command.html","description":"Enables s6b authorization for egtp-s2b. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxauthorize-with-hss egtp s2b report-i"},{"title":"context apn authorize-with-hss egtp s2b gn-gp-enabled","url":"r_context_apn_authorize-with-hss_egtp_s2b_gn-gp-enabled_command.html","description":"Enables s6b authorization for 3G initial attach and GNGP handover. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configura"},{"title":"context apn authorize-with-hss egtp s2b s5-s8","url":"r_context_apn_authorize-with-hss_egtp_s2b_s5-s8_command.html","description":"Enables s6b authorization for egtp-s5s8. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxauthorize-with-"},{"title":"context apn authorize-with-hss egtp s5-s8","url":"r_context_apn_authorize-with-hss_egtp_s5-s8_command.html","description":"Enables s6b authorization for egtp-s5s8. Privilege LevelSecurity Administrator, Administrator Syntaxs5-s8 Use this command to enable s6b authorization for egtp-s5s8."},{"title":"context apn authorize-with-hss egtp s5-s8 s2b","url":"r_context_apn_authorize-with-hss_egtp_s5-s8_s2b_command.html","description":"Enables s6b authorization for egtp-s2b. Command ModeExec > Global Configuration > Context Configuration Privilege LevelSecurity Administrator, Administrator Syntaxs2b Use this command to enable s6b a"},{"title":"context apn authorize-with-hss lma","url":"r_context_apn_authorize-with-hss_lma_command.html","description":"Enables IPv6 reporting through AAR towards s6b. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxlma [ report-ipv6 ipv6_addre"},{"title":"context apn cc-profile","url":"r_context_apn_cc-profile_command.html","description":"Configures the subscriber charging characteristics profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxcc-pr"},{"title":"context apn content-filtering category","url":"r_context_apn_content-filtering_category_command.html","description":"Configures Content Filtering category. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxcategory policy-id policy_id policy-i"},{"title":"context apn data-tunnel","url":"r_context_apn_data-tunnel_command.html","description":"Configures the data tunnel MTU parameter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxdata-tunnel mtu max_transmission_u"},{"title":"context apn gtpp group","url":"r_context_apn_gtpp_group_command.html","description":"Enables and configures the GTPP group to be used by this APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxgtpp group gtp"},{"title":"context apn ip","url":"r_context_apn_ip_command.html","description":"Configures IP-related parameters. Privilege LevelSecurity Administrator, Administrator Syntaxip context-name context_name context-name context_nameSpecify name of the destination context to use for s"},{"title":"context apn ip access-group","url":"r_context_apn_ip_access-group_command.html","description":"Configures the access group to be used by this APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxip a"},{"title":"context apn ip source-violation","url":"r_context_apn_ip_source-violation_command.html","description":"Enables packet source validation. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxsource-violation [ ignore ] ignoreSpecify "},{"title":"context apn ppp","url":"r_context_apn_ppp_command.html","description":"Configures PPP parameters for specified APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxppp mtu max"},{"title":"context apn redundancy-group","url":"r_context_apn_redundancy-group_command.html","description":"Configures redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Syntaxredundancy-group group_name group_nameSpecify the redundancy group name.Must be a string. Use this c"},{"title":"context apn redundancy-group active-charging","url":"r_context_apn_redundancy-group_active-charging_command.html","description":"Enables a configured ACS rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxactive-charging rulebase rulebase_name ru"},{"title":"context apn redundancy-group authorize-with-hss","url":"r_context_apn_redundancy-group_authorize-with-hss_command.html","description":"Configures s6b authentication. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxauthorize-with-hss [ report-ipv6 ipv6_address"},{"title":"context apn redundancy-group authorize-with-hss egtp","url":"r_context_apn_redundancy-group_authorize-with-hss_egtp_command.html","description":"Enables s6b authorization for all the interfaces of EGTP along with GN-GP Handover except 3G initial attach. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configurati"},{"title":"context apn redundancy-group authorize-with-hss egtp gn-gp-enabled","url":"r_context_apn_redundancy-group_authorize-with-hss_egtp_gn-gp-enabled_command.html","description":"Enables s6b authorization for 3G initial attach and GNGP handover. Privilege LevelSecurity Administrator, Administrator Syntaxgn-gp-enabled report-ipv6 ipv6_address Use this command to enable s6b aut"},{"title":"context apn redundancy-group authorize-with-hss egtp s2b","url":"r_context_apn_redundancy-group_authorize-with-hss_egtp_s2b_command.html","description":"Enables s6b authorization for egtp-s2b. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxauthorize-with-hss egtp s2b report-i"},{"title":"context apn redundancy-group authorize-with-hss egtp s2b gn-gp-enabled","url":"r_context_apn_redundancy-group_authorize-with-hss_egtp_s2b_gn-gp-enabled_command.html","description":"Enables s6b authorization for 3G initial attach and GNGP handover. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configura"},{"title":"context apn redundancy-group authorize-with-hss egtp s2b s5-s8","url":"r_context_apn_redundancy-group_authorize-with-hss_egtp_s2b_s5-s8_command.html","description":"Enables s6b authorization for egtp-s5s8. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxauthorize-with-"},{"title":"context apn redundancy-group authorize-with-hss egtp s5-s8","url":"r_context_apn_redundancy-group_authorize-with-hss_egtp_s5-s8_command.html","description":"Enables s6b authorization for egtp-s5s8. Privilege LevelSecurity Administrator, Administrator Syntaxs5-s8 Use this command to enable s6b authorization for egtp-s5s8."},{"title":"context apn redundancy-group authorize-with-hss egtp s5-s8 s2b","url":"r_context_apn_redundancy-group_authorize-with-hss_egtp_s5-s8_s2b_command.html","description":"Enables s6b authorization for egtp-s2b. Command ModeExec > Global Configuration > Context Configuration Privilege LevelSecurity Administrator, Administrator Syntaxs2b Use this command to enable s6b a"},{"title":"context apn redundancy-group authorize-with-hss lma","url":"r_context_apn_redundancy-group_authorize-with-hss_lma_command.html","description":"Enables IPv6 reporting through AAR towards s6b. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxlma [ report-ipv6 ipv6_addre"},{"title":"context apn redundancy-group cc-profile","url":"r_context_apn_redundancy-group_cc-profile_command.html","description":"Configures the subscriber charging characteristics profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxcc-pr"},{"title":"context apn redundancy-group content-filtering category","url":"r_context_apn_redundancy-group_content-filtering_category_command.html","description":"Configures Content Filtering category. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxcategory policy-id policy_id policy-i"},{"title":"context apn redundancy-group data-tunnel","url":"r_context_apn_redundancy-group_data-tunnel_command.html","description":"Configures the data tunnel MTU parameter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxdata-tunnel mtu max_transmission_u"},{"title":"context apn redundancy-group gtpp group","url":"r_context_apn_redundancy-group_gtpp_group_command.html","description":"Enables and configures the GTPP group to be used by this APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxgtpp group gtp"},{"title":"context apn redundancy-group ip","url":"r_context_apn_redundancy-group_ip_command.html","description":"Configures IP-related parameters. Privilege LevelSecurity Administrator, Administrator Syntaxip context-name context_name context-name context_nameSpecify name of the destination context to use for s"},{"title":"context apn redundancy-group ip access-group","url":"r_context_apn_redundancy-group_ip_access-group_command.html","description":"Configures the access group to be used by this APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxip a"},{"title":"context apn redundancy-group ip source-violation","url":"r_context_apn_redundancy-group_ip_source-violation_command.html","description":"Enables packet source validation. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxsource-violation [ ignore ] ignoreSpecify "},{"title":"context apn redundancy-group ppp","url":"r_context_apn_redundancy-group_ppp_command.html","description":"Configures PPP parameters for specified APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxppp mtu max"},{"title":"context apn redundancy-group timeout","url":"r_context_apn_redundancy-group_timeout_command.html","description":"Configures session timeout parameters for the current APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxtimeout idle idle"},{"title":"context apn timeout","url":"r_context_apn_timeout_command.html","description":"Configures session timeout parameters for the current APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxtimeout idle idle"},{"title":"context gtpp group","url":"r_context_gtpp_group_command.html","description":"Configures GTPP group related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxgtpp gtpp_group_name gtpp_group_na"},{"title":"context gtpp group gtpp","url":"r_context_gtpp_group_gtpp_command.html","description":"Disables GTPP trigger conditions that cause either partial CDR record closure or opening of a new CDR record container. GTPP Triggers are specified in 3GPP TS 32.251 v6.6.0. All GTPP trigger changes "},{"title":"context gtpp group gtpp egcdr","url":"r_context_gtpp_group_gtpp_egcdr_command.html","description":"Configures the eG-CDR and P-CDR (P-GW CDR) parameters and triggers. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group C"},{"title":"context gtpp group gtpp egcdr final-record closing-cause","url":"r_context_gtpp_group_gtpp_egcdr_final-record_closing-cause_command.html","description":"Configures closing cause for final EGCDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxgtpp eg"},{"title":"context gtpp group gtpp egcdr losdv-max-containers","url":"r_context_gtpp_group_gtpp_egcdr_losdv-max-containers_command.html","description":"Configures maximum number of LoSDV containers in one EGCDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configura"},{"title":"context gtpp group gtpp egcdr service-data-flow threshold","url":"r_context_gtpp_group_gtpp_egcdr_service-data-flow_threshold_command.html","description":"Configures service data flow related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntax"},{"title":"context gtpp group gtpp egcdr service-data-flow threshold volume","url":"r_context_gtpp_group_gtpp_egcdr_service-data-flow_threshold_volume_command.html","description":"Configures the uplink/downlink volume octet counts for the generation of interim GCDRs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configur"},{"title":"context gtpp group gtpp egcdr service-idle-timeout","url":"r_context_gtpp_group_gtpp_egcdr_service-idle-timeout_command.html","description":"Enables configuration for service idle out closure of LOSDV container. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Grou"},{"title":"context gtpp group gtpp storage-server ip-address","url":"r_context_gtpp_group_gtpp_storage-server_ip-address_command.html","description":"Configures IP address of the external GTPP storage server for storing CDRs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP"},{"title":"context gtpp group gtpp storage-server local","url":"r_context_gtpp_group_gtpp_storage-server_local_command.html","description":"Configures storage-server local-mode configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syn"},{"title":"context gtpp group gtpp storage-server local file","url":"r_context_gtpp_group_gtpp_storage-server_local_file_command.html","description":"Configures GTPP file related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxfile com"},{"title":"context gtpp group gtpp storage-server local file name","url":"r_context_gtpp_group_gtpp_storage-server_local_file_name_command.html","description":"Configures file name related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxname { f"},{"title":"context gtpp group gtpp trigger","url":"r_context_gtpp_group_gtpp_trigger_command.html","description":"Configures triggers for CDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxtrigger { time-limit"},{"title":"context gtpp group gtpp trigger egcdr","url":"r_context_gtpp_group_gtpp_trigger_egcdr_command.html","description":"Enables or disables and configures eGCDR-related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configur"},{"title":"context gtpp group redundancy-group","url":"r_context_gtpp_group_redundancy-group_command.html","description":"Configures redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxredundancy-group group_name group_nameSpecify the redundancy"},{"title":"context gtpp group redundancy-group host","url":"r_context_gtpp_group_redundancy-group_host_command.html","description":"Configures redundancy group host parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxhost host_name host_nameSpecify the host name.Must be a"},{"title":"context gtpp group redundancy-group host gtpp","url":"r_context_gtpp_group_redundancy-group_host_gtpp_command.html","description":"Disables GTPP trigger conditions that cause either partial CDR record closure or opening of a new CDR record container. GTPP Triggers are specified in 3GPP TS 32.251 v6.6.0. All GTPP trigger changes "},{"title":"context gtpp group redundancy-group host gtpp egcdr","url":"r_context_gtpp_group_redundancy-group_host_gtpp_egcdr_command.html","description":"Configures the eG-CDR and P-CDR (P-GW CDR) parameters and triggers. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group C"},{"title":"context gtpp group redundancy-group host gtpp egcdr final-record closing-cause","url":"r_context_gtpp_group_redundancy-group_host_gtpp_egcdr_final-record_closing-cause_command.html","description":"Configures closing cause for final EGCDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxgtpp eg"},{"title":"context gtpp group redundancy-group host gtpp egcdr losdv-max-containers","url":"r_context_gtpp_group_redundancy-group_host_gtpp_egcdr_losdv-max-containers_command.html","description":"Configures maximum number of LoSDV containers in one EGCDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configura"},{"title":"context gtpp group redundancy-group host gtpp egcdr service-data-flow threshold","url":"r_context_gtpp_group_redundancy-group_host_gtpp_egcdr_service-data-flow_threshold_command.html","description":"Configures service data flow related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntax"},{"title":"context gtpp group redundancy-group host gtpp egcdr service-data-flow threshold volume","url":"r_context_gtpp_group_redundancy-group_host_gtpp_egcdr_service-data-flow_threshold_volume_command.html","description":"Configures the uplink/downlink volume octet counts for the generation of interim GCDRs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configur"},{"title":"context gtpp group redundancy-group host gtpp egcdr service-idle-timeout","url":"r_context_gtpp_group_redundancy-group_host_gtpp_egcdr_service-idle-timeout_command.html","description":"Enables configuration for service idle out closure of LOSDV container. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Grou"},{"title":"context gtpp group redundancy-group host gtpp storage-server ip-address","url":"r_context_gtpp_group_redundancy-group_host_gtpp_storage-server_ip-address_command.html","description":"Configures IP address of the external GTPP storage server for storing CDRs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP"},{"title":"context gtpp group redundancy-group host gtpp storage-server local","url":"r_context_gtpp_group_redundancy-group_host_gtpp_storage-server_local_command.html","description":"Configures storage-server local-mode configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syn"},{"title":"context gtpp group redundancy-group host gtpp storage-server local file","url":"r_context_gtpp_group_redundancy-group_host_gtpp_storage-server_local_file_command.html","description":"Configures GTPP file related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxfile com"},{"title":"context gtpp group redundancy-group host gtpp storage-server local file name","url":"r_context_gtpp_group_redundancy-group_host_gtpp_storage-server_local_file_name_command.html","description":"Configures file name related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxname { f"},{"title":"context gtpp group redundancy-group host gtpp trigger","url":"r_context_gtpp_group_redundancy-group_host_gtpp_trigger_command.html","description":"Configures triggers for CDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxtrigger { time-limit"},{"title":"context gtpp group redundancy-group host gtpp trigger egcdr","url":"r_context_gtpp_group_redundancy-group_host_gtpp_trigger_egcdr_command.html","description":"Enables or disables and configures eGCDR-related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configur"},{"title":"context gtpu-service","url":"r_context_gtpu-service_command.html","description":"Creates specified user plane service name to allow configuration of user plane service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxgtpu-service"},{"title":"context gtpu-service bind","url":"r_context_gtpu-service_bind_command.html","description":"Binds the service to an IP address. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > GTPU Service Configuration Syntaxbind { ipv4-address ipv4_address | "},{"title":"context gtpu-service echo-interval","url":"r_context_gtpu-service_echo-interval_command.html","description":"Configures the echo interval. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > GTPU Service Configuration Syntaxecho-interval echo_interval echo_interval"},{"title":"context gtpu-service echo-interval dynamic","url":"r_context_gtpu-service_echo-interval_dynamic_command.html","description":"Enables the dynamic echo timer for GTPU Service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > GTPU Service Configuration Syntaxdynamic [ smooth-facto"},{"title":"context gtpu-service redundancy-group","url":"r_context_gtpu-service_redundancy-group_command.html","description":"Configures redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Syntaxredundancy-group redundancy_group_name redundancy_group_nameSpecify the redundancy group name.Must b"},{"title":"context gtpu-service redundancy-group host","url":"r_context_gtpu-service_redundancy-group_host_command.html","description":"Configures redundancy group host parameters. Privilege LevelSecurity Administrator, Administrator Syntaxhost host_name host_nameSpecify the redundancy group host name.Must be a string. Use this comma"},{"title":"context gtpu-service redundancy-group host bind","url":"r_context_gtpu-service_redundancy-group_host_bind_command.html","description":"Binds the service to an IP address. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > GTPU Service Configuration Syntaxbind { ipv4-address ipv4_address | "},{"title":"context gtpu-service redundancy-group host echo-interval","url":"r_context_gtpu-service_redundancy-group_host_echo-interval_command.html","description":"Configures the echo interval. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > GTPU Service Configuration Syntaxecho-interval echo_interval echo_interval"},{"title":"context gtpu-service redundancy-group host echo-interval dynamic","url":"r_context_gtpu-service_redundancy-group_host_echo-interval_dynamic_command.html","description":"Enables the dynamic echo timer for GTPU Service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > GTPU Service Configuration Syntaxdynamic [ smooth-facto"},{"title":"context interface-loopback","url":"r_context_interface-loopback_command.html","description":"Configures loopback interface parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxinterface-loopback interface_name interface_nameSpecify th"},{"title":"context interface-loopback redundancy-group","url":"r_context_interface-loopback_redundancy-group_command.html","description":"Configures redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Syntaxredundancy-group group_name group_nameSpecify the redundancy group name.Must be a string. Use this c"},{"title":"context interface-loopback redundancy-group host","url":"r_context_interface-loopback_redundancy-group_host_command.html","description":"Configures redundancy group host parameter. Privilege LevelSecurity Administrator, Administrator Syntaxhost host_name host_nameSpecify the redundancy group host name.Must be a string. ipv4-address ip"},{"title":"context lawful-intercept","url":"r_context_lawful-intercept_command.html","description":"Configures Lawful Intercept. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxlawful-intercept Use this command to configure "},{"title":"context lawful-intercept dictionary","url":"r_context_lawful-intercept_dictionary_command.html","description":"Configures the dictionary to use for Lawful Intercept. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxdictionary dictionary"},{"title":"context lawful-intercept redundancy-group","url":"r_context_lawful-intercept_redundancy-group_command.html","description":"Configures Lawful Intercept redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxredundancy-group gr"},{"title":"context lawful-intercept redundancy-group host","url":"r_context_lawful-intercept_redundancy-group_host_command.html","description":"Configures Lawful Intercept redundancy group hosts parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxhost host_nam"},{"title":"context lawful-intercept redundancy-group host dictionary","url":"r_context_lawful-intercept_redundancy-group_host_dictionary_command.html","description":"Configures the dictionary to use for Lawful Intercept. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxdictionary dictionary"},{"title":"context lawful-intercept redundancy-group host src-ip-addr","url":"r_context_lawful-intercept_redundancy-group_host_src-ip-addr_command.html","description":"Configures the source IP address used by Lawful Intercept. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxsrc-ip-addr { ipv"},{"title":"context lawful-intercept src-ip-addr","url":"r_context_lawful-intercept_src-ip-addr_command.html","description":"Configures the source IP address used by Lawful Intercept. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxsrc-ip-addr { ipv"},{"title":"context sx-service","url":"r_context_sx-service_command.html","description":"Configures SX service parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxsx-service sx_service_name sx_service_name"},{"title":"context sx-service bind","url":"r_context_sx-service_bind_command.html","description":"Designates an IPv4 address of the Sx service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > SX Service Configuration Syntaxbin"},{"title":"context sx-service instance-type","url":"r_context_sx-service_instance-type_command.html","description":"Configures the instance type that this service is going to be used for. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > SX Servi"},{"title":"context sx-service redundancy-group","url":"r_context_sx-service_redundancy-group_command.html","description":"Configures redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Syntaxredundancy-group group_name group_nameSpecify the redundancy group name.Must be a string. Use this c"},{"title":"context sx-service redundancy-group host","url":"r_context_sx-service_redundancy-group_host_command.html","description":"Configures redundancy group host parameters. Privilege LevelSecurity Administrator, Administrator Syntaxhost host_name host_nameSpecify the host name.Must be a string. Use this command to configure r"},{"title":"context sx-service redundancy-group host bind","url":"r_context_sx-service_redundancy-group_host_bind_command.html","description":"Designates an IPv4 address of the Sx service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > SX Service Configuration Syntaxbin"},{"title":"context sx-service redundancy-group host instance-type","url":"r_context_sx-service_redundancy-group_host_instance-type_command.html","description":"Configures the instance type that this service is going to be used for. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > SX Servi"},{"title":"context sx-service redundancy-group host sx-protocol association","url":"r_context_sx-service_redundancy-group_host_sx-protocol_association_command.html","description":"Configures SX Association parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > Sx Service Configuration Syntaxassociation"},{"title":"context sx-service redundancy-group host sx-protocol heart-beat interval","url":"r_context_sx-service_redundancy-group_host_sx-protocol_heart-beat_interval_command.html","description":"Configures SX heartbeat interval. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > Sx Service Configuration Syntaxinterval heartb"},{"title":"context sx-service redundancy-group host sx-protocol heart-beat max-retransmissions","url":"r_context_sx-service_redundancy-group_host_sx-protocol_heart-beat_max-retransmissions_command.html","description":"Configures maximum number of retries for SX heartbeat request. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > SX Service Config"},{"title":"context sx-service redundancy-group host sx-protocol heart-beat retransmission-timeout","url":"r_context_sx-service_redundancy-group_host_sx-protocol_heart-beat_retransmission-timeout_command.html","description":"Configures the heartbeat retransmission timeout for SX Service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > SX Service Confi"},{"title":"context sx-service sx-protocol association","url":"r_context_sx-service_sx-protocol_association_command.html","description":"Configures SX Association parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > Sx Service Configuration Syntaxassociation"},{"title":"context sx-service sx-protocol heart-beat interval","url":"r_context_sx-service_sx-protocol_heart-beat_interval_command.html","description":"Configures SX heartbeat interval. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > Sx Service Configuration Syntaxinterval heartb"},{"title":"context sx-service sx-protocol heart-beat max-retransmissions","url":"r_context_sx-service_sx-protocol_heart-beat_max-retransmissions_command.html","description":"Configures maximum number of retries for SX heartbeat request. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > SX Service Config"},{"title":"context sx-service sx-protocol heart-beat retransmission-timeout","url":"r_context_sx-service_sx-protocol_heart-beat_retransmission-timeout_command.html","description":"Configures the heartbeat retransmission timeout for SX Service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > SX Service Confi"},{"title":"context user-plane-service","url":"r_context_user-plane-service_command.html","description":"Creates and configures user plane service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxuser-plane-service up_service_nam"},{"title":"context user-plane-service associate control-plane-group","url":"r_context_user-plane-service_associate_control-plane-group_command.html","description":"Associates control plane Group to which user plane service will perform Sx-Association. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configur"},{"title":"context user-plane-service associate fast-path service","url":"r_context_user-plane-service_associate_fast-path_service_command.html","description":"Configures fast path related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Configuration Syntax"},{"title":"context user-plane-service associate gtpu-service","url":"r_context_user-plane-service_associate_gtpu-service_command.html","description":"Configures the GTPU service for this user plane service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Conf"},{"title":"context user-plane-service associate gtpu-service cp-tunnel","url":"r_context_user-plane-service_associate_gtpu-service_cp-tunnel_command.html","description":"Configures the interface type as cp-tunnel (tunnel towards control plane function). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuratio"},{"title":"context user-plane-service associate gtpu-service pgw-ingress","url":"r_context_user-plane-service_associate_gtpu-service_pgw-ingress_command.html","description":"Configures the interface type as PGW ingress. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Configuration S"},{"title":"context user-plane-service associate gtpu-service sgw-egress","url":"r_context_user-plane-service_associate_gtpu-service_sgw-egress_command.html","description":"Configures the interface type as SGW egress. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Configuration Sy"},{"title":"context user-plane-service associate gtpu-service sgw-ingress","url":"r_context_user-plane-service_associate_gtpu-service_sgw-ingress_command.html","description":"Configures the interface type as SGW ingress. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Configuration S"},{"title":"context user-plane-service associate gtpu-service upf-ingress","url":"r_context_user-plane-service_associate_gtpu-service_upf-ingress_command.html","description":"Configures the interface type as UPF ingress. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Configuration S"},{"title":"context user-plane-service associate sx-service","url":"r_context_user-plane-service_associate_sx-service_command.html","description":"Configures the Sx service for this user plane service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Config"},{"title":"context user-plane-service redundancy-group","url":"r_context_user-plane-service_redundancy-group_command.html","description":"Configures redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Syntaxredundancy-group redundancy_group_name redundancy_group_nameSpecify the redundancy group name.Must b"},{"title":"context user-plane-service redundancy-group host","url":"r_context_user-plane-service_redundancy-group_host_command.html","description":"Configures redundancy group host parameters. Privilege LevelSecurity Administrator, Administrator Syntaxhost host_name host_nameSpecify the host name.Must be a string. Use this command to configure t"},{"title":"context user-plane-service redundancy-group host associate control-plane-group","url":"r_context_user-plane-service_redundancy-group_host_associate_control-plane-group_command.html","description":"Associates control plane Group to which user plane service will perform Sx-Association. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configur"},{"title":"context user-plane-service redundancy-group host associate fast-path service","url":"r_context_user-plane-service_redundancy-group_host_associate_fast-path_service_command.html","description":"Configures fast path related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Configuration Syntax"},{"title":"context user-plane-service redundancy-group host associate gtpu-service","url":"r_context_user-plane-service_redundancy-group_host_associate_gtpu-service_command.html","description":"Configures the GTPU service for this user plane service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Conf"},{"title":"context user-plane-service redundancy-group host associate gtpu-service cp-tunnel","url":"r_context_user-plane-service_redundancy-group_host_associate_gtpu-service_cp-tunnel_command.html","description":"Configures the interface type as cp-tunnel (tunnel towards control plane function). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuratio"},{"title":"context user-plane-service redundancy-group host associate gtpu-service pgw-ingress","url":"r_context_user-plane-service_redundancy-group_host_associate_gtpu-service_pgw-ingress_command.html","description":"Configures the interface type as PGW ingress. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Configuration S"},{"title":"context user-plane-service redundancy-group host associate gtpu-service sgw-egress","url":"r_context_user-plane-service_redundancy-group_host_associate_gtpu-service_sgw-egress_command.html","description":"Configures the interface type as SGW egress. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Configuration Sy"},{"title":"context user-plane-service redundancy-group host associate gtpu-service sgw-ingress","url":"r_context_user-plane-service_redundancy-group_host_associate_gtpu-service_sgw-ingress_command.html","description":"Configures the interface type as SGW ingress. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Configuration S"},{"title":"context user-plane-service redundancy-group host associate gtpu-service upf-ingress","url":"r_context_user-plane-service_redundancy-group_host_associate_gtpu-service_upf-ingress_command.html","description":"Configures the interface type as UPF ingress. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Configuration S"},{"title":"context user-plane-service redundancy-group host associate sx-service","url":"r_context_user-plane-service_redundancy-group_host_associate_sx-service_command.html","description":"Configures the Sx service for this user plane service. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > User Plane Service Config"},{"title":"control-plane-group","url":"r_control-plane-group_command.html","description":"Configures control plane group on user plane. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxcontrol-plane-group cp_group_name cp_group_nameSpecify"},{"title":"control-plane-group peer-node-id ipv4-address","url":"r_control-plane-group_peer-node-id_ipv4-address_command.html","description":"Configures IPv4 address. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Control Plane Group Configuration Syntaxpeer-node-id ipv4_address [ interface i"},{"title":"control-plane-group peer-node-id ipv6-address","url":"r_control-plane-group_peer-node-id_ipv6-address_command.html","description":"Configures IPv6 address. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Control Plane Group Configuration Syntaxpeer-node-id ipv6_address [ interface i"},{"title":"control-plane-group redundancy-group","url":"r_control-plane-group_redundancy-group_command.html","description":"Configures redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Syntaxredundancy-group redundancy_group_name redundancy_group_nameSpecify the redundancy group name.Must b"},{"title":"control-plane-group redundancy-group host","url":"r_control-plane-group_redundancy-group_host_command.html","description":"Configures redundancy group host parameters. Privilege LevelSecurity Administrator, Administrator Syntaxhost redundancy_group_host_name redundancy_group_host_nameSpecify the redundancy group host nam"},{"title":"control-plane-group redundancy-group host peer-node-id ipv4-address","url":"r_control-plane-group_redundancy-group_host_peer-node-id_ipv4-address_command.html","description":"Configures IPv4 address. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Control Plane Group Configuration Syntaxpeer-node-id ipv4_address [ interface i"},{"title":"control-plane-group redundancy-group host peer-node-id ipv6-address","url":"r_control-plane-group_redundancy-group_host_peer-node-id_ipv6-address_command.html","description":"Configures IPv6 address. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Control Plane Group Configuration Syntaxpeer-node-id ipv6_address [ interface i"},{"title":"control-plane-group redundancy-group host sx-association initiated-by-cp","url":"r_control-plane-group_redundancy-group_host_sx-association_initiated-by-cp_command.html","description":"Configures the Sx Association Setup Request be initiated by control plane. Privilege LevelSecurity Administrator, Administrator Syntaxsx-association initiated-by-cp Use this command to specify Sx Ass"},{"title":"control-plane-group redundancy-group host sx-association initiated-by-up","url":"r_control-plane-group_redundancy-group_host_sx-association_initiated-by-up_command.html","description":"Configures the Sx Association Setup Request be initiated by user plane. Privilege LevelSecurity Administrator, Administrator Syntaxsx-association initiated-by-up Use this command to specify Sx Associ"},{"title":"control-plane-group sx-association initiated-by-cp","url":"r_control-plane-group_sx-association_initiated-by-cp_command.html","description":"Configures the Sx Association Setup Request be initiated by control plane. Privilege LevelSecurity Administrator, Administrator Syntaxsx-association initiated-by-cp Use this command to specify Sx Ass"},{"title":"control-plane-group sx-association initiated-by-up","url":"r_control-plane-group_sx-association_initiated-by-up_command.html","description":"Configures the Sx Association Setup Request be initiated by user plane. Privilege LevelSecurity Administrator, Administrator Syntaxsx-association initiated-by-up Use this command to specify Sx Associ"},{"title":"interface","url":"r_interface_command.html","description":"Configures interface parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxinterface interface_name interface_nameSpecify the interface name.M"},{"title":"rcm switchover","url":"r_rcm_switchover_command.html","description":"Configures RCM switchover operation. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxrcm switchover source ip_address [ destination ip_address ] source ip_addressSpecify t"},{"title":"url-blacklisting database directory","url":"r_url-blacklisting_database_directory_command.html","description":"Configures URL Blacklisting database directory parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxurl-blacklisting directory path directory"}]},{"title":"SMF IPAM CLI Commands","url":"g_smf_ipam_cli_commands.html","children":[{"title":"ipam address-pool","url":"r_ipam_address-pool_command.html","description":"Configures IPAM address pools. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration Syntaxaddress-pool pool_name [ static | offline | vrf-"},{"title":"ipam address-pool ipv4 address-range","url":"r_ipam_address-pool_ipv4_address-range_command.html","description":"Configures IPv4 address ranges. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration > Address Pool Configuration Syntaxaddress-range star"},{"title":"ipam address-pool ipv4 split-size","url":"r_ipam_address-pool_ipv4_split-size_command.html","description":"Configures chunk split size. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration Syntaxsplit-size [ per-cache number_of_addresses ] [ per"},{"title":"ipam address-pool ipv4 threshold","url":"r_ipam_address-pool_ipv4_threshold_command.html","description":"Configures pool thresholds. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration Syntaxthreshold upper-threshold upper_threshold upper-thr"},{"title":"ipam address-pool ipv6 address-ranges address-range","url":"r_ipam_address-pool_ipv6_address-ranges_address-range_command.html","description":"Configures IPv6 address ranges. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration > Address Pool Configuration > Address Ranges Configu"},{"title":"ipam address-pool ipv6 address-ranges split-size","url":"r_ipam_address-pool_ipv6_address-ranges_split-size_command.html","description":"Configures chunk split size. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration Syntaxsplit-size [ per-cache number_of_addresses ] [ per"},{"title":"ipam address-pool ipv6 address-ranges threshold","url":"r_ipam_address-pool_ipv6_address-ranges_threshold_command.html","description":"Configures pool thresholds. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration Syntaxthreshold upper-threshold upper_threshold upper-thr"},{"title":"ipam address-pool ipv6 prefix-ranges prefix-range","url":"r_ipam_address-pool_ipv6_prefix-ranges_prefix-range_command.html","description":"Configures IPv6 prefix ranges. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration > Address Pool Configuration > Prefix Ranges Configura"},{"title":"ipam address-pool ipv6 prefix-ranges split-size","url":"r_ipam_address-pool_ipv6_prefix-ranges_split-size_command.html","description":"Configures chunk split size. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration Syntaxsplit-size [ per-cache number_of_addresses ] [ per"},{"title":"ipam address-pool ipv6 prefix-ranges threshold","url":"r_ipam_address-pool_ipv6_prefix-ranges_threshold_command.html","description":"Configures pool thresholds. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration Syntaxthreshold upper-threshold upper_threshold upper-thr"},{"title":"ipam dp","url":"r_ipam_dp_command.html","description":"Displays IPAM data-plane allocations. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxshow ipam dp dp-nameDisplays name of the data plane.Must be a string. ipv4-totalDispl"},{"title":"ipam pool","url":"r_ipam_pool_command.html","description":"Displays pool allocation information. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxshow ipam pool pool-nameDisplays the pool name.Must be a string. ipv4-totalDisplays t"},{"title":"ipam source","url":"r_ipam_source_command.html","description":"Configures pool-datastore source selection. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxipam source local localSpecify to use local address pool"},{"title":"ipam source external ipam","url":"r_ipam_source_external_ipam_command.html","description":"Configures external IPAM server for pool information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxipam source external ipam [ host ip_address | "},{"title":"ipam threshold","url":"r_ipam_threshold_command.html","description":"Configures global thresholds. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > IPAM Configuration Syntaxthreshold [ [ ipv4-addr ipv4_address_threshold ] "}]},{"title":"SMF Mobile CLI Commands","url":"g_smf_mobile_cli_commands.html","children":[{"title":"active-charging service","url":"r_active-charging_service_command.html","description":"Configures Active Charging Service parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxactive-charging service service_name service_nameSpec"},{"title":"active-charging service bandwidth-policy","url":"r_active-charging_service_bandwidth-policy_command.html","description":"Configures bandwidth policy parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxbandwidth-policy bandwidth_policy_name b"},{"title":"active-charging service bandwidth-policy flow limit-for-bandwidth id","url":"r_active-charging_service_bandwidth-policy_flow_limit-for-bandwidth_id_command.html","description":"Configures bandwidth policy parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Bandwidth Policy Configuration Syntaxflow li"},{"title":"active-charging service bandwidth-policy group-id","url":"r_active-charging_service_bandwidth-policy_group-id_command.html","description":"Configures bandwidth policy group ID. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Bandwidth Policy Configuration Syntaxgroup-id "},{"title":"active-charging service bandwidth-policy group-id direction downlink","url":"r_active-charging_service_bandwidth-policy_group-id_direction_downlink_command.html","description":"Configures bandwidth control in downlink direction. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Bandwidth Policy Configuration S"},{"title":"active-charging service bandwidth-policy group-id direction downlink grpPeakBwp","url":"r_active-charging_service_bandwidth-policy_group-id_direction_downlink_grppeakbwp_command.html","description":"Configures peak bandwidth parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration SyntaxgrpPeakBwp peak-options peak_optionsSpecify the peak data rate"},{"title":"active-charging service bandwidth-policy group-id direction uplink","url":"r_active-charging_service_bandwidth-policy_group-id_direction_uplink_command.html","description":"Configures bandwidth control in uplink direction. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Bandwidth Policy Configuration Syn"},{"title":"active-charging service bandwidth-policy group-id direction uplink grpPeakBwp","url":"r_active-charging_service_bandwidth-policy_group-id_direction_uplink_grppeakbwp_command.html","description":"Configures peak bandwidth parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration SyntaxgrpPeakBwp peak-options peak_optionsSpecify the peak data rate"},{"title":"active-charging service buffering-limit","url":"r_active-charging_service_buffering-limit_command.html","description":"Configures flow/session-based packet buffering. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxbuffering-limit { [ flow-max-pac"},{"title":"active-charging service charging-action","url":"r_active-charging_service_charging-action_command.html","description":"Configures ACS charging actions. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxcharging-action charging_action_name [ content-"},{"title":"active-charging service charging-action allocation-retention-priority","url":"r_active-charging_service_charging-action_allocation-retention-priority_command.html","description":"Configures the Allocation Retention Priority (ARP). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Configuration Sy"},{"title":"active-charging service charging-action billing-action","url":"r_active-charging_service_charging-action_billing-action_command.html","description":"Configures the billing action for packets that match specific ruledefs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Act"},{"title":"active-charging service charging-action cca","url":"r_active-charging_service_charging-action_cca_command.html","description":"Configures the credit control behavior. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Configuration Syntaxcca char"},{"title":"active-charging service charging-action cca charging credit","url":"r_active-charging_service_charging-action_cca_charging_credit_command.html","description":"Configures credit control charging credit behavior. Privilege LevelSecurity Administrator, Administrator Syntaxcredit rating-group coupon_id preemptively-request rating-group coupon_idSpecify the cou"},{"title":"active-charging service charging-action flow action","url":"r_active-charging_service_charging-action_flow_action_command.html","description":"Configures to take the redirect-url or terminate-flow action on packets that match ruledefs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configu"},{"title":"active-charging service charging-action flow action discard","url":"r_active-charging_service_charging-action_flow_action_discard_command.html","description":"Configures discard action on packets that match ruledefs. Privilege LevelSecurity Administrator, Administrator Syntaxaction discard { downlink | uplink } uplinkSpecify only uplink packets. downlinkSp"},{"title":"active-charging service charging-action flow action readdress","url":"r_active-charging_service_charging-action_flow_action_readdress_command.html","description":"Configures the readdress server for this charging action. Privilege LevelSecurity Administrator, Administrator Syntaxreaddress server { ipv4_address | ipv6_address } server { ipv4_address | ipv6_addr"},{"title":"active-charging service charging-action flow limit-for-bandwidth","url":"r_active-charging_service_charging-action_flow_limit-for-bandwidth_command.html","description":"For Session Control functionality, this command allows you to enable or disable bandwidth limiting. Privilege LevelSecurity Administrator, Administrator Syntaxflow limit-for-bandwidth direction id bw"},{"title":"active-charging service charging-action flow limit-for-bandwidth direction downlink","url":"r_active-charging_service_charging-action_flow_limit-for-bandwidth_direction_downlink_command.html","description":"Configures bandwidth control in downlink direction. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Configuration Sy"},{"title":"active-charging service charging-action flow limit-for-bandwidth direction downlink peak-data-rate","url":"r_active-charging_service_charging-action_flow_limit-for-bandwidth_direction_downlink_peak-data-rate_command.html","description":"Configures the peak data rate in bits per second. Privilege LevelSecurity Administrator, Administrator Syntaxpeak-data-rate peak_data_rate peak_data_rateSpecify the peak data rate in bits per second."},{"title":"active-charging service charging-action flow limit-for-bandwidth direction uplink","url":"r_active-charging_service_charging-action_flow_limit-for-bandwidth_direction_uplink_command.html","description":"Configures bandwidth control in uplink direction. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Configuration Synt"},{"title":"active-charging service charging-action flow limit-for-bandwidth direction uplink peak-data-rate","url":"r_active-charging_service_charging-action_flow_limit-for-bandwidth_direction_uplink_peak-data-rate_command.html","description":"Configures the peak data rate in bits per second. Privilege LevelSecurity Administrator, Administrator Syntaxpeak-data-rate peak_data_rate peak_data_rateSpecify the peak data rate in bits per second."},{"title":"active-charging service charging-action tft packet-filter","url":"r_active-charging_service_charging-action_tft_packet-filter_command.html","description":"Configures the packet filter to use in TFTs sent to the MS. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Configur"},{"title":"active-charging service charging-action tos af11","url":"r_active-charging_service_charging-action_tos_af11_command.html","description":"Configures using Assured Forwarding 11 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af12","url":"r_active-charging_service_charging-action_tos_af12_command.html","description":"Configures using Assured Forwarding 12 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af13","url":"r_active-charging_service_charging-action_tos_af13_command.html","description":"Configures using Assured Forwarding 13 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af21","url":"r_active-charging_service_charging-action_tos_af21_command.html","description":"Configures using Assured Forwarding 21 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af22","url":"r_active-charging_service_charging-action_tos_af22_command.html","description":"Configures using Assured Forwarding 22 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af23","url":"r_active-charging_service_charging-action_tos_af23_command.html","description":"Configures using Assured Forwarding 23 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af31","url":"r_active-charging_service_charging-action_tos_af31_command.html","description":"Configures using Assured Forwarding 31 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af32","url":"r_active-charging_service_charging-action_tos_af32_command.html","description":"Configures using Assured Forwarding 32 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af33","url":"r_active-charging_service_charging-action_tos_af33_command.html","description":"Configures using Assured Forwarding 33 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af41","url":"r_active-charging_service_charging-action_tos_af41_command.html","description":"Configures using Assured Forwarding 41 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af42","url":"r_active-charging_service_charging-action_tos_af42_command.html","description":"Configures using Assured Forwarding 42 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos af43","url":"r_active-charging_service_charging-action_tos_af43_command.html","description":"Configures using Assured Forwarding 43 Per Hop Behavior (PHB). Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Confi"},{"title":"active-charging service charging-action tos be","url":"r_active-charging_service_charging-action_tos_be_command.html","description":"Configures using Best Effort Forwarding PHB. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Configuration Syntaxtos"},{"title":"active-charging service charging-action tos ef","url":"r_active-charging_service_charging-action_tos_ef_command.html","description":"Configures using Expedited Forwarding PHB. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Charging Action Configuration Syntaxtos e"},{"title":"active-charging service charging-action tos lower-bits","url":"r_active-charging_service_charging-action_tos_lower-bits_command.html","description":"Configures the least-significant 6 bits in the ToS byte with the specified numeric value. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configurat"},{"title":"active-charging service charging-action xheader-insert xheader-format","url":"r_active-charging_service_charging-action_xheader-insert_xheader-format_command.html","description":"Configures the extension-header (x-header) format whose fields have to be inserted in HTTP request packets and HTTP response packets. Privilege LevelSecurity Administrator, Administrator Command Mode"},{"title":"active-charging service charging-action xheader-insert xheader-format encryption aes-256-gcm-sha384 encrypted","url":"r_active-charging_service_charging-action_xheader-insert_xheader-format_encryption_aes-256-gcm-sha384_encrypted_command.html","description":"Configures encryption of x-header fields. Privilege LevelSecurity Administrator, Administrator Syntaxencrypted key encrypted_key keySpecify the key to encrypt xheader fields. encrypted_keySpecify the"},{"title":"active-charging service charging-action xheader-insert xheader-format encryption aes-256-gcm-sha384 key","url":"r_active-charging_service_charging-action_xheader-insert_xheader-format_encryption_aes-256-gcm-sha384_key_command.html","description":"Configures key to encrypt xheader fields. Privilege LevelSecurity Administrator, Administrator Syntaxkey encryption_key encryption_keySpecify the key to use for encryption of xheader fields.Must be a"},{"title":"active-charging service charging-action xheader-insert xheader-format encryption aes-256-gcm-sha384 salt encrypted","url":"r_active-charging_service_charging-action_xheader-insert_xheader-format_encryption_aes-256-gcm-sha384_salt_encrypted_command.html","description":"Configures encryption of x-header fields. Privilege LevelSecurity Administrator, Administrator Syntaxencrypted key encrypted_key keySpecify the key to encrypt xheader fields. encrypted_keySpecify the"},{"title":"active-charging service charging-action xheader-insert xheader-format encryption aes-256-gcm-sha384 salt key","url":"r_active-charging_service_charging-action_xheader-insert_xheader-format_encryption_aes-256-gcm-sha384_salt_key_command.html","description":"Configures key to encrypt xheader fields. Privilege LevelSecurity Administrator, Administrator Syntaxkey encryption_key encryption_keySpecify the key to use for encryption of xheader fields.Must be a"},{"title":"active-charging service charging-action xheader-insert xheader-format encryption rc4md5 encrypted","url":"r_active-charging_service_charging-action_xheader-insert_xheader-format_encryption_rc4md5_encrypted_command.html","description":"Configures encryption of x-header fields. Privilege LevelSecurity Administrator, Administrator Syntaxencrypted key encrypted_key keySpecify the key to encrypt xheader fields. encrypted_keySpecify the"},{"title":"active-charging service charging-action xheader-insert xheader-format encryption rc4md5 key","url":"r_active-charging_service_charging-action_xheader-insert_xheader-format_encryption_rc4md5_key_command.html","description":"Configures key to encrypt xheader fields. Privilege LevelSecurity Administrator, Administrator Syntaxkey encryption_key encryption_keySpecify the key to use for encryption of xheader fields.Must be a"},{"title":"active-charging service content-filtering category policy-id","url":"r_active-charging_service_content-filtering_category_policy-id_command.html","description":"Configures Content filtering policy ID. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Content Filtering Category Policy ID Configu"},{"title":"active-charging service content-filtering category policy-id analyze priority","url":"r_active-charging_service_content-filtering_category_policy-id_analyze_priority_command.html","description":"Assigns priority to a Content Filtering Category in a Content Filtering Policy. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Cont"},{"title":"active-charging service content-filtering category policy-id analyze priority all","url":"r_active-charging_service_content-filtering_category_policy-id_analyze_priority_all_command.html","description":"Configures all content to be rated. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Content Filtering Category Policy ID Configurati"},{"title":"active-charging service content-filtering category policy-id analyze priority category","url":"r_active-charging_service_content-filtering_category_policy-id_analyze_priority_category_command.html","description":"Configures category of the content to be rated. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Content Filtering Category Policy ID"},{"title":"active-charging service content-filtering category policy-id analyze priority x-category","url":"r_active-charging_service_content-filtering_category_policy-id_analyze_priority_x-category_command.html","description":"Unclassified category to be rated. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Content Filtering Category Policy ID Configuratio"},{"title":"active-charging service credit-control group","url":"r_active-charging_service_credit-control_group_command.html","description":"Configures prepaid services for Diameter/RADIUS applications. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxcredit-control gro"},{"title":"active-charging service credit-control group associate","url":"r_active-charging_service_credit-control_group_associate_command.html","description":"Associates failure handling template name. Privilege LevelSecurity Administrator, Administrator Syntaxassociate failure-handling-template template_name failure-handling-template template_nameSpecify "},{"title":"active-charging service credit-control group diameter","url":"r_active-charging_service_credit-control_group_diameter_command.html","description":"This command enables to accept/ignore service ID in the Service-Identifier AVP defined in the Diameter dictionaries. Privilege LevelSecurity Administrator, Administrator Syntaxdiameter ignore-service"},{"title":"active-charging service credit-control group diameter origin","url":"r_active-charging_service_credit-control_group_diameter_origin_command.html","description":"Configures the Diameter Credit Control Origin endpoint name. Privilege LevelSecurity Administrator, Administrator Syntaxorigin origin_endpoint_name origin_endpoint_nameSpecify the Diameter Credit Con"},{"title":"active-charging service credit-control group diameter service-context-id","url":"r_active-charging_service_credit-control_group_diameter_service-context-id_command.html","description":"Configures the value to be sent in the Service-Context-Id AVP, which defines the context in which DCCA is used. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configur"},{"title":"active-charging service credit-control group diameter session","url":"r_active-charging_service_credit-control_group_diameter_session_command.html","description":"Configures Diameter Credit Control Session Failover. Privilege LevelSecurity Administrator, Administrator Syntaxsession failover failoverSpecify Diameter Credit Control Session Failover. Use this com"},{"title":"active-charging service credit-control group failure-handling","url":"r_active-charging_service_credit-control_group_failure-handling_command.html","description":"Configures Diameter Credit Control Failure Handling action. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Credit Control Group Con"},{"title":"active-charging service credit-control group failure-handling initial-request continue","url":"r_active-charging_service_credit-control_group_failure-handling_initial-request_continue_command.html","description":"Configures failure handling action to continue. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Credit Control Group Configuration S"},{"title":"active-charging service credit-control group failure-handling initial-request retry-and-terminate","url":"r_active-charging_service_credit-control_group_failure-handling_initial-request_retry-and-terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action to retry, and in case of failure, to terminate. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration"},{"title":"active-charging service credit-control group failure-handling initial-request terminate","url":"r_active-charging_service_credit-control_group_failure-handling_initial-request_terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action as terminate. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Credit Cont"},{"title":"active-charging service credit-control group failure-handling terminate-request continue","url":"r_active-charging_service_credit-control_group_failure-handling_terminate-request_continue_command.html","description":"Configures failure handling action to continue. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Credit Control Group Configuration S"},{"title":"active-charging service credit-control group failure-handling terminate-request retry-and-terminate","url":"r_active-charging_service_credit-control_group_failure-handling_terminate-request_retry-and-terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action to retry, and in case of failure, to terminate. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration"},{"title":"active-charging service credit-control group failure-handling terminate-request terminate","url":"r_active-charging_service_credit-control_group_failure-handling_terminate-request_terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action as terminate. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Credit Cont"},{"title":"active-charging service credit-control group failure-handling update-request continue","url":"r_active-charging_service_credit-control_group_failure-handling_update-request_continue_command.html","description":"Configures failure handling action to continue. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Credit Control Group Configuration S"},{"title":"active-charging service credit-control group failure-handling update-request retry-and-terminate","url":"r_active-charging_service_credit-control_group_failure-handling_update-request_retry-and-terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action to retry, and in case of failure, to terminate. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration"},{"title":"active-charging service credit-control group failure-handling update-request terminate","url":"r_active-charging_service_credit-control_group_failure-handling_update-request_terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action as terminate. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Credit Cont"},{"title":"active-charging service credit-control group pending-traffic-treatment","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_command.html","description":"Controls the pass/drop treatment of traffic while waiting for definitive credit information from the server. Privilege LevelSecurity Administrator, Administrator Syntaxpending-traffic-treatment { { {"},{"title":"active-charging service credit-control group pending-traffic-treatment forced-reauth","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_forced-reauth_command.html","description":"Configures the Diameter Credit Control pending traffic treatment to forced reauthorization. Privilege LevelSecurity Administrator, Administrator Syntaxforced-reauth dropSpecify to drop. passSpecify t"},{"title":"active-charging service credit-control group pending-traffic-treatment noquota","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_noquota_command.html","description":"Configures the Diameter Credit Control pending traffic treatment. Privilege LevelSecurity Administrator, Administrator Syntaxnoquota bufferSpecify to tentatively count/time traffic, and then buffer t"},{"title":"active-charging service credit-control group pending-traffic-treatment noquota limited-pass","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_noquota_limited-pass_command.html","description":"Enables limited access for subscribers when the OCS is unreachable. Privilege LevelSecurity Administrator, Administrator Syntaxlimited-pass volume volumeSpecify limited volume access to subscriber in"},{"title":"active-charging service credit-control group pending-traffic-treatment quota-exhausted","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_quota-exhausted_command.html","description":"Configures Diameter Credit Control pending traffic treatment to quota exhausted. Privilege LevelSecurity Administrator, Administrator Syntaxquota-exhausted bufferSpecify to tentatively count/time tra"},{"title":"active-charging service credit-control group pending-traffic-treatment trigger","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_trigger_command.html","description":"Configures the Diameter Credit Control pending traffic treatment to trigger. Privilege LevelSecurity Administrator, Administrator Syntaxtrigger dropSpecify to drop. passSpecify to pass. Use this comm"},{"title":"active-charging service credit-control group pending-traffic-treatment validity-expired","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_validity-expired_command.html","description":"Configures the Diameter Credit Control pending traffic treatment to trigger. Privilege LevelSecurity Administrator, Administrator Syntaxvalidity-expired dropSpecify to drop. passSpecify to pass. Use "},{"title":"active-charging service credit-control group quota","url":"r_active-charging_service_credit-control_group_quota_command.html","description":"This command sets various time-based quotas in the prepaid credit control service. Privilege LevelSecurity Administrator, Administrator Syntaxquota holding-time holding_time Use this command to confi"},{"title":"active-charging service credit-control group quota holding-time","url":"r_active-charging_service_credit-control_group_quota_holding-time_command.html","description":"Specify the Credit Control Quota Holding Time (QHT). Privilege LevelSecurity Administrator, Administrator Syntaxholding-time holding_time holding_timeSpecify the holding time in seconds.Must be an in"},{"title":"active-charging service credit-control group quota request-trigger","url":"r_active-charging_service_credit-control_group_quota_request-trigger_command.html","description":"Configures Credit Control include/exclude packet causing threshold. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxrequest-trigger [ exclude-packet"},{"title":"active-charging service credit-control group timestamp-rounding","url":"r_active-charging_service_credit-control_group_timestamp-rounding_command.html","description":"Configures the rounding mechanism for quota consumption. Privilege LevelSecurity Administrator, Administrator Syntaxtimestamp-rounding types rounding_mechanismSpecify the rounding mechanism for quota"},{"title":"active-charging service credit-control group usage-reporting","url":"r_active-charging_service_credit-control_group_usage-reporting_command.html","description":"Configures the ACS Credit Control usage reporting type. Privilege LevelSecurity Administrator, Administrator Syntaxusage-reporting quotas-to-report based-on-grant { report-only-granted-volume } Use t"},{"title":"active-charging service credit-control group usage-reporting quotas-to-report","url":"r_active-charging_service_credit-control_group_usage-reporting_quotas-to-report_command.html","description":"Configfures the quota types to be reported. Privilege Level Security Administrator, Administrator Syntax quotas-to-report"},{"title":"active-charging service credit-control group usage-reporting quotas-to-report based-on-grant","url":"r_active-charging_service_credit-control_group_usage-reporting_quotas-to-report_based-on-grant_command.html","description":"Configures to report usage only for granted quota. Privilege Level Security Administrator, Administrator Syntax based-on-grant report-only-granted-volume Suppresses the input and output octets. If th"},{"title":"active-charging service edr-format","url":"r_active-charging_service_edr-format_command.html","description":"Enables Event Data Record. Privilege LevelSecurity Administrator, Administrator Syntaxedr-format edr_format_nameSpecify the EDR format\u0027s name.Must be a string. Use this command to enable Event Data R"},{"title":"active-charging service edr-format attribute bandwidth-policy","url":"r_active-charging_service_edr-format_attribute_bandwidth-policy_command.html","description":"Configures the CSV position priority of the bandwidth-policy attribute in an EDR or UDR record. Contains the ACS Bandwidth Policy. Privilege LevelSecurity Administrator, Administrator Syntaxattribute"},{"title":"active-charging service edr-format attribute radius-called-station-id","url":"r_active-charging_service_edr-format_attribute_radius-called-station-id_command.html","description":"Configures the CSV position priority of the radius-called-station-id attribute in an EDR or UDR record. Contains the Called Station ID of the flow. Privilege LevelSecurity Administrator, Administrato"},{"title":"active-charging service edr-format attribute radius-calling-station-id","url":"r_active-charging_service_edr-format_attribute_radius-calling-station-id_command.html","description":"Configures the CSV position priority of the radius-calling-station-id attribute in an EDR or UDR record. Contains the Calling Station ID of the mobile handling the flow. Privilege LevelSecurity Admin"},{"title":"active-charging service edr-format attribute radius-fa-nas-identifier","url":"r_active-charging_service_edr-format_attribute_radius-fa-nas-identifier_command.html","description":"Configures the CSV position priority of the radius-fa-nas-identifier attribute in an EDR or UDR record. Contains the RADIUS NAS ID of the FA. Privilege LevelSecurity Administrator, Administrator Synt"},{"title":"active-charging service edr-format attribute radius-fa-nas-ip-address","url":"r_active-charging_service_edr-format_attribute_radius-fa-nas-ip-address_command.html","description":"Configures the CSV position priority of the radius-fa-nas-ip-address attribute in an EDR or UDR record. Contains the RADIUS IP address of the FA. Privilege LevelSecurity Administrator, Administrator "},{"title":"active-charging service edr-format attribute radius-nas-identifier","url":"r_active-charging_service_edr-format_attribute_radius-nas-identifier_command.html","description":"Configures the CSV position priority of the radius-nas-identifier attribute in an EDR or UDR record. Contains the RADIUS NAS identifer. Privilege LevelSecurity Administrator, Administrator Syntaxattr"},{"title":"active-charging service edr-format attribute radius-nas-ip-address","url":"r_active-charging_service_edr-format_attribute_radius-nas-ip-address_command.html","description":"Configures the CSV position priority of the radius-nas-ip-address attribute in an EDR or UDR record. Contains the RADIUS IP address. Privilege LevelSecurity Administrator, Administrator Syntaxattribu"},{"title":"active-charging service edr-format attribute radius-user-name","url":"r_active-charging_service_edr-format_attribute_radius-user-name_command.html","description":"Configures the CSV position priority of the radius-user-name attribute in an EDR or UDR record. Contains the user name associated with this flow. Privilege LevelSecurity Administrator, Administrator "},{"title":"active-charging service edr-format attribute sn-acct-session-id","url":"r_active-charging_service_edr-format_attribute_sn-acct-session-id_command.html","description":"Configures the CSV position priority of the sn-acct-session-id attribute in an EDR or UDR record. Contains the Session ID. Privilege LevelSecurity Administrator, Administrator Syntaxattribute sn-acct"},{"title":"active-charging service edr-format attribute sn-app-protocol","url":"r_active-charging_service_edr-format_attribute_sn-app-protocol_command.html","description":"Configures the CSV position priority of the sn-app-protocol attribute in an EDR or UDR record. Contains the Application protocol for the flow. Privilege LevelSecurity Administrator, Administrator Syn"},{"title":"active-charging service edr-format attribute sn-cf-category-classification-used","url":"r_active-charging_service_edr-format_attribute_sn-cf-category-classification-used_command.html","description":"Configures the CSV position priority of the sn-cf-category-classification-used attribute in an EDR or UDR record. Contains the ACS Content Filtering category. Privilege LevelSecurity Administrator, A"},{"title":"active-charging service edr-format attribute sn-cf-category-flow-action","url":"r_active-charging_service_edr-format_attribute_sn-cf-category-flow-action_command.html","description":"Configures the CSV position priority of the sn-cf-category-flow-action attribute in an EDR or UDR record. Contains the ACS Content Filtering action taken. Privilege LevelSecurity Administrator, Admin"},{"title":"active-charging service edr-format attribute sn-cf-category-policy","url":"r_active-charging_service_edr-format_attribute_sn-cf-category-policy_command.html","description":"Configures the CSV position priority of the sn-cf-category-policy attribute in an EDR or UDR record. Contains the ACS Content Filtering Policy ID. Privilege LevelSecurity Administrator, Administrator"},{"title":"active-charging service edr-format attribute sn-cf-category-rating-type","url":"r_active-charging_service_edr-format_attribute_sn-cf-category-rating-type_command.html","description":"Configures the CSV position priority of the sn-cf-category-rating-type attribute in an EDR or UDR record. Contains the ACS Content Filtering Rating Mode used. Privilege LevelSecurity Administrator, A"},{"title":"active-charging service edr-format attribute sn-cf-category-unknown-url","url":"r_active-charging_service_edr-format_attribute_sn-cf-category-unknown-url_command.html","description":"Configures the CSV position priority of the sn-cf-category-unknown-url attribute in an EDR or UDR record. Contains the ACS Content Filtering Unknown URL indication. Privilege LevelSecurity Administra"},{"title":"active-charging service edr-format attribute sn-charge-volume","url":"r_active-charging_service_edr-format_attribute_sn-charge-volume_command.html","description":"Configures the CSV position priority of the sn-charge-volume attribute in an EDR or UDR record. Excludes the dropped/retransmitted packets/bytes from the total charge volume. Privilege LevelSecurity "},{"title":"active-charging service edr-format attribute sn-charging-action","url":"r_active-charging_service_edr-format_attribute_sn-charging-action_command.html","description":"Configures the CSV position priority of the sn-charging-action attribute in an EDR or UDR record. Contains the name of the last charging action matched against flow. Privilege LevelSecurity Administr"},{"title":"active-charging service edr-format attribute sn-closure-reason","url":"r_active-charging_service_edr-format_attribute_sn-closure-reason_command.html","description":"Configures the CSV position priority of the sn-closure-reason attribute in an EDR or UDR record. Contains the reason for the termination of the flow. Privilege LevelSecurity Administrator, Administra"},{"title":"active-charging service edr-format attribute sn-direction","url":"r_active-charging_service_edr-format_attribute_sn-direction_command.html","description":"Configures the CSV position priority of the sn-direction attribute in an EDR or UDR record. Contains the direction of the first packet for the flow. Privilege LevelSecurity Administrator, Administrat"},{"title":"active-charging service edr-format attribute sn-duration","url":"r_active-charging_service_edr-format_attribute_sn-duration_command.html","description":"Configures the CSV position priority of the sn-duration attribute in an EDR or UDR record. Contains the duration between the last and first packet for the record. Privilege LevelSecurity Administrato"},{"title":"active-charging service edr-format attribute sn-end-time","url":"r_active-charging_service_edr-format_attribute_sn-end-time_command.html","description":"Configures the CSV position priority of the sn-end-time attribute in an EDR or UDR record. Contains the time of last packet of flow. Privilege LevelSecurity Administrator, Administrator Syntaxattribu"},{"title":"active-charging service edr-format attribute sn-end-time format","url":"r_active-charging_service_edr-format_attribute_sn-end-time_format_command.html","description":"Timestamp format specified using seconds or combinations of \u0022<YY/YYYY>: Year, <MM>: Month, <DD>: Day, <HH>: Hours, <MM>: Minutes, <SS>: seconds, <sss>: milliseconds\u0022. Privilege LevelSecurity Administ"},{"title":"active-charging service edr-format attribute sn-end-time localtime","url":"r_active-charging_service_edr-format_attribute_sn-end-time_localtime_command.html","description":"Configures using local time as against GM time. Privilege LevelSecurity Administrator, Administrator Syntaxlocaltime Use this command to configure using local time as against GM time."},{"title":"active-charging service edr-format attribute sn-end-time priority","url":"r_active-charging_service_edr-format_attribute_sn-end-time_priority_command.html","description":"Configures the CSV position priority of this field. Privilege LevelSecurity Administrator, Administrator Syntaxpriority Use this command to configure the CSV position priority of this field."},{"title":"active-charging service edr-format attribute sn-flow-end-time","url":"r_active-charging_service_edr-format_attribute_sn-flow-end-time_command.html","description":"Configures the CSV position priority of the sn-flow-end-time attribute in an EDR or UDR record. Contains the time of flow-end EDR generation. Privilege LevelSecurity Administrator, Administrator Synt"},{"title":"active-charging service edr-format attribute sn-flow-end-time format","url":"r_active-charging_service_edr-format_attribute_sn-flow-end-time_format_command.html","description":"Configures the timestamp format. Privilege LevelSecurity Administrator, Administrator Syntaxformat timestamp formatSpecify the timestamp format.Must be one of the following:MM/DD/YY-HH:MM:SSMM/DD/YYY"},{"title":"active-charging service edr-format attribute sn-flow-end-time localtime","url":"r_active-charging_service_edr-format_attribute_sn-flow-end-time_localtime_command.html","description":"Configures using local time as against GM time. Privilege LevelSecurity Administrator, Administrator Syntaxlocaltime Use this command to configure using local time as against GM time."},{"title":"active-charging service edr-format attribute sn-flow-end-time priority","url":"r_active-charging_service_edr-format_attribute_sn-flow-end-time_priority_command.html","description":"Configures CSV position priority of this field. Privilege LevelSecurity Administrator, Administrator Syntaxpriority Use this command to configure CSV position priority of this field."},{"title":"active-charging service edr-format attribute sn-flow-id","url":"r_active-charging_service_edr-format_attribute_sn-flow-id_command.html","description":"Configures the CSV position priority of the sn-flow-id attribute in an EDR or UDR record. Contains the Flow ID of the flow. Privilege LevelSecurity Administrator, Administrator Syntaxattribute sn-flo"},{"title":"active-charging service edr-format attribute sn-flow-log","url":"r_active-charging_service_edr-format_attribute_sn-flow-log_command.html","description":"Configures the CSV position priority of the sn-flow-log attribute in an EDR or UDR record. Contains the flow log of the flow. Privilege LevelSecurity Administrator, Administrator Syntaxattribute sn-f"},{"title":"active-charging service edr-format attribute sn-flow-start-time","url":"r_active-charging_service_edr-format_attribute_sn-flow-start-time_command.html","description":"Configures the CSV position priority of the sn-flow-start-time attribute in an EDR or UDR record. Contains the time of first packet of flow. Privilege LevelSecurity Administrator, Administrator Synta"},{"title":"active-charging service edr-format attribute sn-flow-start-time format","url":"r_active-charging_service_edr-format_attribute_sn-flow-start-time_format_command.html","description":"Configures the timestamp format specified using seconds or combinations of \u0022<YY/YYYY>: Year, <MM>: Month, <DD>: Day, <HH>: Hours, <MM>: Minutes, <SS>: seconds, <sss>: milliseconds\u0022. Privilege LevelSe"},{"title":"active-charging service edr-format attribute sn-flow-start-time localtime","url":"r_active-charging_service_edr-format_attribute_sn-flow-start-time_localtime_command.html","description":"Use local time as against GM time. Privilege LevelSecurity Administrator, Administrator Syntaxlocaltime Use this command to configure using local time as against GM time."},{"title":"active-charging service edr-format attribute sn-flow-start-time priority","url":"r_active-charging_service_edr-format_attribute_sn-flow-start-time_priority_command.html","description":"CSV position priority of this field. Privilege LevelSecurity Administrator, Administrator Syntaxpriority Use this command to configure the CSV position priority of this field."},{"title":"active-charging service edr-format attribute sn-rulebase","url":"r_active-charging_service_edr-format_attribute_sn-rulebase_command.html","description":"Configures the CSV position priority of the sn-rulebase attribute in an EDR or UDR record. Contains the name of the ACS rulebase. Privilege LevelSecurity Administrator, Administrator Syntaxattribute "},{"title":"active-charging service edr-format attribute sn-ruledef-name","url":"r_active-charging_service_edr-format_attribute_sn-ruledef-name_command.html","description":"Configures the CSV position priority of the sn-ruledef-name attribute in an EDR or UDR record. Contains the ruledef name corresponding to last charging action matched. Privilege LevelSecurity Adminis"},{"title":"active-charging service edr-format attribute sn-server-port","url":"r_active-charging_service_edr-format_attribute_sn-server-port_command.html","description":"Configures the CSV position priority of the sn-server-port attribute in an EDR or UDR record. Contains the server port number. Privilege LevelSecurity Administrator, Administrator Syntaxattribute sn-"},{"title":"active-charging service edr-format attribute sn-service-id","url":"r_active-charging_service_edr-format_attribute_sn-service-id_command.html","description":"Configures the CSV position priority of the sn-service-id attribute in an EDR or UDR record. Contains the service ID corresponding to last charging action matched. Privilege LevelSecurity Administrat"},{"title":"active-charging service edr-format attribute sn-start-time","url":"r_active-charging_service_edr-format_attribute_sn-start-time_command.html","description":"Configures the CSV position priority of the sn-start-time attribute in an EDR or UDR record. Contains the time of first packet of flow. Privilege LevelSecurity Administrator, Administrator Syntaxattr"},{"title":"active-charging service edr-format attribute sn-start-time format","url":"r_active-charging_service_edr-format_attribute_sn-start-time_format_command.html","description":"Configures the timestamp format. Privilege LevelSecurity Administrator, Administrator Syntaxformat formatSpecify the format.Must be one of the following:MM/DD/YY-HH:MM:SSMM/DD/YY-HH:MM:SS:sssMM/DD/YY"},{"title":"active-charging service edr-format attribute sn-start-time localtime","url":"r_active-charging_service_edr-format_attribute_sn-start-time_localtime_command.html","description":"Configures using local time as against GM time. Privilege LevelSecurity Administrator, Administrator Syntaxlocaltime Use this comamnd to configure using local time as against GM time."},{"title":"active-charging service edr-format attribute sn-start-time priority","url":"r_active-charging_service_edr-format_attribute_sn-start-time_priority_command.html","description":"Configures the CSV position priority of the field. Privilege LevelSecurity Administrator, Administrator Syntaxpriority Use this command to configure CSV position priority of the field."},{"title":"active-charging service edr-format attribute sn-subscriber-imsi","url":"r_active-charging_service_edr-format_attribute_sn-subscriber-imsi_command.html","description":"Configures the CSV position priority of the sn-subscriber-imsi attribute in an EDR or UDR record. Contains the Subscriber IMSI. Privilege LevelSecurity Administrator, Administrator Syntaxattribute sn"},{"title":"active-charging service edr-format attribute sn-subscriber-nat-flow-ip","url":"r_active-charging_service_edr-format_attribute_sn-subscriber-nat-flow-ip_command.html","description":"Configures the CSV position priority of the sn-subscriber-nat-flow-ip attribute in an EDR or UDR record. Contains the NAT IP address of the subscriber. Privilege LevelSecurity Administrator, Administ"},{"title":"active-charging service edr-format attribute sn-subscriber-nat-flow-port","url":"r_active-charging_service_edr-format_attribute_sn-subscriber-nat-flow-port_command.html","description":"Configures the CSV position priority of the sn-subscriber-nat-flow-port attribute in an EDR or UDR record. Contains the NAT port of the subscriber. Privilege LevelSecurity Administrator, Administrato"},{"title":"active-charging service edr-format attribute sn-subscriber-port","url":"r_active-charging_service_edr-format_attribute_sn-subscriber-port_command.html","description":"Configures the CSV position priority of the sn-subscriber-port attribute in an EDR or UDR record. Contains the port number of the mobile handling this flow. Privilege LevelSecurity Administrator, Adm"},{"title":"active-charging service edr-format attribute sn-volume-amt","url":"r_active-charging_service_edr-format_attribute_sn-volume-amt_command.html","description":"Configures the CSV position priority of the sn-volume-amt attribute in an EDR or UDR record. Contains the EDR protocol specific uplink/downlink volume amount. Privilege LevelSecurity Administrator, A"},{"title":"active-charging service edr-format attribute transaction-charge-downlink-bytes","url":"r_active-charging_service_edr-format_attribute_transaction-charge-downlink-bytes_command.html","description":"Configures the CSV position priority of the transaction-charge-downlink-bytes attribute in an EDR or UDR record. Excludes the dropped/retransmitted bytes from the total transaction downlink bytes. Pr"},{"title":"active-charging service edr-format attribute transaction-charge-downlink-packets","url":"r_active-charging_service_edr-format_attribute_transaction-charge-downlink-packets_command.html","description":"Configures the CSV position priority of the transaction-charge-downlink-packets attribute in an EDR or UDR record. Excludes the dropped/retransmitted packets from the total transaction downlink packe"},{"title":"active-charging service edr-format attribute transaction-charge-uplink-bytes","url":"r_active-charging_service_edr-format_attribute_transaction-charge-uplink-bytes_command.html","description":"Configures the CSV position priority of the transaction-charge-uplink-bytes attribute in an EDR or UDR record. Excludes the dropped/retransmitted bytes from the total transaction uplink bytes. Privil"},{"title":"active-charging service edr-format attribute transaction-charge-uplink-packets","url":"r_active-charging_service_edr-format_attribute_transaction-charge-uplink-packets_command.html","description":"Configures the CSV position priority of the transaction-charge-uplink-packets attribute in an EDR or UDR record. Excludes the dropped/retransmitted packets from the total transaction uplink packets. "},{"title":"active-charging service edr-format attribute transaction-downlink-bytes","url":"r_active-charging_service_edr-format_attribute_transaction-downlink-bytes_command.html","description":"Configures the CSV position priority of the transaction-downlink-bytes attribute in an EDR or UDR record. Contains the total downlink bytes for the transaction. Privilege LevelSecurity Administrator,"},{"title":"active-charging service edr-format attribute transaction-downlink-packets","url":"r_active-charging_service_edr-format_attribute_transaction-downlink-packets_command.html","description":"Configures the CSV position priority of the transaction-downlink-packets attribute in an EDR or UDR record. Contains the total downlink packets for the transaction. Privilege LevelSecurity Administra"},{"title":"active-charging service edr-format attribute transaction-uplink-bytes","url":"r_active-charging_service_edr-format_attribute_transaction-uplink-bytes_command.html","description":"Configures the CSV position priority of the transaction-uplink-bytes attribute in an EDR or UDR record. Contains the total uplink bytes for the transaction. Privilege LevelSecurity Administrator, Adm"},{"title":"active-charging service edr-format attribute transaction-uplink-packets","url":"r_active-charging_service_edr-format_attribute_transaction-uplink-packets_command.html","description":"Configures the CSV position priority of the transaction-uplink-packets attribute in an EDR or UDR record. Contains the total uplink packets for the transaction. Privilege LevelSecurity Administrator,"},{"title":"active-charging service edr-format event-label","url":"r_active-charging_service_edr-format_event-label_command.html","description":"Configures event labels to use as attributes in EDR or UDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > EDR Format Configuration"},{"title":"active-charging service edr-format event-label priority","url":"r_active-charging_service_edr-format_event-label_priority_command.html","description":"Configures the CSV position priority of this field in an EDR or UDR record. Privilege LevelSecurity Administrator, Administrator Syntaxpriority priority prioritySpecify the field\u0027s CSV position prior"},{"title":"active-charging service edr-format rule-variable","url":"r_active-charging_service_edr-format_rule-variable_command.html","description":"Configures the rule variable attribute for EDR or UDR. Privilege LevelSecurity Administrator, Administrator Syntaxrule-variable Use this command to configure the rule variable attribute for EDR or UD"},{"title":"active-charging service edr-format rule-variable bearer bearer","url":"r_active-charging_service_edr-format_rule-variable_bearer_bearer_command.html","description":"Configures bearer-related parameters. Privilege LevelSecurity Administrator, Administrator Syntaxbearer service serviceSpecify the service.Must be one of the following:3gpp Use this command to config"},{"title":"active-charging service edr-format rule-variable bearer bearer imei","url":"r_active-charging_service_edr-format_rule-variable_bearer_bearer_imei_command.html","description":"Configures IMEI or IMEISV (depending on the case) associated with the bearer flow. Privilege LevelSecurity Administrator, Administrator Syntaximei Use this command to configure IMEI or IMEISV (depend"},{"title":"active-charging service edr-format rule-variable bearer bearer imsi","url":"r_active-charging_service_edr-format_rule-variable_bearer_bearer_imsi_command.html","description":"Configures specific Mobile Station Identification number. Privilege LevelSecurity Administrator, Administrator Syntaximsi Use this command to configure specific IMSI number."},{"title":"active-charging service edr-format rule-variable bearer bearer rat-type","url":"r_active-charging_service_edr-format_rule-variable_bearer_bearer_rat-type_command.html","description":"Configures RAT Type associated with the bearer flow. Privilege LevelSecurity Administrator, Administrator Syntaxrat-type Use this command to configure the RAT Type associated with the bearer flow."},{"title":"active-charging service edr-format rule-variable bearer bearer sgsn-address","url":"r_active-charging_service_edr-format_rule-variable_bearer_bearer_sgsn-address_command.html","description":"Configures SGSN associated with the bearer flow. Privilege LevelSecurity Administrator, Administrator Syntaxsgsn-address Use this command to configure the SGSN associated with the bearer flow."},{"title":"active-charging service edr-format rule-variable bearer bearer user-location-information","url":"r_active-charging_service_edr-format_rule-variable_bearer_bearer_user-location-information_command.html","description":"Configures the user location information associated with the bearer flow. Privilege LevelSecurity Administrator, Administrator Syntaxuser-location-information Use this command to configure the user l"},{"title":"active-charging service edr-format rule-variable bearer qci","url":"r_active-charging_service_edr-format_rule-variable_bearer_qci_command.html","description":"Configures QCI of bearer data flow is associated with. Privilege LevelSecurity Administrator, Administrator Syntaxqci Use this command to configure QCI of bearer data flow is associated with."},{"title":"active-charging service edr-format rule-variable flow","url":"r_active-charging_service_edr-format_rule-variable_flow_command.html","description":"Configures flow-related parameters. Privilege LevelSecurity Administrator, Administrator Syntaxflow Use this command to configure flow-related parameters."},{"title":"active-charging service edr-format rule-variable flow ip-control-param","url":"r_active-charging_service_edr-format_rule-variable_flow_ip-control-param_command.html","description":"First eight bytes of IPv6 header. Privilege LevelSecurity Administrator, Administrator Syntaxip-control-param First eight bytes of IPv6 header."},{"title":"active-charging service edr-format rule-variable flow tethered","url":"r_active-charging_service_edr-format_rule-variable_flow_tethered_command.html","description":"Tethering detected on flow. Privilege LevelSecurity Administrator, Administrator Syntaxtethered Tethering detected on flow."},{"title":"active-charging service edr-format rule-variable flow tethered-application","url":"r_active-charging_service_edr-format_rule-variable_flow_tethered-application_command.html","description":"Application-based tethering detected on flow. Privilege LevelSecurity Administrator, Administrator Syntaxtethered-application Application-based tethering detected on flow."},{"title":"active-charging service edr-format rule-variable flow tethered-dns","url":"r_active-charging_service_edr-format_rule-variable_flow_tethered-dns_command.html","description":"DNS-based tethering detected on flow. Either 0 or 1. Privilege LevelSecurity Administrator, Administrator Syntaxtethered-dns DNS-based tethering detected on flow. Either 0 or 1."},{"title":"active-charging service edr-format rule-variable flow tethered-ip-ttl","url":"r_active-charging_service_edr-format_rule-variable_flow_tethered-ip-ttl_command.html","description":"IP-TTL based tethering detected on flow. Privilege LevelSecurity Administrator, Administrator Syntaxtethered-ip-ttl IP-TTL based tethering detected on flow."},{"title":"active-charging service edr-format rule-variable flow ttl","url":"r_active-charging_service_edr-format_rule-variable_flow_ttl_command.html","description":"Time To Live/Max hops. Privilege LevelSecurity Administrator, Administrator Syntaxttl Time To Live/Max hops."},{"title":"active-charging service edr-format rule-variable http content","url":"r_active-charging_service_edr-format_rule-variable_http_content_command.html","description":"Content-related configurations. Privilege LevelSecurity Administrator, Administrator Syntaxcontent Content-related configurations."},{"title":"active-charging service edr-format rule-variable http content disposition","url":"r_active-charging_service_edr-format_rule-variable_http_content_disposition_command.html","description":"Content disposition. Privilege LevelSecurity Administrator, Administrator Syntaxdisposition Content disposition."},{"title":"active-charging service edr-format rule-variable http content length","url":"r_active-charging_service_edr-format_rule-variable_http_content_length_command.html","description":"Content length. Privilege LevelSecurity Administrator, Administrator Syntaxlength Content length."},{"title":"active-charging service edr-format rule-variable http content type","url":"r_active-charging_service_edr-format_rule-variable_http_content_type_command.html","description":"Content type. Privilege LevelSecurity Administrator, Administrator Syntaxtype Content type."},{"title":"active-charging service edr-format rule-variable http cookie","url":"r_active-charging_service_edr-format_rule-variable_http_cookie_command.html","description":"Cookie. Privilege LevelSecurity Administrator, Administrator Syntaxcookie Cookie."},{"title":"active-charging service edr-format rule-variable http header-length","url":"r_active-charging_service_edr-format_rule-variable_http_header-length_command.html","description":"HTTP header length. Privilege LevelSecurity Administrator, Administrator Syntaxheader-length HTTP header length."},{"title":"active-charging service edr-format rule-variable http host","url":"r_active-charging_service_edr-format_rule-variable_http_host_command.html","description":"Host. Privilege LevelSecurity Administrator, Administrator Syntaxhost Host."},{"title":"active-charging service edr-format rule-variable http referer","url":"r_active-charging_service_edr-format_rule-variable_http_referer_command.html","description":"Referer. Privilege LevelSecurity Administrator, Administrator Syntaxreferer Referer."},{"title":"active-charging service edr-format rule-variable http reply code","url":"r_active-charging_service_edr-format_rule-variable_http_reply_code_command.html","description":"Response code. Privilege LevelSecurity Administrator, Administrator Syntaxcode Response code."},{"title":"active-charging service edr-format rule-variable http request method","url":"r_active-charging_service_edr-format_rule-variable_http_request_method_command.html","description":"HTTP Request method. Privilege LevelSecurity Administrator, Administrator Syntaxmethod HTTP Request method."},{"title":"active-charging service edr-format rule-variable http url","url":"r_active-charging_service_edr-format_rule-variable_http_url_command.html","description":"URL. Privilege LevelSecurity Administrator, Administrator Syntaxurl URL."},{"title":"active-charging service edr-format rule-variable http url length","url":"r_active-charging_service_edr-format_rule-variable_http_url_length_command.html","description":"Configures the field size as against using the default size of 127. Privilege LevelSecurity Administrator, Administrator Syntaxlength length lengthSpecify the field size.Must be an integer in the ran"},{"title":"active-charging service edr-format rule-variable http url priority","url":"r_active-charging_service_edr-format_rule-variable_http_url_priority_command.html","description":"Priority. Privilege LevelSecurity Administrator, Administrator Syntaxpriority Priority."},{"title":"active-charging service edr-format rule-variable http user-agent","url":"r_active-charging_service_edr-format_rule-variable_http_user-agent_command.html","description":"User agent. Privilege LevelSecurity Administrator, Administrator Syntaxuser-agent User agent."},{"title":"active-charging service edr-format rule-variable http user-agent length","url":"r_active-charging_service_edr-format_rule-variable_http_user-agent_length_command.html","description":"Configures the field size as against using the default size of 127. Privilege LevelSecurity Administrator, Administrator Syntaxlength length lengthSpecify the field size.Must be an integer in the ran"},{"title":"active-charging service edr-format rule-variable http user-agent priority","url":"r_active-charging_service_edr-format_rule-variable_http_user-agent_priority_command.html","description":"Priority. Privilege LevelSecurity Administrator, Administrator Syntaxpriority Priority."},{"title":"active-charging service edr-format rule-variable ip","url":"r_active-charging_service_edr-format_rule-variable_ip_command.html","description":"Configures IP-related parameters. Privilege LevelSecurity Administrator, Administrator Syntaxip Use this command to configure IP-related parameters."},{"title":"active-charging service edr-format rule-variable ip dst-address","url":"r_active-charging_service_edr-format_rule-variable_ip_dst-address_command.html","description":"Configures IP destination address. Privilege LevelSecurity Administrator, Administrator Syntaxdst-address Use this command to configure IP destination address."},{"title":"active-charging service edr-format rule-variable ip protocol","url":"r_active-charging_service_edr-format_rule-variable_ip_protocol_command.html","description":"Configures protocol being transported by IP packet. Privilege LevelSecurity Administrator, Administrator Syntaxprotocol Use this command to configure protocol being transported by IP packet."},{"title":"active-charging service edr-format rule-variable ip src-address","url":"r_active-charging_service_edr-format_rule-variable_ip_src-address_command.html","description":"Configures IP source address. Privilege LevelSecurity Administrator, Administrator Syntaxsrc-address Use this command to configure IP source address."},{"title":"active-charging service edr-format rule-variable ip subscriber-ip-address","url":"r_active-charging_service_edr-format_rule-variable_ip_subscriber-ip-address_command.html","description":"Configures subscriber IP address. Privilege LevelSecurity Administrator, Administrator Syntaxsubscriber-ip-address Use this command to configure subscriber IP address."},{"title":"active-charging service edr-format rule-variable ip total-length","url":"r_active-charging_service_edr-format_rule-variable_ip_total-length_command.html","description":"Total length of packet, including payload. Privilege LevelSecurity Administrator, Administrator Syntaxtotal-length Use this command to configure total length of packet, including payload."},{"title":"active-charging service edr-format rule-variable ip version","url":"r_active-charging_service_edr-format_rule-variable_ip_version_command.html","description":"IP version Privilege LevelSecurity Administrator, Administrator Syntaxversion Use this command to configure IP version."},{"title":"active-charging service edr-format rule-variable p2p app-identifier","url":"r_active-charging_service_edr-format_rule-variable_p2p_app-identifier_command.html","description":"Configures TLS-SNI, QUIC-SNI, or any other identifier. Privilege LevelSecurity Administrator, Administrator Syntaxapp-identifier app_id app_idSpecify the P2P app identifier.Must be a string. Use this"},{"title":"active-charging service edr-format rule-variable p2p duration","url":"r_active-charging_service_edr-format_rule-variable_p2p_duration_command.html","description":"P2P protocol. Privilege LevelSecurity Administrator, Administrator Syntaxduration P2P protocol."},{"title":"active-charging service edr-format rule-variable p2p protocol","url":"r_active-charging_service_edr-format_rule-variable_p2p_protocol_command.html","description":"P2P protocol. Privilege LevelSecurity Administrator, Administrator Syntaxprotocol P2P protocol."},{"title":"active-charging service edr-format rule-variable p2p protocol-group","url":"r_active-charging_service_edr-format_rule-variable_p2p_protocol-group_command.html","description":"P2P protocol group. Privilege LevelSecurity Administrator, Administrator Syntaxprotocol-group P2P protocol group."},{"title":"active-charging service edr-format rule-variable p2p protocol-sub-group","url":"r_active-charging_service_edr-format_rule-variable_p2p_protocol-sub-group_command.html","description":"P2P protocol sub group. Privilege LevelSecurity Administrator, Administrator Syntaxprotocol-sub-group P2P protocol sub group."},{"title":"active-charging service edr-format rule-variable tcp dst-port","url":"r_active-charging_service_edr-format_rule-variable_tcp_dst-port_command.html","description":"Configures TCP destination port. Privilege LevelSecurity Administrator, Administrator Syntaxdst-port Use this command to configure the TCP destination port."},{"title":"active-charging service edr-format rule-variable tcp duplicate","url":"r_active-charging_service_edr-format_rule-variable_tcp_duplicate_command.html","description":"Configures TCP retransmitted/duplicate packet. Privilege LevelSecurity Administrator, Administrator Syntaxduplicate Use this command to configure TCP retransmitted/duplicate packet."},{"title":"active-charging service edr-format rule-variable tcp flag","url":"r_active-charging_service_edr-format_rule-variable_tcp_flag_command.html","description":"Configures current packet TCP flag. Privilege LevelSecurity Administrator, Administrator Syntaxflag Use this command to configure current packet TCP flag."},{"title":"active-charging service edr-format rule-variable tcp os-signature","url":"r_active-charging_service_edr-format_rule-variable_tcp_os-signature_command.html","description":"Configures OS signature string for TCP flow. Privilege LevelSecurity Administrator, Administrator Syntaxos-signature Use this command to configure OS signature string for TCP flow."},{"title":"active-charging service edr-format rule-variable tcp out-of-order","url":"r_active-charging_service_edr-format_rule-variable_tcp_out-of-order_command.html","description":"Configures TCP out-of-order packet analyzed. Privilege LevelSecurity Administrator, Administrator Syntaxout-of-order Use this command to configure TCP out-of-order packet analyzed."},{"title":"active-charging service edr-format rule-variable tcp payload-length","url":"r_active-charging_service_edr-format_rule-variable_tcp_payload-length_command.html","description":"Configures TCP payload length. Privilege LevelSecurity Administrator, Administrator Syntaxpayload-length Use this command to configure TCP payload length."},{"title":"active-charging service edr-format rule-variable tcp previous-state","url":"r_active-charging_service_edr-format_rule-variable_tcp_previous-state_command.html","description":"Configures previous state of MS. Privilege LevelSecurity Administrator, Administrator Syntaxprevious-state Use this command to configure previous state of MS."},{"title":"active-charging service edr-format rule-variable tcp sn-tcp-accl","url":"r_active-charging_service_edr-format_rule-variable_tcp_sn-tcp-accl_command.html","description":"Confgiures TCP acceleration status for the TCP flow. Privilege LevelSecurity Administrator, Administrator Syntaxsn-tcp-accl Use this command to configure TCP acceleration status for the TCP flow."},{"title":"active-charging service edr-format rule-variable tcp sn-tcp-accl-reject-reason","url":"r_active-charging_service_edr-format_rule-variable_tcp_sn-tcp-accl-reject-reason_command.html","description":"Configures reason for not accelerating the TCP flow. Privilege LevelSecurity Administrator, Administrator Syntaxsn-tcp-accl-reject-reason Use this command to configure the reason for not accelerating"},{"title":"active-charging service edr-format rule-variable tcp sn-tcp-min-rtt","url":"r_active-charging_service_edr-format_rule-variable_tcp_sn-tcp-min-rtt_command.html","description":"Configures minimum RTT observed for accelerated TCP flow. Privilege LevelSecurity Administrator, Administrator Syntaxsn-tcp-min-rtt Use this command to configure the minimum RTT observed for accelera"},{"title":"active-charging service edr-format rule-variable tcp sn-tcp-rtt","url":"r_active-charging_service_edr-format_rule-variable_tcp_sn-tcp-rtt_command.html","description":"Configures smoothed RTT for accelerated TCP flow. Privilege LevelSecurity Administrator, Administrator Syntaxsn-tcp-rtt Use this command to configure the smoothed RTT for accelerated TCP flow."},{"title":"active-charging service edr-format rule-variable tcp src-port","url":"r_active-charging_service_edr-format_rule-variable_tcp_src-port_command.html","description":"Configures TCP source port. Privilege LevelSecurity Administrator, Administrator Syntaxsrc-port Use this command to configure TCP source port."},{"title":"active-charging service edr-format rule-variable tcp state","url":"r_active-charging_service_edr-format_rule-variable_tcp_state_command.html","description":"Configures current state of MS. Privilege LevelSecurity Administrator, Administrator Syntaxstate Use this command to configure the current state of MS."},{"title":"active-charging service edr-format rule-variable tcp syn-control-params","url":"r_active-charging_service_edr-format_rule-variable_tcp_syn-control-params_command.html","description":"Configures eight-bytes following the TCP Acknowledgement in TCP SYN packet displayed as hex string of characters. Privilege LevelSecurity Administrator, Administrator Syntaxsyn-control-params Use thi"},{"title":"active-charging service edr-format rule-variable tcp syn-options","url":"r_active-charging_service_edr-format_rule-variable_tcp_syn-options_command.html","description":"Configure TCP options received in TCP SYN packet displayed as hex string of characters. Privilege LevelSecurity Administrator, Administrator Syntaxsyn-options Use this command to configure TCP option"},{"title":"active-charging service edr-format rule-variable tcp syn-seq","url":"r_active-charging_service_edr-format_rule-variable_tcp_syn-seq_command.html","description":"Configures sequence number in TCP SYN packet displayed as decimal value. Privilege LevelSecurity Administrator, Administrator Syntaxsyn-seq Use this command to configure the sequence number in TCP SY"},{"title":"active-charging service edr-format rule-variable tcp v6-os-signature","url":"r_active-charging_service_edr-format_rule-variable_tcp_v6-os-signature_command.html","description":"Configures OS signature string for IPv6 TCP flow. Privilege LevelSecurity Administrator, Administrator Syntaxv6-os-signature Use this command to configure OS signature string for IPv6 TCP flow."},{"title":"active-charging service edr-format rule-variable traffic-type","url":"r_active-charging_service_edr-format_rule-variable_traffic-type_command.html","description":"Configures traffic type of flow. Privilege LevelSecurity Administrator, Administrator Syntaxtraffic-type Use this command to configure the flow traffic type."},{"title":"active-charging service group-of-ruledefs","url":"r_active-charging_service_group-of-ruledefs_command.html","description":"Configures ACS group-of-ruledefs parameters. Privilege LevelSecurity Administrator, Administrator Syntaxgroup-of-ruledefs ruledefs_group_name ruledefs_group_nameSpecify the group-of-ruledefs name.Mus"},{"title":"active-charging service group-of-ruledefs add-ruledef","url":"r_active-charging_service_group-of-ruledefs_add-ruledef_command.html","description":"Adds ruledefs from a group-of-ruledefs. Privilege LevelSecurity Administrator, Administrator Syntaxadd-ruledef priority ruledef_priority ruledef ruledef_name Use this command to add ruledefs to a gro"},{"title":"active-charging service group-of-ruledefs add-ruledef priority","url":"r_active-charging_service_group-of-ruledefs_add-ruledef_priority_command.html","description":"Configures the priority of the ruledef in the current group-of-ruledefs. Privilege LevelSecurity Administrator, Administrator Syntaxpriority ruledef_priority ruledef_prioritySpecify the ruledef prior"},{"title":"active-charging service host-pool","url":"r_active-charging_service_host-pool_command.html","description":"Configures host pool parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxhost-pool host_pool_name host_pool_nameSpecify "},{"title":"active-charging service host-pool ip ipv4-address","url":"r_active-charging_service_host-pool_ip_ipv4-address_command.html","description":"Configures IPv4-related configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Host Pool Configuration Syntaxip ipv4_address"},{"title":"active-charging service host-pool ip ipv6-address","url":"r_active-charging_service_host-pool_ip_ipv6-address_command.html","description":"Configures IPv6-related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Host Pool Configuration Syntaxip ipv6_address ip"},{"title":"active-charging service host-pool ip range","url":"r_active-charging_service_host-pool_ip_range_command.html","description":"Configures IP address range. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Host Pool Configuration Syntaxrange start start_ip_addr"},{"title":"active-charging service p2p-detection attribute","url":"r_active-charging_service_p2p-detection_attribute_command.html","description":"Configures the detection of SSL renegotiation flows. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxp2p-detection attribute ssl"},{"title":"active-charging service p2p-detection attribute ssl-renegotiation","url":"r_active-charging_service_p2p-detection_attribute_ssl-renegotiation_command.html","description":"Specify the supported attribute of configurable P2P detection attributes populated from the currently loaded P2P plugin. Privilege LevelSecurity Administrator, Administrator Syntaxssl-renegotiation m"},{"title":"active-charging service p2p-detection ecs-analysis","url":"r_active-charging_service_p2p-detection_ecs-analysis_command.html","description":"Enables or disables ECS analysis for analyzers FTP, HTPP, HTTPS, RTSP and SIP. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxp"},{"title":"active-charging service p2p-detection protocol","url":"r_active-charging_service_p2p-detection_protocol_command.html","description":"enables/disables the detection of all or specified peer-to-peer (P2P) protocols. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Synta"},{"title":"active-charging service packet-filter","url":"r_active-charging_service_packet-filter_command.html","description":"Configures Active Charging Service Packet Filter parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxpacket-filter packe"},{"title":"active-charging service packet-filter ip local-port","url":"r_active-charging_service_packet-filter_ip_local-port_command.html","description":"Configures port number of the local transport protocol. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Packet Filter Configuration "},{"title":"active-charging service packet-filter ip local-port operator","url":"r_active-charging_service_packet-filter_ip_local-port_operator_command.html","description":"Configures the operator. Privilege LevelSecurity Administrator, Administrator Syntaxoperator operatorSpecify how to match.Must be one of the following:=: Equals. port_numberSpecify a TCP or UDP port "},{"title":"active-charging service packet-filter ip local-port range","url":"r_active-charging_service_packet-filter_ip_local-port_range_command.html","description":"Configures a port number range. Privilege LevelSecurity Administrator, Administrator Syntaxrange start start_port_number to end_port_number start start_port_numberSpecify the first port number for th"},{"title":"active-charging service packet-filter ip protocol","url":"r_active-charging_service_packet-filter_ip_protocol_command.html","description":"Configures the IP protocol(s) for the current packet filter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Packet Filter Configura"},{"title":"active-charging service packet-filter ip remote-address","url":"r_active-charging_service_packet-filter_ip_remote-address_command.html","description":"Configures the IP remote address(es) for the current packet filter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Packet Filter Co"},{"title":"active-charging service packet-filter ip remote-port","url":"r_active-charging_service_packet-filter_ip_remote-port_command.html","description":"Configures the IP remote port for the current packet filter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Packet Filter Configura"},{"title":"active-charging service packet-filter ip remote-port operator","url":"r_active-charging_service_packet-filter_ip_remote-port_operator_command.html","description":"Configures the operator. Privilege LevelSecurity Administrator, Administrator Syntaxoperator operatorSpecify how to match.Must be one of the following:=: Equals. port_numberSpecify a TCP or UDP port "},{"title":"active-charging service packet-filter ip remote-port range","url":"r_active-charging_service_packet-filter_ip_remote-port_range_command.html","description":"Configures a port number range. Privilege LevelSecurity Administrator, Administrator Syntaxrange start start_port_number to end_port_number start start_port_numberSpecify the first port number for th"},{"title":"active-charging service packet-filter ip tos-traffic-class","url":"r_active-charging_service_packet-filter_ip_tos-traffic-class_command.html","description":"Configures the type of service/traffic class under charging action in the Packet filter mode. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Config"},{"title":"active-charging service policy-control burst-size auto-readjust","url":"r_active-charging_service_policy-control_burst-size_auto-readjust_command.html","description":"Configures policy control burst size parameter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxauto-readjust duration duration duration durationSpe"},{"title":"active-charging service port-map","url":"r_active-charging_service_port-map_command.html","description":"Configures port map related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxport-map port_map_name port_map_nameSpecify the name of the "},{"title":"active-charging service port-map port","url":"r_active-charging_service_port-map_port_command.html","description":"Configures the port number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxport port_number port_numberSpecify the port number.Must be an integer. "},{"title":"active-charging service port-map port-range port","url":"r_active-charging_service_port-map_port-range_port_command.html","description":"Configures the port range. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxport-range range range_startSpecify the first port number for the port ra"},{"title":"active-charging service rulebase","url":"r_active-charging_service_rulebase_command.html","description":"The ACS Rulebase Configuration Mode is used to configure Active Charging Service (ACS) rulebases. Privilege LevelSecurity Administrator, Administrator Syntaxrulebase rulebase_name [ retransmissions-c"},{"title":"active-charging service rulebase action","url":"r_active-charging_service_rulebase_action_command.html","description":"Configures the action priority for a ruledef / group-of-ruledefs in the current rulebase. Privilege LevelSecurity Administrator, Administrator Syntaxaction priority action_priority { dynamic-only | s"},{"title":"active-charging service rulebase action priority","url":"r_active-charging_service_rulebase_action_priority_command.html","description":"Configire priority for the specified ruledef / group-of-ruledefs in the current rulebase. Privilege LevelSecurity Administrator, Administrator Syntaxpriority action_priority action_prioritySpecify th"},{"title":"active-charging service rulebase action priority dynamic-only","url":"r_active-charging_service_rulebase_action_priority_dynamic-only_command.html","description":"Enables matching of dynamic rules with static rules for this action priority on a flow. Privilege LevelSecurity Administrator, Administrator Syntaxdynamic-only Use this command to enable matching of "},{"title":"active-charging service rulebase action priority dynamic-only group-of-ruledefs","url":"r_active-charging_service_rulebase_action_priority_dynamic-only_group-of-ruledefs_command.html","description":"Assigns a group-of-ruledefs to the rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Configuration Syntaxaction pri"},{"title":"active-charging service rulebase action priority dynamic-only ruledef","url":"r_active-charging_service_rulebase_action_priority_dynamic-only_ruledef_command.html","description":"Assigns ruledefs to the rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Configuration Syntaxaction priority actio"},{"title":"active-charging service rulebase action priority group-of-ruledefs","url":"r_active-charging_service_rulebase_action_priority_group-of-ruledefs_command.html","description":"Assigns a group-of-ruledefs to the rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Configuration Syntaxaction pri"},{"title":"active-charging service rulebase action priority ruledef","url":"r_active-charging_service_rulebase_action_priority_ruledef_command.html","description":"Assigns ruledefs to the rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Configuration Syntaxaction priority actio"},{"title":"active-charging service rulebase action priority static-and-dynamic","url":"r_active-charging_service_rulebase_action_priority_static-and-dynamic_command.html","description":"The static-and-dynamic option causes the configuration to be defined and enabled, and allows a dynamic protocol to disable or re-enable the configuration. Privilege LevelSecurity Administrator, Admin"},{"title":"active-charging service rulebase action priority static-and-dynamic group-of-ruledefs","url":"r_active-charging_service_rulebase_action_priority_static-and-dynamic_group-of-ruledefs_command.html","description":"Assigns a group-of-ruledefs to the rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Configuration Syntaxaction pri"},{"title":"active-charging service rulebase action priority static-and-dynamic ruledef","url":"r_active-charging_service_rulebase_action_priority_static-and-dynamic_ruledef_command.html","description":"Assigns ruledefs to the rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Configuration Syntaxaction priority actio"},{"title":"active-charging service rulebase action priority timedef","url":"r_active-charging_service_rulebase_action_priority_timedef_command.html","description":"Associates a time definition with the ruledef / group-of-ruledefs. Timedefs activate or deactivate ruledefs / groups-of-ruledefs, making them available for rule matching only when they are active. Pr"},{"title":"active-charging service rulebase action priority timedef group-of-ruledefs","url":"r_active-charging_service_rulebase_action_priority_timedef_group-of-ruledefs_command.html","description":"Assigns a group-of-ruledefs to the rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Configuration Syntaxaction pri"},{"title":"active-charging service rulebase action priority timedef ruledef","url":"r_active-charging_service_rulebase_action_priority_timedef_ruledef_command.html","description":"Assigns ruledefs to the rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Configuration Syntaxaction priority actio"},{"title":"active-charging service rulebase bandwidth","url":"r_active-charging_service_rulebase_bandwidth_command.html","description":"Configures bandwidth policy parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxbandwidth default-policy default_firewall_policy_name defaul"},{"title":"active-charging service rulebase billing-records","url":"r_active-charging_service_rulebase_billing-records_command.html","description":"Configures the type of billing to be performed for subscriber sessions. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Con"},{"title":"active-charging service rulebase billing-records udr","url":"r_active-charging_service_rulebase_billing-records_udr_command.html","description":"Generates Usage Data Record (UDR) with specified the format on the occurrence of an interim trigger condition, at the end of a subscriber session, or a handoff. Privilege LevelSecurity Administrator,"},{"title":"active-charging service rulebase cca diameter","url":"r_active-charging_service_rulebase_cca_diameter_command.html","description":"Specify the Diameter sub-AVPs to be included in \u0022Requested-Service-Unit\u0022 the Diameter group AVP sent with DCCA Credit Control Requests (CCRs). Privilege LevelSecurity Administrator, Administrator Syn"},{"title":"active-charging service rulebase cca diameter requested-service-unit","url":"r_active-charging_service_rulebase_cca_diameter_requested-service-unit_command.html","description":"ACS Diameter Credit Control requesting service unit values. Privilege LevelSecurity Administrator, Administrator Syntaxrequested-service-unit ACS Diameter Credit Control requesting service unit value"},{"title":"active-charging service rulebase cca diameter requested-service-unit sub-avp","url":"r_active-charging_service_rulebase_cca_diameter_requested-service-unit_sub-avp_command.html","description":"Configures the sub-AVP of the requesting service unit AVP. Privilege LevelSecurity Administrator, Administrator Syntaxsub-avp Use this command to configure the sub-AVP of the requesting service unit "},{"title":"active-charging service rulebase cca diameter requested-service-unit sub-avp time","url":"r_active-charging_service_rulebase_cca_diameter_requested-service-unit_sub-avp_time_command.html","description":"Configures the ACS Diameter Credit Control requesting service unit - time values. Privilege LevelSecurity Administrator, Administrator Syntaxtime cc-time durationSpecify requested service unit for ch"},{"title":"active-charging service rulebase cca diameter requested-service-unit sub-avp units","url":"r_active-charging_service_rulebase_cca_diameter_requested-service-unit_sub-avp_units_command.html","description":"Specify requested service unit by service specific units in bytes/packets in included sub-AVP. Privilege LevelSecurity Administrator, Administrator Syntaxunits cc-service-specific-units charging_unit"},{"title":"active-charging service rulebase cca diameter requested-service-unit sub-avp volume","url":"r_active-charging_service_rulebase_cca_diameter_requested-service-unit_sub-avp_volume_command.html","description":"Specify the ACS Diameter Credit Control requesting service unit - time values. Privilege LevelSecurity Administrator, Administrator Syntaxvolume cc-input-octets bytesSpecify the volume in bytes.Must "},{"title":"active-charging service rulebase cca quota holding-time","url":"r_active-charging_service_rulebase_cca_quota_holding-time_command.html","description":"Configures the value for the Quota Holding Time (QHT). QHT is used with both time- and volume-based quotas. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuratio"},{"title":"active-charging service rulebase cca quota retry-time","url":"r_active-charging_service_rulebase_cca_quota_retry-time_command.html","description":"Configures the retry time for the quota request. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Configuration Syntaxcca qu"},{"title":"active-charging service rulebase cca quota time-duration","url":"r_active-charging_service_rulebase_cca_quota_time-duration_command.html","description":"Configures the algorithm to compute time duration for Prepaid Credit Control Application quotas in the current rulebase. Privilege LevelSecurity Administrator, Administrator Syntaxcca quota time-dura"},{"title":"active-charging service rulebase content-filtering category","url":"r_active-charging_service_rulebase_content-filtering_category_command.html","description":"Configures the Content Filtering Category Policy Identifier for Policy-based Content Filtering support in the current rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec >"},{"title":"active-charging service rulebase content-filtering flow-any-error","url":"r_active-charging_service_rulebase_content-filtering_flow-any-error_command.html","description":"Configures the action to take on Content Filtering packets in the case of ACS error scenarios. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Confi"},{"title":"active-charging service rulebase content-filtering mode","url":"r_active-charging_service_rulebase_content-filtering_mode_command.html","description":"This command allows you to enable/disable the specified Category-based Content Filtering mode in the current rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global C"},{"title":"active-charging service rulebase credit-control-group","url":"r_active-charging_service_rulebase_credit-control-group_command.html","description":"Configures the credit control group to be used for subscribers who use this rulebase. Privilege LevelSecurity Administrator, Administrator Syntaxcredit-control-group cc_group_name cc_group_nameSpecif"},{"title":"active-charging service rulebase dynamic-rule","url":"r_active-charging_service_rulebase_dynamic-rule_command.html","description":"Configfures whether dynamic rules are matched before statically configured rules. Privilege LevelSecurity Administrator, Administrator Syntaxdynamic-rule order dynamic_rule_order order dynamic_rule_o"},{"title":"active-charging service rulebase edr transaction-complete","url":"r_active-charging_service_rulebase_edr_transaction-complete_command.html","description":"Configures EDR-related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Rulebase Configuration Syntaxedr transaction-comp"},{"title":"active-charging service rulebase egcdr threshold","url":"r_active-charging_service_rulebase_egcdr_threshold_command.html","description":"Assigns volume or interval values to the interim G-CDRs. Privilege LevelSecurity Administrator, Administrator Syntaxegcdr threshold interval duration interval durationSpecify the time interval, in se"},{"title":"active-charging service rulebase egcdr threshold volume","url":"r_active-charging_service_rulebase_egcdr_threshold_volume_command.html","description":"Configures the uplink/downlink volume octet counts for the generation of the interim eG-CDRs/PGW-CDRs. Privilege LevelSecurity Administrator, Administrator Syntaxegcdr threshold volume { downlink | t"},{"title":"active-charging service rulebase flow","url":"r_active-charging_service_rulebase_flow_command.html","description":"Configures the charge for the control traffic associated with an application. Privilege LevelSecurity Administrator, Administrator Syntaxflow control-handshaking { charge-to-application { [ all-packe"},{"title":"active-charging service rulebase flow control-handshaking","url":"r_active-charging_service_rulebase_flow_control-handshaking_command.html","description":"Specify control protocol handshake packets. Privilege LevelSecurity Administrator, Administrator Syntaxflow control-handshaking charge-separate-from-application charge-separate-from-applicationSpecif"},{"title":"active-charging service rulebase flow control-handshaking charge-to-application","url":"r_active-charging_service_rulebase_flow_control-handshaking_charge-to-application_command.html","description":"Configures the charging action to include the flow control packets either during initial handshaking only or specified control packets during session for charging. Privilege LevelSecurity Administrat"},{"title":"active-charging service rulebase flow end-condition","url":"r_active-charging_service_rulebase_flow_end-condition_command.html","description":"Configures the end condition of the session flows related to a user session and triggers EDR generation. Privilege LevelSecurity Administrator, Administrator Syntaxflow end-condition { normal-end-sig"},{"title":"active-charging service rulebase flow limit-across-applications","url":"r_active-charging_service_rulebase_flow_limit-across-applications_command.html","description":"This command allows you to limit the total number of simultaneous flows per Subscriber/APN sent to a rulebase regardless of the flow type, or limit flows based on the protocol type under the Session "},{"title":"active-charging service rulebase ip","url":"r_active-charging_service_rulebase_ip_command.html","description":"Configures IP parameters related to user session. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxip reassembly-timeout reassembly_timeout reassembl"},{"title":"active-charging service rulebase p2p","url":"r_active-charging_service_rulebase_p2p_command.html","description":"Configures enabling/disabling the P2P analyzer to detect peer-to-peer (P2P) applications. Privilege LevelSecurity Administrator, Administrator Syntaxp2p dynamic-flow-detection dynamic-flow-detectionE"},{"title":"active-charging service rulebase post-processing","url":"r_active-charging_service_rulebase_post-processing_command.html","description":"Configures the post-processing action to be taken. Privilege LevelSecurity Administrator, Administrator Syntaxpost-processing priority priority { group-of-ruledefs ruledefs_group_name | ruledef ruled"},{"title":"active-charging service rulebase post-processing priority","url":"r_active-charging_service_rulebase_post-processing_priority_command.html","description":"Configures the post-processing priority and action to be taken on specific ruledef in the current rulebase. Privilege LevelSecurity Administrator, Administrator Syntaxpost-processing priority priorit"},{"title":"active-charging service rulebase post-processing priority group-of-ruledefs","url":"r_active-charging_service_rulebase_post-processing_priority_group-of-ruledefs_command.html","description":"Configures group-of-ruledef parameters. Privilege LevelSecurity Administrator, Administrator Syntaxgroup-of-ruledefs ruledefs_group_name ruledefs_group_nameSpecify the group-of-ruledefs to add/config"},{"title":"active-charging service rulebase post-processing priority ruledef","url":"r_active-charging_service_rulebase_post-processing_priority_ruledef_command.html","description":"Assigns ruledefs to a rulebase. Privilege LevelSecurity Administrator, Administrator Syntaxruledef ruledef_name ruledef_nameSpecify the ruledef name.Must be a string. charging-action charging_action_"},{"title":"active-charging service rulebase route","url":"r_active-charging_service_rulebase_route_command.html","description":"Configures the routing of packets to protocol analyzers. Privilege LevelSecurity Administrator, Administrator Syntaxroute priority route_priority ruledef ruledef_name analyzer { dns | file-transfer |"},{"title":"active-charging service rulebase route priority","url":"r_active-charging_service_rulebase_route_priority_command.html","description":"Configures the priority of the route in the rulebase. Privilege LevelSecurity Administrator, Administrator Syntaxpriority route_priority route_prioritySpecifythe route priority.Must be an integer in "},{"title":"active-charging service rulebase route priority ruledef","url":"r_active-charging_service_rulebase_route_priority_ruledef_command.html","description":"Configures the ruledef to evaluate packets to determine analyzer. Privilege LevelSecurity Administrator, Administrator Syntaxruledef ruledef_name ruledef_nameSpecify the ruledef name.Must be a string"},{"title":"active-charging service rulebase rtp","url":"r_active-charging_service_rulebase_rtp_command.html","description":"This command allows you to enable/disable the Real Time Streaming Protocol (RTSP) and Session Description Protocol (SDP) analyzers to detect the start/stop of RTP and RTCP flows. Privilege LevelSecur"},{"title":"active-charging service rulebase tcp","url":"r_active-charging_service_rulebase_tcp_command.html","description":"Configures TCP window size checking. Privilege LevelSecurity Administrator, Administrator Syntaxtcp check-window-size check-window-sizeEnables/Disables TCP window-size check. Use this command to enab"},{"title":"active-charging service rulebase tcp mss","url":"r_active-charging_service_rulebase_tcp_mss_command.html","description":"Configures the TCP Maximum Segment Size (MSS) in TCP SYN packets. Privilege LevelSecurity Administrator, Administrator Syntaxtcp mss mss_value { [ add-if-not-present ] [ limit-if-present ] } mss_valu"},{"title":"active-charging service rulebase tcp packets-out-of-order","url":"r_active-charging_service_rulebase_tcp_packets-out-of-order_command.html","description":"Configures processing of TCP packets that are out of order, while waiting for the earlier packet(s) to arrive. Privilege LevelSecurity Administrator, Administrator Syntaxtcp packets-out-of-order time"},{"title":"active-charging service rulebase tcp packets-out-of-order transmit","url":"r_active-charging_service_rulebase_tcp_packets-out-of-order_transmit_command.html","description":"Configures the TCP out-of-order segment behavior after buffering a copy. Privilege LevelSecurity Administrator, Administrator Syntaxtransmit transmit_behavior transmit transmit_behaviorSpecify the TC"},{"title":"active-charging service rulebase tethering-detection","url":"r_active-charging_service_rulebase_tethering-detection_command.html","description":"Enables or disables the Tethering Detection feature for the current rulebase, and specifies the database to use. Privilege LevelSecurity Administrator, Administrator Syntaxtethering-detection [ appli"},{"title":"active-charging service rulebase url-blacklisting","url":"r_active-charging_service_rulebase_url-blacklisting_command.html","description":"This command allows you to enable/disable URL Blacklisting functionality for the current rulebase, and configures the action to be taken when there is a URL match. Privilege LevelSecurity Administrat"},{"title":"active-charging service rulebase url-blacklisting action","url":"r_active-charging_service_rulebase_url-blacklisting_action_command.html","description":"Configures URL Blacklisting action. Privilege LevelSecurity Administrator, Administrator Syntaxaction { content-id content_id | discard | redirect-url redirect_url | terminate-flow | www-reply-code-a"},{"title":"active-charging service rulebase url-blacklisting match-method","url":"r_active-charging_service_rulebase_url-blacklisting_match-method_command.html","description":"Configures URL Blacklisting match-method. Privilege LevelSecurity Administrator, Administrator Syntaxmatch-method match_method match_methodSpecify the match method.Must be one of the following:exactg"},{"title":"active-charging service ruledef","url":"r_active-charging_service_ruledef_command.html","description":"Configures ACS rule definitions (ruledef). Privilege LevelSecurity Administrator, Administrator Syntaxruledef ruledef_name [ rule-application ruledef_purpose ] ruledef_nameSpecify the ruledef name. I"},{"title":"active-charging service ruledef bearer","url":"r_active-charging_service_ruledef_bearer_command.html","description":"Configures rule expression to match Radio Access Technology (RAT) in the bearer flow. Privilege LevelSecurity Administrator, Administrator Syntaxbearer service-3gpp rat-type operator rat_type Use thi"},{"title":"active-charging service ruledef bearer service-3gpp","url":"r_active-charging_service_ruledef_bearer_service-3gpp_command.html","description":"Specify 3GPP service. Privilege LevelSecurity Administrator, Administrator Syntaxservice-3gpp service-3gpp"},{"title":"active-charging service ruledef bearer service-3gpp rat-type","url":"r_active-charging_service_ruledef_bearer_service-3gpp_rat-type_command.html","description":"Specify RAT type associated with the bearer flow. Privilege LevelSecurity Administrator, Administrator Syntaxrat-type operatorSpecify how to match.Must be one of the following:!=: Does not equal.=: E"},{"title":"active-charging service ruledef dns","url":"r_active-charging_service_ruledef_dns_command.html","description":"Configures rule expression to match answer name in the answer section of DNS response messages.\u0022; Privilege LevelSecurity Administrator, Administrator Syntaxdns answer-name [ case-sensitive ] operato"},{"title":"active-charging service ruledef dns answer-name","url":"r_active-charging_service_ruledef_dns_answer-name_command.html","description":"Specify DNS answer name. Privilege LevelSecurity Administrator, Administrator Syntaxanswer-name operatorSpecify how to match.Must be one of the following:!=: Does not equal.!contains: Does not contai"},{"title":"active-charging service ruledef dns any-match","url":"r_active-charging_service_ruledef_dns_any-match_command.html","description":"Configures any-match. Privilege LevelSecurity Administrator, Administrator Syntaxwsp any-match operator condition operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equa"},{"title":"active-charging service ruledef dns previous-state","url":"r_active-charging_service_ruledef_dns_previous-state_command.html","description":"Configures rule expression to match previous state of the DNS FSM. Privilege LevelSecurity Administrator, Administrator Syntaxdns previous-state operator previous_state operatorSpecify how to match.M"},{"title":"active-charging service ruledef dns query-name","url":"r_active-charging_service_ruledef_dns_query-name_command.html","description":"Configures rule expression to match query name in DNS request messages. Privilege LevelSecurity Administrator, Administrator Syntaxdns query-name [ case-sensitive ] operator query_name operatorSpecif"},{"title":"active-charging service ruledef dns query-type","url":"r_active-charging_service_ruledef_dns_query-type_command.html","description":"Configures rule expression to match the query type in the DNS request messages. Privilege LevelSecurity Administrator, Administrator Syntaxdns query-type operator query_type operatorSpecify how to ma"},{"title":"active-charging service ruledef dns return-code","url":"r_active-charging_service_ruledef_dns_return-code_command.html","description":"Configures rule expression to match response code in DNS response messages. Privilege LevelSecurity Administrator, Administrator Syntaxdns return-code operator return_code operatorSpecify how to matc"},{"title":"active-charging service ruledef dns state","url":"r_active-charging_service_ruledef_dns_state_command.html","description":"Configures rule expressions to match current state of DNS FSM. Privilege LevelSecurity Administrator, Administrator Syntaxdns state operator current_state operatorSpecify how to match.Must be one of "},{"title":"active-charging service ruledef dns tid","url":"r_active-charging_service_ruledef_dns_tid_command.html","description":"Configures rule expressions to match Transaction Identifier (TID) field in DNS messages. Privilege LevelSecurity Administrator, Administrator Syntaxdns tid operator tid_value operatorSpecify how to m"},{"title":"active-charging service ruledef http","url":"r_active-charging_service_ruledef_http_command.html","description":"Configures rule expression to match the User-Agent request-header field of HTTP packets. Privilege LevelSecurity Administrator, Administrator Syntaxhttp user-agent [ case-sensitive ] operator user_ag"},{"title":"active-charging service ruledef http content","url":"r_active-charging_service_ruledef_http_content_command.html","description":"Configures rule expression to match value in HTTP Content-Type entity-header field. Privilege LevelSecurity Administrator, Administrator Syntaxhttp content type [ case-sensitive ] operator content_ty"},{"title":"active-charging service ruledef http content type","url":"r_active-charging_service_ruledef_http_content_type_command.html","description":"Specify HTTP Content-Type. Privilege LevelSecurity Administrator, Administrator Syntaxtype operator content_type operatorSpecify how to match.Must be one of the following:!=: Does not equal.!contains"},{"title":"active-charging service ruledef http host","url":"r_active-charging_service_ruledef_http_host_command.html","description":"Configures rule expression to match value in HTTP Host Request header field. Privilege LevelSecurity Administrator, Administrator Syntaxhttp host [ case-sensitive ] operator host_name operatorSpecify"},{"title":"active-charging service ruledef http referer","url":"r_active-charging_service_ruledef_http_referer_command.html","description":"Configures rule expression to match the value in the HTTP Referer request-header field. Privilege LevelSecurity Administrator, Administrator Syntaxhttp referer [ case-sensitive ] operator referer_nam"},{"title":"active-charging service ruledef http url","url":"r_active-charging_service_ruledef_http_url_command.html","description":"Configures rule expression to match HTTP URL. Privilege LevelSecurity Administrator, Administrator Syntaxhttp url [ case-sensitive ] operator url operatorSpecify how to match.Must be one of the follo"},{"title":"active-charging service ruledef http user-agent","url":"r_active-charging_service_ruledef_http_user-agent_command.html","description":"Rule expressions to match the User-Agent. Privilege LevelSecurity Administrator, Administrator Syntaxuser-agent operator user_agent operatorSpecify how to match.Must be one of the following:!=: Does "},{"title":"active-charging service ruledef icmpv6 any-match","url":"r_active-charging_service_ruledef_icmpv6_any-match_command.html","description":"Configures any-match. Privilege LevelSecurity Administrator, Administrator Syntaxwsp any-match operator condition operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equa"},{"title":"active-charging service ruledef ip","url":"r_active-charging_service_ruledef_ip_command.html","description":"This command allows you to define rule expressions to match the IP address of the destination end of the connection. Privilege LevelSecurity Administrator, Administrator Syntaxip server-ip-address { "},{"title":"active-charging service ruledef ip any-match","url":"r_active-charging_service_ruledef_ip_any-match_command.html","description":"Configures rule expressions to match all IPv4/IPv6 packets. Privilege LevelSecurity Administrator, Administrator Syntaxip any-match operator condition operatorSpecify how to match.Must be one of the "},{"title":"active-charging service ruledef ip dst-address","url":"r_active-charging_service_ruledef_ip_dst-address_command.html","description":"Configures rule expressions to match IP destination address field within IP headers. Privilege LevelSecurity Administrator, Administrator Syntaxip dst-address { ipv4_address | ipv6_address } dst-addr"},{"title":"active-charging service ruledef ip protocol","url":"r_active-charging_service_ruledef_ip_protocol_command.html","description":"Configures rule expression to match based on protocol being transported by IP packet. Privilege LevelSecurity Administrator, Administrator Syntaxip protocol operator protocol operatorSpecify how to m"},{"title":"active-charging service ruledef ip server-ip-addr","url":"r_active-charging_service_ruledef_ip_server-ip-addr_command.html","description":"Specify the server\u0027s IP address. Privilege LevelSecurity Administrator, Administrator Syntaxserver-ip-address { ipv4_address | ipv6_address }Specify the server IP address.Must be one of the following"},{"title":"active-charging service ruledef ip uplink","url":"r_active-charging_service_ruledef_ip_uplink_command.html","description":"Configures rule expression to match IP uplink packets. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxuplink operator condition operatorSpecify how"},{"title":"active-charging service ruledef ip version","url":"r_active-charging_service_ruledef_ip_version_command.html","description":"Configures rule expression to match based on IP version. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxversion operator ip_version operatorSpecify"},{"title":"active-charging service ruledef multi-line-or","url":"r_active-charging_service_ruledef_multi-line-or_command.html","description":"This command applies the OR operator to all lines in the current ruledef. Privilege LevelSecurity Administrator, Administrator Syntaxmulti-line-or all-lines all-linesApplies the OR operator to all li"},{"title":"active-charging service ruledef p2p","url":"r_active-charging_service_ruledef_p2p_command.html","description":"This command allows you to define rule expressions to match P2P protocol. This command must be used for charging purposes. It must not be used for detection purposes. Privilege LevelSecurity Administ"},{"title":"active-charging service ruledef p2p app-identifier","url":"r_active-charging_service_ruledef_p2p_app-identifier_command.html","description":"Configures application identifiers populated from the plugin and mark the matching flows to a custom-defined protocol (CDP) name. Privilege LevelSecurity Administrator, Administrator Syntaxp2p app-id"},{"title":"active-charging service ruledef p2p protocol","url":"r_active-charging_service_ruledef_p2p_protocol_command.html","description":"Configures the protocol to match. Privilege LevelSecurity Administrator, Administrator Syntaxprotocol operator protocol operatorSpecify how to match.Must be one of the following:=: Equals. protocolSp"},{"title":"active-charging service ruledef p2p traffic-type","url":"r_active-charging_service_ruledef_p2p_traffic-type_command.html","description":"Configures rule expression to match the traffic type. Privilege LevelSecurity Administrator, Administrator Syntaxp2p traffic-type operator traffic_type operatorSpecify how to match.Must be one of the"},{"title":"active-charging service ruledef rtp","url":"r_active-charging_service_ruledef_rtp_command.html","description":"Configures rule expression to match all Real-time Transport Protocol (RTP) packets. Privilege LevelSecurity Administrator, Administrator Syntaxrtp any-match operator condition Use this command to def"},{"title":"active-charging service ruledef rtp any-match","url":"r_active-charging_service_ruledef_rtp_any-match_command.html","description":"Configures any-match. Privilege LevelSecurity Administrator, Administrator Syntaxwsp any-match operator condition operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equa"},{"title":"active-charging service ruledef rtsp","url":"r_active-charging_service_ruledef_rtsp_command.html","description":"Configures rule expression to match all Real Time Streaming Protocol (RTSP) packets. Privilege LevelSecurity Administrator, Administrator Syntaxrtsp any-match operator condition Use this command to d"},{"title":"active-charging service ruledef rtsp any-match","url":"r_active-charging_service_ruledef_rtsp_any-match_command.html","description":"Configures any-match. Privilege LevelSecurity Administrator, Administrator Syntaxwsp any-match operator condition operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equa"},{"title":"active-charging service ruledef secure-http","url":"r_active-charging_service_ruledef_secure-http_command.html","description":"Configures rule expression to match uplink (subscriber to network) HTTPS packets. Privilege LevelSecurity Administrator, Administrator Syntaxsecure-http uplink operator condition Use this command to "},{"title":"active-charging service ruledef secure-http any-match","url":"r_active-charging_service_ruledef_secure-http_any-match_command.html","description":"Configures any-match. Privilege LevelSecurity Administrator, Administrator Syntaxwsp any-match operator condition operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equa"},{"title":"active-charging service ruledef secure-http uplink","url":"r_active-charging_service_ruledef_secure-http_uplink_command.html","description":"Specify HTTPS uplink packet. Privilege LevelSecurity Administrator, Administrator Syntaxuplink operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equal. conditionSpecify"},{"title":"active-charging service ruledef tcp","url":"r_active-charging_service_ruledef_tcp_command.html","description":"Configures rule expression to match bit within the flag field of TCP headers. Privilege LevelSecurity Administrator, Administrator Syntaxtcp flag operator flag Use this command to configure the rule "},{"title":"active-charging service ruledef tcp any-match","url":"r_active-charging_service_ruledef_tcp_any-match_command.html","description":"Configures any-match. Privilege LevelSecurity Administrator, Administrator Syntaxwsp any-match operator condition operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equa"},{"title":"active-charging service ruledef tcp either-port","url":"r_active-charging_service_ruledef_tcp_either-port_command.html","description":"Configures either-port. Privilege LevelSecurity Administrator, Administrator Syntaxeither-port Use this command to configure either-port."},{"title":"active-charging service ruledef tcp either-port with-portMap-range","url":"r_active-charging_service_ruledef_tcp_either-port_with-portmap-range_command.html","description":"With port map range. Privilege LevelSecurity Administrator, Administrator Syntaxwith-portMap-range operator port-map port_map_name operatorSpecify how to match.Must be one of the following:range: In "},{"title":"active-charging service ruledef tcp either-port with-range","url":"r_active-charging_service_ruledef_tcp_either-port_with-range_command.html","description":"Configures operator start to-node end. Privilege LevelSecurity Administrator, Administrator Syntaxwith-range operator start start_range to-node end end_range operatorSpecify how to match.Must be one "},{"title":"active-charging service ruledef tcp either-port without-range","url":"r_active-charging_service_ruledef_tcp_either-port_without-range_command.html","description":"Configures without-range. Privilege LevelSecurity Administrator, Administrator Syntaxwithout-range operator port port_range operatorSpecify how to match.Must be one of the following:=: Equals.<=: Les"},{"title":"active-charging service ruledef tcp flag","url":"r_active-charging_service_ruledef_tcp_flag_command.html","description":"Flag field of TCP headers. Privilege LevelSecurity Administrator, Administrator Syntaxflag operator flag operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equal.contain"},{"title":"active-charging service ruledef tcp state","url":"r_active-charging_service_ruledef_tcp_state_command.html","description":"Configures rule expression to match current state of TCP connections. Privilege LevelSecurity Administrator, Administrator Syntaxtcp state operator current_state operatorSpecify how to match.Must be "},{"title":"active-charging service ruledef tethering-detection","url":"r_active-charging_service_ruledef_tethering-detection_command.html","description":"Configures rule expression to match tethered or non-tethered flows. Privilege LevelSecurity Administrator, Administrator Syntaxtethering-detection [ application | dns-based | ip-ttl | os-ua ] { tethe"},{"title":"active-charging service ruledef tethering-detection application","url":"r_active-charging_service_ruledef_tethering-detection_application_command.html","description":"Configures application-based tethering detection. Privilege LevelSecurity Administrator, Administrator Syntaxapplication flow-optSpecify flow options.Must be one of the following:flow-tethered: If te"},{"title":"active-charging service ruledef tethering-detection dns-based","url":"r_active-charging_service_ruledef_tethering-detection_dns-based_command.html","description":"Configures DNS query pattern based tethering detection. Privilege LevelSecurity Administrator, Administrator Syntaxdns-based flow-optSpecify flow options.Must be one of the following:flow-tethered: I"},{"title":"active-charging service ruledef tethering-detection ip-ttl","url":"r_active-charging_service_ruledef_tethering-detection_ip-ttl_command.html","description":"Configures IP-TTL based tethering detection. Privilege LevelSecurity Administrator, Administrator Syntaxip-ttl flow-optSpecify flow options.Must be one of the following:flow-tethered: If tethering is"},{"title":"active-charging service ruledef tethering-detection os-ua","url":"r_active-charging_service_ruledef_tethering-detection_os-ua_command.html","description":"Configures OS-UA based tethering detection. Privilege LevelSecurity Administrator, Administrator Syntaxos-ua flow-optSpecify flow options.Must be one of the following:flow-tethered: If tethering is d"},{"title":"active-charging service ruledef udp","url":"r_active-charging_service_ruledef_udp_command.html","description":"Configures rule expression to match all UDP packets. Privilege LevelSecurity Administrator, Administrator Syntaxudp any-match operator condition Use this command to define rule expressions to match a"},{"title":"active-charging service ruledef udp any-match","url":"r_active-charging_service_ruledef_udp_any-match_command.html","description":"Configures any-match. Privilege LevelSecurity Administrator, Administrator Syntaxwsp any-match operator condition operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equa"},{"title":"active-charging service ruledef udp either-port","url":"r_active-charging_service_ruledef_udp_either-port_command.html","description":"Configures either-port. Privilege LevelSecurity Administrator, Administrator Syntaxeither-port Use this command to configure either-port."},{"title":"active-charging service ruledef udp either-port with-portMap-range","url":"r_active-charging_service_ruledef_udp_either-port_with-portmap-range_command.html","description":"With port map range. Privilege LevelSecurity Administrator, Administrator Syntaxwith-portMap-range operator port-map port_map_name operatorSpecify how to match.Must be one of the following:range: In "},{"title":"active-charging service ruledef udp either-port with-range","url":"r_active-charging_service_ruledef_udp_either-port_with-range_command.html","description":"Configures operator start to-node end. Privilege LevelSecurity Administrator, Administrator Syntaxwith-range operator start start_range to-node end end_range operatorSpecify how to match.Must be one "},{"title":"active-charging service ruledef udp either-port without-range","url":"r_active-charging_service_ruledef_udp_either-port_without-range_command.html","description":"Configures without-range. Privilege LevelSecurity Administrator, Administrator Syntaxwithout-range operator port port_range operatorSpecify how to match.Must be one of the following:=: Equals.<=: Les"},{"title":"active-charging service ruledef wsp","url":"r_active-charging_service_ruledef_wsp_command.html","description":"Configures rule expression to match all Wireless Session Protocol (WSP) packets. Privilege LevelSecurity Administrator, Administrator Syntaxwsp any-match operator condition Use this command to specif"},{"title":"active-charging service ruledef wsp any-match","url":"r_active-charging_service_ruledef_wsp_any-match_command.html","description":"Configures any-match. Privilege LevelSecurity Administrator, Administrator Syntaxwsp any-match operator condition operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equa"},{"title":"active-charging service ruledef wtp","url":"r_active-charging_service_ruledef_wtp_command.html","description":"Configures rule expression to match all Wireless Transaction Protocol (WTP) packets. Privilege LevelSecurity Administrator, Administrator Syntaxwtp any-match operator condition Use this command to de"},{"title":"active-charging service ruledef wtp any-match","url":"r_active-charging_service_ruledef_wtp_any-match_command.html","description":"Configures any-match. Privilege LevelSecurity Administrator, Administrator Syntaxwsp any-match operator condition operatorSpecify how to match.Must be one of the following:=: Equals.!=: Does not equa"},{"title":"active-charging service ruledef www","url":"r_active-charging_service_ruledef_www_command.html","description":"Configures rule expression to match URL for any Web protocol analyzer HTTP, WAP1.X, WAP2.0. Privilege LevelSecurity Administrator, Administrator Syntaxwww url [ case-sensitive ] operator url Use this"},{"title":"active-charging service ruledef www any-match","url":"r_active-charging_service_ruledef_www_any-match_command.html","description":"Configures rule expression to match all WWW packets. It is true for HTTP, WAP1.x, and WAP2.0 protocols. Privilege LevelSecurity Administrator, Administrator Syntaxwww any-match operator condition ope"},{"title":"active-charging service ruledef www host","url":"r_active-charging_service_ruledef_www_host_command.html","description":"Configures rule expression to match the \u0022host name\u0022 header field present in HTTP/WSP headers. Privilege LevelSecurity Administrator, Administrator Syntaxwww host [ case-sensitive ] operator host_name"},{"title":"active-charging service ruledef www url","url":"r_active-charging_service_ruledef_www_url_command.html","description":"Configures rule expressions to match URL. Privilege LevelSecurity Administrator, Administrator Syntaxurl operatorSpecify how to match.Must be one of the following:!=: Does not equal.!contains: Does n"},{"title":"active-charging service service-scheme","url":"r_active-charging_service_service-scheme_command.html","description":"Service scheme configuration, enable association of service-scheme based on triggers. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration "},{"title":"active-charging service service-scheme trigger","url":"r_active-charging_service_service-scheme_trigger_command.html","description":"Trigger at which service-scheme need to be updated. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Service Scheme Configuration Syn"},{"title":"active-charging service service-scheme trigger priority","url":"r_active-charging_service_service-scheme_trigger_priority_command.html","description":"Configures priority to the triggers in service-scheme. This priority must be unique within a trigger. Privilege LevelSecurity Administrator, Administrator Syntaxpriority priority prioritySpecify the "},{"title":"active-charging service service-scheme trigger priority trigger-condition","url":"r_active-charging_service_service-scheme_trigger_priority_trigger-condition_command.html","description":"Assign trigger condition definition. Privilege LevelSecurity Administrator, Administrator Syntaxtrigger-condition name trigger_condition_nameSpecify the trigger condition name.Must be a string. trigg"},{"title":"active-charging service statistics-collection","url":"r_active-charging_service_statistics-collection_command.html","description":"Configures ruledef statistics collection. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxstatistics-collection allSpecify to co"},{"title":"active-charging service statistics-collection ruledef","url":"r_active-charging_service_statistics-collection_ruledef_command.html","description":"Configures ruledef stats collection. Privilege LevelSecurity Administrator, Administrator Syntaxruledef ruledef-option ruledef_option ruledef-option ruledef_optionSpecify the ruledef option.Must be o"},{"title":"active-charging service subs-class","url":"r_active-charging_service_subs-class_command.html","description":"Configures ACS Subscriber Class configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxsubs-class subscriber_class_forma"},{"title":"active-charging service subs-class multi-line-or","url":"r_active-charging_service_subs-class_multi-line-or_command.html","description":"Configures to check if the OR operator must be applied to all lines in a trigger-condition. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configur"},{"title":"active-charging service subs-class rulebase","url":"r_active-charging_service_subs-class_rulebase_command.html","description":"Configures rulebase name as a condition. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Subs-Class Configuration Syntaxrulebase ope"},{"title":"active-charging service subscriber-base","url":"r_active-charging_service_subscriber-base_command.html","description":"Configures ACS subscriber base configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxsubscriber-base subscriber_base_na"},{"title":"active-charging service subscriber-base priority","url":"r_active-charging_service_subscriber-base_priority_command.html","description":"Assigns priority to the service-scheme association. This priority has to be unique within a subscriber-base. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configurati"},{"title":"active-charging service subscriber-base priority subs-class","url":"r_active-charging_service_subscriber-base_priority_subs-class_command.html","description":"Assigns subs-class definition to a subscriber base. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Subscriber Base Configuration Sy"},{"title":"active-charging service tethering-database","url":"r_active-charging_service_tethering-database_command.html","description":"Configures tethering detection databases. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxtethering-database ipv6-os-signature f"},{"title":"active-charging service tethering-detection","url":"r_active-charging_service_tethering-detection_command.html","description":"Enables TAC-db lookup for tethering detection. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxtethering-detection tac-db tac-db"},{"title":"active-charging service tethering-detection bypass","url":"r_active-charging_service_tethering-detection_bypass_command.html","description":"Configures bypass tethering detection. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxbypass interface-id interface_id interfac"},{"title":"active-charging service tethering-detection dns-based nat64","url":"r_active-charging_service_tethering-detection_dns-based_nat64_command.html","description":"Configures the NAT64 IPv6 address for DNS-based lookup for tethering detection. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntax"},{"title":"active-charging service trigger-action","url":"r_active-charging_service_trigger-action_command.html","description":"Configures Active Charging Service (ACS) trigger actions. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxtrigger-action trigger"},{"title":"active-charging service trigger-action charge-request-to-response http","url":"r_active-charging_service_trigger-action_charge-request-to-response_http_command.html","description":"Configures the delay charging request to response. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxcharge-request-to-response ht"},{"title":"active-charging service trigger-action step-down","url":"r_active-charging_service_trigger-action_step-down_command.html","description":"Allows you to step down the initial configured value of committed data rate. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger"},{"title":"active-charging service trigger-action step-up","url":"r_active-charging_service_trigger-action_step-up_command.html","description":"Enables step up the initial configured value of committed data rate. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Action "},{"title":"active-charging service trigger-action transactional-rule-matching response http","url":"r_active-charging_service_trigger-action_transactional-rule-matching_response_http_command.html","description":"Specify HTTP protocol. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Action Configuration Syntaxhttp allSpecify to delay e"},{"title":"active-charging service trigger-condition","url":"r_active-charging_service_trigger-condition_command.html","description":"Configures trigger-condition parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration Syntaxtrigger-condition trigger_condition_nam"},{"title":"active-charging service trigger-condition any-match","url":"r_active-charging_service_trigger-condition_any-match_command.html","description":"Applicable for all. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configuration Syntaxany-match operator conditi"},{"title":"active-charging service trigger-condition committed-data-rate","url":"r_active-charging_service_trigger-condition_committed-data-rate_command.html","description":"Configures the ommitted data rate of a bearer. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configuration Synta"},{"title":"active-charging service trigger-condition content-type","url":"r_active-charging_service_trigger-condition_content-type_command.html","description":"Configures content-type value to be matched. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configuration Syntaxc"},{"title":"active-charging service trigger-condition delay","url":"r_active-charging_service_trigger-condition_delay_command.html","description":"Configures delay action for configured period of time. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configurati"},{"title":"active-charging service trigger-condition flow-length threshold","url":"r_active-charging_service_trigger-condition_flow-length_threshold_command.html","description":"Configures flow length threshold condition. Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configuration Privilege LevelSecurity Administrator, Administrator Syntaxfl"},{"title":"active-charging service trigger-condition ip protocol","url":"r_active-charging_service_trigger-condition_ip_protocol_command.html","description":"Configures protocol being transported by IP packet. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configuration "},{"title":"active-charging service trigger-condition local-policy-rule","url":"r_active-charging_service_trigger-condition_local-policy-rule_command.html","description":"Configures the local policy rule name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configuration Syntaxlocal-p"},{"title":"active-charging service trigger-condition multi-line-or","url":"r_active-charging_service_trigger-condition_multi-line-or_command.html","description":"Whether to apply the OR operator to all lines in a ruledef. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Config"},{"title":"active-charging service trigger-condition post-processing-rule-name","url":"r_active-charging_service_trigger-condition_post-processing-rule-name_command.html","description":"Will be applicable for a particular post-processing rule. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configur"},{"title":"active-charging service trigger-condition qci","url":"r_active-charging_service_trigger-condition_qci_command.html","description":"Configures QCI value. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configuration Syntaxqci operator qci operato"},{"title":"active-charging service trigger-condition rule-name","url":"r_active-charging_service_trigger-condition_rule-name_command.html","description":"Will be applicable for a particular rule/GoR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configuration Syntax"},{"title":"active-charging service trigger-condition tdf-appid","url":"r_active-charging_service_trigger-condition_tdf-appid_command.html","description":"Configures TDF App ID value to be matched. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > ACS Configuration > Trigger Condition Configuration Syntaxtdf"},{"title":"active-charging service url-blacklisting","url":"r_active-charging_service_url-blacklisting_command.html","description":"Enable URL Blacklisting functionality. Privilege LevelSecurity Administrator, Administrator Syntaxurl-blacklisting match-method match_methodSpecify the match method to look up for URLs in the URL Bla"},{"title":"active-charging service urr-list","url":"r_active-charging_service_urr-list_command.html","description":"Configures ACS URR list configuration. Privilege LevelSecurity Administrator, Administrator Syntaxurr-list urr_list_name urr_list_nameSpecify the URR list name.Must be a string. Use this command to c"},{"title":"active-charging service urr-list urr-list-data","url":"r_active-charging_service_urr-list_urr-list-data_command.html","description":"Configures URR list data. Privilege LevelSecurity Administrator, Administrator Syntaxurr-list-data rating group group_numberSpecify the rating ID used in prepaid charging.Must be an integer in the ra"},{"title":"active-charging service urr-list urr-list-data service-identifier","url":"r_active-charging_service_urr-list_urr-list-data_service-identifier_command.html","description":"Configures the service identifier. Privilege LevelSecurity Administrator, Administrator Syntaxservice-identifier service_id service_idSpecify the service ID.Must be an integer in the range of 0-21474"},{"title":"active-charging service xheader-format","url":"r_active-charging_service_xheader-format_command.html","description":"Enables ACS x-header Format Configuration Mode. This mode is used to create and configure extension-header (x-header) formats. Privilege LevelSecurity Administrator, Administrator Syntaxxheader-forma"},{"title":"active-charging service xheader-format insert","url":"r_active-charging_service_xheader-format_insert_command.html","description":"This command inserts xheader field. Privilege LevelSecurity Administrator, Administrator Syntaxinsert xheader_field_name xheader_field_nameSpecify the Xheader field name.Must be a string. string-cons"},{"title":"active-charging service xheader-format insert variable","url":"r_active-charging_service_xheader-format_insert_variable_command.html","description":"Configures name of the x-header field whose value must be inserted in the packets. Privilege LevelSecurity Administrator, Administrator Syntaxvariable Use this command to specify name of the x-header"},{"title":"active-charging service xheader-format insert variable bearer","url":"r_active-charging_service_xheader-format_insert_variable_bearer_command.html","description":"Configures bearer-related configuration. Privilege LevelSecurity Administrator, Administrator Syntaxbearer Use this command to configure bearer-related configuration."},{"title":"active-charging service xheader-format insert variable bearer ggsn-address","url":"r_active-charging_service_xheader-format_insert_variable_bearer_ggsn-address_command.html","description":"GGSN IP address. Privilege LevelSecurity Administrator, Administrator Syntaxggsn-address Use this command to configure the GGSN IP address field."},{"title":"active-charging service xheader-format insert variable bearer ggsn-address encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_ggsn-address_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt Use this command to configure encryption of x-header field. This option must only be config"},{"title":"active-charging service xheader-format insert variable bearer imsi","url":"r_active-charging_service_xheader-format_insert_variable_bearer_imsi_command.html","description":"Specify the Mobile Station ID. Privilege LevelSecurity Administrator, Administrator Syntaximsi Use this command to specify the Mobile Station ID."},{"title":"active-charging service xheader-format insert variable bearer imsi encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_imsi_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt Use this command to configure encryption of x-header field. This option must only be config"},{"title":"active-charging service xheader-format insert variable bearer msisdn-no-cc","url":"r_active-charging_service_xheader-format_insert_variable_bearer_msisdn-no-cc_command.html","description":"MSISDN of the mobile handling the flow without the country code. Privilege LevelSecurity Administrator, Administrator Syntaxmsisdn-no-cc Use this command to configure the MSISDN of the mobile handlin"},{"title":"active-charging service xheader-format insert variable bearer msisdn-no-cc encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_msisdn-no-cc_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt Use this command to configure encryption of x-header field. This option must only be config"},{"title":"active-charging service xheader-format insert variable bearer radius-calling-station-id","url":"r_active-charging_service_xheader-format_insert_variable_bearer_radius-calling-station-id_command.html","description":"Calling Station ID of the mobile handling the flow. Use this for MSISDN of the mobile handling the flow with the country code. Privilege LevelSecurity Administrator, Administrator Syntaxradius-callin"},{"title":"active-charging service xheader-format insert variable bearer radius-calling-station-id encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_radius-calling-station-id_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt Use this command to configure encryption of x-header field. This option must only be config"},{"title":"active-charging service xheader-format insert variable bearer sgsn-address","url":"r_active-charging_service_xheader-format_insert_variable_bearer_sgsn-address_command.html","description":"Specify the SGSN associated with the bearer flow. This field is deprecated from under bearer sgsn-address and has been moved within bearer three-gpp sgsn-address. The SGSN address as added via bearer"},{"title":"active-charging service xheader-format insert variable bearer sgsn-address encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_sgsn-address_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt Use this command to configure encryption of x-header field. This option must only be config"},{"title":"active-charging service xheader-format insert variable bearer sn-rulebase","url":"r_active-charging_service_xheader-format_insert_variable_bearer_sn-rulebase_command.html","description":"Specify the ACS rulebase. Privilege LevelSecurity Administrator, Administrator Syntaxsn-rulebase Use this command to specify the ACS rulebase name."},{"title":"active-charging service xheader-format insert variable bearer sn-rulebase encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_sn-rulebase_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt Use this command to configure encryption of x-header field. This option must only be config"},{"title":"active-charging service xheader-format insert variable bearer subscriber-ip-address","url":"r_active-charging_service_xheader-format_insert_variable_bearer_subscriber-ip-address_command.html","description":"Specify the subscriber IP address. Privilege LevelSecurity Administrator, Administrator Syntaxsubscriber-ip-address Use this command to specify the subscriber IP address."},{"title":"active-charging service xheader-format insert variable bearer subscriber-ip-address encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_subscriber-ip-address_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt Use this command to configure encryption of x-header field. This option must only be config"},{"title":"active-charging service xheader-format insert variable bearer three-gpp","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_command.html","description":"Specify the 3GPP service to be configured. Privilege LevelSecurity Administrator, Administrator Syntaxthree-gpp Use this command to specify the 3GPP service to be configured."},{"title":"active-charging service xheader-format insert variable bearer three-gpp charging-id","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_charging-id_command.html","description":"Specify charging ID of the bearer flow. Privilege LevelSecurity Administrator, Administrator Syntaxcharging-id Use this command to configure the charging ID of the bearer flow."},{"title":"active-charging service xheader-format insert variable bearer three-gpp charging-id encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_charging-id_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt value Use this command to configure encryption of x-header field. This option must only be "},{"title":"active-charging service xheader-format insert variable bearer three-gpp imei","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_imei_command.html","description":"Specify IMEI or IMEISV (depending on the case) associated with the bearer flow. Privilege LevelSecurity Administrator, Administrator Syntaximei Use this command to specify the IMEI or IMEISV (dependi"},{"title":"active-charging service xheader-format insert variable bearer three-gpp imei encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_imei_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt value Use this command to configure encryption of x-header field. This option must only be "},{"title":"active-charging service xheader-format insert variable bearer three-gpp imsi","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_imsi_command.html","description":"Specify the Mobile Station Identification number. Privilege LevelSecurity Administrator, Administrator Syntaximsi Use this command to specify the Mobile Station Identification number."},{"title":"active-charging service xheader-format insert variable bearer three-gpp imsi encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_imsi_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt value Use this command to configure encryption of x-header field. This option must only be "},{"title":"active-charging service xheader-format insert variable bearer three-gpp s-mcc-mnc","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_s-mcc-mnc_command.html","description":"Specify the 3GPP serving node MCC + MNC associated with the bearer. Privilege LevelSecurity Administrator, Administrator Syntaxs-mcc-mnc Use this command to specify the 3GPP serving node MCC + MNC as"},{"title":"active-charging service xheader-format insert variable bearer three-gpp s-mcc-mnc encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_s-mcc-mnc_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt value Use this command to configure encryption of x-header field. This option must only be "},{"title":"active-charging service xheader-format insert variable bearer three-gpp sgsn-address","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_sgsn-address_command.html","description":"SGSN associated with the bearer flow. Privilege LevelSecurity Administrator, Administrator Syntaxsgsn-address Use this command to specify the SGSN associated with the bearer flow."},{"title":"active-charging service xheader-format insert variable bearer three-gpp sgsn-address encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_sgsn-address_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt value Use this command to configure encryption of x-header field. This option must only be "},{"title":"active-charging service xheader-format insert variable bearer three-gpp uli","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_uli_command.html","description":"3GPP User Location Info (ULI) associated with the bearer. Privilege LevelSecurity Administrator, Administrator Syntaxuli Use this command to specify the 3GPP ULI associated with the bearer."},{"title":"active-charging service xheader-format insert variable bearer three-gpp uli encrypt","url":"r_active-charging_service_xheader-format_insert_variable_bearer_three-gpp_uli_encrypt_command.html","description":"Configures encryption of x-header field. Privilege LevelSecurity Administrator, Administrator Syntaxencrypt value Use this command to configure encryption of x-header field. This option must only be "},{"title":"active-charging service xheader-format msisdn-no-cc-length","url":"r_active-charging_service_xheader-format_msisdn-no-cc-length_command.html","description":"Configures the length of msisdn-no-cc. Privilege LevelSecurity Administrator, Administrator Syntaxmsisdn-no-cc-length msisdn_no_cc_length msisdn_no_cc_lengthSpecify the msisdn-no-cc length.Must be an"},{"title":"apn","url":"r_apn_command.html","description":"Configures Access Point Name (APN) templates. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxapn apn_name apn_nameSpecify t"},{"title":"apn active-charging","url":"r_apn_active-charging_command.html","description":"Enables a configured ACS rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxactive-charging rulebase rulebase_name ru"},{"title":"apn authorize-with-hss","url":"r_apn_authorize-with-hss_command.html","description":"Configures s6b authentication. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxauthorize-with-hss [ report-ipv6 ipv6_address"},{"title":"apn authorize-with-hss egtp","url":"r_apn_authorize-with-hss_egtp_command.html","description":"Enables s6b authorization for all the interfaces of EGTP along with GN-GP Handover except 3G initial attach. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configurati"},{"title":"apn authorize-with-hss egtp gn-gp-enabled","url":"r_apn_authorize-with-hss_egtp_gn-gp-enabled_command.html","description":"Enables s6b authorization for 3G initial attach and GNGP handover. Privilege LevelSecurity Administrator, Administrator Syntaxgn-gp-enabled report-ipv6 ipv6_address Use this command to enable s6b aut"},{"title":"apn authorize-with-hss egtp s2b","url":"r_apn_authorize-with-hss_egtp_s2b_command.html","description":"Enables s6b authorization for egtp-s2b. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxauthorize-with-hss egtp s2b report-i"},{"title":"apn authorize-with-hss egtp s2b gn-gp-enabled","url":"r_apn_authorize-with-hss_egtp_s2b_gn-gp-enabled_command.html","description":"Enables s6b authorization for 3G initial attach and GNGP handover. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configura"},{"title":"apn authorize-with-hss egtp s2b s5-s8","url":"r_apn_authorize-with-hss_egtp_s2b_s5-s8_command.html","description":"Enables s6b authorization for egtp-s5s8. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxauthorize-with-"},{"title":"apn authorize-with-hss egtp s5-s8","url":"r_apn_authorize-with-hss_egtp_s5-s8_command.html","description":"Enables s6b authorization for egtp-s5s8. Privilege LevelSecurity Administrator, Administrator Syntaxs5-s8 Use this command to enable s6b authorization for egtp-s5s8."},{"title":"apn authorize-with-hss egtp s5-s8 s2b","url":"r_apn_authorize-with-hss_egtp_s5-s8_s2b_command.html","description":"Enables s6b authorization for egtp-s2b. Command ModeExec > Global Configuration > Context Configuration Privilege LevelSecurity Administrator, Administrator Syntaxs2b Use this command to enable s6b a"},{"title":"apn authorize-with-hss lma","url":"r_apn_authorize-with-hss_lma_command.html","description":"Enables IPv6 reporting through AAR towards s6b. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxlma [ report-ipv6 ipv6_addre"},{"title":"apn cc-profile","url":"r_apn_cc-profile_command.html","description":"Configures the subscriber charging characteristics profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxcc-pr"},{"title":"apn content-filtering category","url":"r_apn_content-filtering_category_command.html","description":"Configures Content Filtering category. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxcategory policy-id policy_id policy-i"},{"title":"apn data-tunnel","url":"r_apn_data-tunnel_command.html","description":"Configures the data tunnel MTU parameter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxdata-tunnel mtu max_transmission_u"},{"title":"apn gtpp group","url":"r_apn_gtpp_group_command.html","description":"Enables and configures the GTPP group to be used by this APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxgtpp group gtp"},{"title":"apn ip","url":"r_apn_ip_command.html","description":"Configures IP-related parameters. Privilege LevelSecurity Administrator, Administrator Syntaxip context-name context_name context-name context_nameSpecify name of the destination context to use for s"},{"title":"apn ip access-group","url":"r_apn_ip_access-group_command.html","description":"Configures the access group to be used by this APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxip a"},{"title":"apn ip source-violation","url":"r_apn_ip_source-violation_command.html","description":"Enables packet source validation. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxsource-violation [ ignore ] ignoreSpecify "},{"title":"apn ppp","url":"r_apn_ppp_command.html","description":"Configures PPP parameters for specified APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxppp mtu max"},{"title":"apn redundancy-group","url":"r_apn_redundancy-group_command.html","description":"Configures redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Syntaxredundancy-group group_name group_nameSpecify the redundancy group name.Must be a string. Use this c"},{"title":"apn redundancy-group active-charging","url":"r_apn_redundancy-group_active-charging_command.html","description":"Enables a configured ACS rulebase. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxactive-charging rulebase rulebase_name ru"},{"title":"apn redundancy-group authorize-with-hss","url":"r_apn_redundancy-group_authorize-with-hss_command.html","description":"Configures s6b authentication. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxauthorize-with-hss [ report-ipv6 ipv6_address"},{"title":"apn redundancy-group authorize-with-hss egtp","url":"r_apn_redundancy-group_authorize-with-hss_egtp_command.html","description":"Enables s6b authorization for all the interfaces of EGTP along with GN-GP Handover except 3G initial attach. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configurati"},{"title":"apn redundancy-group authorize-with-hss egtp gn-gp-enabled","url":"r_apn_redundancy-group_authorize-with-hss_egtp_gn-gp-enabled_command.html","description":"Enables s6b authorization for 3G initial attach and GNGP handover. Privilege LevelSecurity Administrator, Administrator Syntaxgn-gp-enabled report-ipv6 ipv6_address Use this command to enable s6b aut"},{"title":"apn redundancy-group authorize-with-hss egtp s2b","url":"r_apn_redundancy-group_authorize-with-hss_egtp_s2b_command.html","description":"Enables s6b authorization for egtp-s2b. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxauthorize-with-hss egtp s2b report-i"},{"title":"apn redundancy-group authorize-with-hss egtp s2b gn-gp-enabled","url":"r_apn_redundancy-group_authorize-with-hss_egtp_s2b_gn-gp-enabled_command.html","description":"Enables s6b authorization for 3G initial attach and GNGP handover. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configura"},{"title":"apn redundancy-group authorize-with-hss egtp s2b s5-s8","url":"r_apn_redundancy-group_authorize-with-hss_egtp_s2b_s5-s8_command.html","description":"Enables s6b authorization for egtp-s5s8. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxauthorize-with-"},{"title":"apn redundancy-group authorize-with-hss egtp s5-s8","url":"r_apn_redundancy-group_authorize-with-hss_egtp_s5-s8_command.html","description":"Enables s6b authorization for egtp-s5s8. Privilege LevelSecurity Administrator, Administrator Syntaxs5-s8 Use this command to enable s6b authorization for egtp-s5s8."},{"title":"apn redundancy-group authorize-with-hss egtp s5-s8 s2b","url":"r_apn_redundancy-group_authorize-with-hss_egtp_s5-s8_s2b_command.html","description":"Enables s6b authorization for egtp-s2b. Command ModeExec > Global Configuration > Context Configuration Privilege LevelSecurity Administrator, Administrator Syntaxs2b Use this command to enable s6b a"},{"title":"apn redundancy-group authorize-with-hss lma","url":"r_apn_redundancy-group_authorize-with-hss_lma_command.html","description":"Enables IPv6 reporting through AAR towards s6b. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxlma [ report-ipv6 ipv6_addre"},{"title":"apn redundancy-group cc-profile","url":"r_apn_redundancy-group_cc-profile_command.html","description":"Configures the subscriber charging characteristics profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxcc-pr"},{"title":"apn redundancy-group content-filtering category","url":"r_apn_redundancy-group_content-filtering_category_command.html","description":"Configures Content Filtering category. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxcategory policy-id policy_id policy-i"},{"title":"apn redundancy-group data-tunnel","url":"r_apn_redundancy-group_data-tunnel_command.html","description":"Configures the data tunnel MTU parameter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxdata-tunnel mtu max_transmission_u"},{"title":"apn redundancy-group gtpp group","url":"r_apn_redundancy-group_gtpp_group_command.html","description":"Enables and configures the GTPP group to be used by this APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxgtpp group gtp"},{"title":"apn redundancy-group ip","url":"r_apn_redundancy-group_ip_command.html","description":"Configures IP-related parameters. Privilege LevelSecurity Administrator, Administrator Syntaxip context-name context_name context-name context_nameSpecify name of the destination context to use for s"},{"title":"apn redundancy-group ip access-group","url":"r_apn_redundancy-group_ip_access-group_command.html","description":"Configures the access group to be used by this APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxip a"},{"title":"apn redundancy-group ip source-violation","url":"r_apn_redundancy-group_ip_source-violation_command.html","description":"Enables packet source validation. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxsource-violation [ ignore ] ignoreSpecify "},{"title":"apn redundancy-group ppp","url":"r_apn_redundancy-group_ppp_command.html","description":"Configures PPP parameters for specified APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > APN Configuration Syntaxppp mtu max"},{"title":"apn redundancy-group timeout","url":"r_apn_redundancy-group_timeout_command.html","description":"Configures session timeout parameters for the current APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxtimeout idle idle"},{"title":"apn timeout","url":"r_apn_timeout_command.html","description":"Configures session timeout parameters for the current APN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxtimeout idle idle"},{"title":"clear-all","url":"r_clear-all_command.html","description":"Clears all subscriber data. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxclear subscriber all [ purge { false | true } ] purge { false | true }Specify whether to purge "},{"title":"coverage","url":"r_coverage_command.html","description":"Enable or disable code coverage utilities. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxcoverage container-stop string container-stop stringSpecify to enable or disable"},{"title":"echo","url":"r_echo_command.html","description":"Enables GTP-C path management. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxecho interval echo_intervalSpecify the echo interval in seconds.Must "},{"title":"gtpp group","url":"r_gtpp_group_command.html","description":"Configures GTPP group related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration Syntaxgtpp gtpp_group_name gtpp_group_na"},{"title":"gtpp group gtpp","url":"r_gtpp_group_gtpp_command.html","description":"Disables GTPP trigger conditions that cause either partial CDR record closure or opening of a new CDR record container. GTPP Triggers are specified in 3GPP TS 32.251 v6.6.0. All GTPP trigger changes "},{"title":"gtpp group gtpp egcdr","url":"r_gtpp_group_gtpp_egcdr_command.html","description":"Configures the eG-CDR and P-CDR (P-GW CDR) parameters and triggers. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group C"},{"title":"gtpp group gtpp egcdr final-record closing-cause","url":"r_gtpp_group_gtpp_egcdr_final-record_closing-cause_command.html","description":"Configures closing cause for final EGCDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxgtpp eg"},{"title":"gtpp group gtpp egcdr losdv-max-containers","url":"r_gtpp_group_gtpp_egcdr_losdv-max-containers_command.html","description":"Configures maximum number of LoSDV containers in one EGCDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configura"},{"title":"gtpp group gtpp egcdr service-data-flow threshold","url":"r_gtpp_group_gtpp_egcdr_service-data-flow_threshold_command.html","description":"Configures service data flow related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntax"},{"title":"gtpp group gtpp egcdr service-data-flow threshold volume","url":"r_gtpp_group_gtpp_egcdr_service-data-flow_threshold_volume_command.html","description":"Configures the uplink/downlink volume octet counts for the generation of interim GCDRs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configur"},{"title":"gtpp group gtpp egcdr service-idle-timeout","url":"r_gtpp_group_gtpp_egcdr_service-idle-timeout_command.html","description":"Enables configuration for service idle out closure of LOSDV container. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Grou"},{"title":"gtpp group gtpp storage-server ip-address","url":"r_gtpp_group_gtpp_storage-server_ip-address_command.html","description":"Configures IP address of the external GTPP storage server for storing CDRs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP"},{"title":"gtpp group gtpp storage-server local","url":"r_gtpp_group_gtpp_storage-server_local_command.html","description":"Configures storage-server local-mode configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syn"},{"title":"gtpp group gtpp storage-server local file","url":"r_gtpp_group_gtpp_storage-server_local_file_command.html","description":"Configures GTPP file related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxfile com"},{"title":"gtpp group gtpp storage-server local file name","url":"r_gtpp_group_gtpp_storage-server_local_file_name_command.html","description":"Configures file name related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxname { f"},{"title":"gtpp group gtpp trigger","url":"r_gtpp_group_gtpp_trigger_command.html","description":"Configures triggers for CDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxtrigger { time-limit"},{"title":"gtpp group gtpp trigger egcdr","url":"r_gtpp_group_gtpp_trigger_egcdr_command.html","description":"Enables or disables and configures eGCDR-related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configur"},{"title":"gtpp group redundancy-group","url":"r_gtpp_group_redundancy-group_command.html","description":"Configures redundancy group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxredundancy-group group_name group_nameSpecify the redundancy"},{"title":"gtpp group redundancy-group host","url":"r_gtpp_group_redundancy-group_host_command.html","description":"Configures redundancy group host parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxhost host_name host_nameSpecify the host name.Must be a"},{"title":"gtpp group redundancy-group host gtpp","url":"r_gtpp_group_redundancy-group_host_gtpp_command.html","description":"Disables GTPP trigger conditions that cause either partial CDR record closure or opening of a new CDR record container. GTPP Triggers are specified in 3GPP TS 32.251 v6.6.0. All GTPP trigger changes "},{"title":"gtpp group redundancy-group host gtpp egcdr","url":"r_gtpp_group_redundancy-group_host_gtpp_egcdr_command.html","description":"Configures the eG-CDR and P-CDR (P-GW CDR) parameters and triggers. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group C"},{"title":"gtpp group redundancy-group host gtpp egcdr final-record closing-cause","url":"r_gtpp_group_redundancy-group_host_gtpp_egcdr_final-record_closing-cause_command.html","description":"Configures closing cause for final EGCDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxgtpp eg"},{"title":"gtpp group redundancy-group host gtpp egcdr losdv-max-containers","url":"r_gtpp_group_redundancy-group_host_gtpp_egcdr_losdv-max-containers_command.html","description":"Configures maximum number of LoSDV containers in one EGCDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configura"},{"title":"gtpp group redundancy-group host gtpp egcdr service-data-flow threshold","url":"r_gtpp_group_redundancy-group_host_gtpp_egcdr_service-data-flow_threshold_command.html","description":"Configures service data flow related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntax"},{"title":"gtpp group redundancy-group host gtpp egcdr service-data-flow threshold volume","url":"r_gtpp_group_redundancy-group_host_gtpp_egcdr_service-data-flow_threshold_volume_command.html","description":"Configures the uplink/downlink volume octet counts for the generation of interim GCDRs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configur"},{"title":"gtpp group redundancy-group host gtpp egcdr service-idle-timeout","url":"r_gtpp_group_redundancy-group_host_gtpp_egcdr_service-idle-timeout_command.html","description":"Enables configuration for service idle out closure of LOSDV container. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Grou"},{"title":"gtpp group redundancy-group host gtpp storage-server ip-address","url":"r_gtpp_group_redundancy-group_host_gtpp_storage-server_ip-address_command.html","description":"Configures IP address of the external GTPP storage server for storing CDRs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP"},{"title":"gtpp group redundancy-group host gtpp storage-server local","url":"r_gtpp_group_redundancy-group_host_gtpp_storage-server_local_command.html","description":"Configures storage-server local-mode configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syn"},{"title":"gtpp group redundancy-group host gtpp storage-server local file","url":"r_gtpp_group_redundancy-group_host_gtpp_storage-server_local_file_command.html","description":"Configures GTPP file related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxfile com"},{"title":"gtpp group redundancy-group host gtpp storage-server local file name","url":"r_gtpp_group_redundancy-group_host_gtpp_storage-server_local_file_name_command.html","description":"Configures file name related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxname { f"},{"title":"gtpp group redundancy-group host gtpp trigger","url":"r_gtpp_group_redundancy-group_host_gtpp_trigger_command.html","description":"Configures triggers for CDR. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configuration Syntaxtrigger { time-limit"},{"title":"gtpp group redundancy-group host gtpp trigger egcdr","url":"r_gtpp_group_redundancy-group_host_gtpp_trigger_egcdr_command.html","description":"Enables or disables and configures eGCDR-related parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Context Configuration > GTPP Group Configur"},{"title":"heartbeat","url":"r_heartbeat_command.html","description":"Enables PFCP path management. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxheartbeat { interval heartbeat_interval | retransmission-timeout retra"},{"title":"ipam","url":"r_ipam_command.html","description":"Clears IPAM operational data. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxclear ipam Use this command to clear IPAM operational data."},{"title":"nrf","url":"r_nrf_command.html","description":"Configures NRF Client operational data. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxnrf Use this command to configure the NRF Client operational"},{"title":"nrf discovery-info","url":"r_nrf_discovery-info_command.html","description":"Displays discovery information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxshow discovery-info Use this command to view discovery information.M"},{"title":"nrf discovery-info discovery-filter","url":"r_nrf_discovery-info_discovery-filter_command.html","description":"Displays NF discovery filter information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxshow discovery-filter Use this command to view NF discover"},{"title":"nrf discovery-info discovery-filter nf-discovery-profile","url":"r_nrf_discovery-info_discovery-filter_nf-discovery-profile_command.html","description":"Displays discovery profile information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxshow nf-discovery-profile Use this command to view NF discov"},{"title":"nrf discovery-info discovery-filter nf-discovery-profile nf-service","url":"r_nrf_discovery-info_discovery-filter_nf-discovery-profile_nf-service_command.html","description":"Displays NF service information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxshow nf-service Use this command to view NF service information.Mus"},{"title":"nrf registration-info","url":"r_nrf_registration-info_command.html","description":"Displays registration information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxshow registration-info Use this command to view registration info"},{"title":"nrf subscription-info","url":"r_nrf_subscription-info_command.html","description":"Displays NF subscription information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxshow subscription-info Use this command to view NF subscriptio"},{"title":"nssai","url":"r_nssai_command.html","description":"Configures the list of DNN profile names. Privilege LevelAdministrator, Security Administrator Command ModeExec > Global Configuration Syntaxnssai name name [ [ dnn profile_names_list ] [ sst slice/s"},{"title":"policy dnn","url":"r_policy_dnn_command.html","description":"Configures the virtual DNN to operator DNN mapping. Privilege LevelSecurity Administrator, Administrator Syntaxdnn policy_name [ profile dnn_profile_name ] dnn policy_nameSpecify the DNN name.Must be"},{"title":"policy dnn dnn","url":"r_policy_dnn_dnn_command.html","description":"Configures the virtual DNN to a network DNN. Privilege LevelSecurity Administrator, Administrator Syntaxdnn dnn_name [ profile dnn_profile_name ] dnn dnn_nameSpecify the DNN name.Must be a string. pr"},{"title":"policy network-capability","url":"r_policy_network-capability_command.html","description":"Configures Network Capability Policy configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxnetwork-capability policy_name [ nw-support-local-address-tft { false |"},{"title":"policy operator","url":"r_policy_operator_command.html","description":"Configures the operator policy configuration. Privilege LevelSecurity Administrator, Administrator Syntaxoperator policy_name operator policy_nameSpecify the operator policy name.Must be a string. Us"},{"title":"policy operator policy","url":"r_policy_operator_policy_command.html","description":"Configures DNN policy parameters. Privilege LevelSecurity Administrator, Administrator Syntaxpolicy dnn dnn_policy_name [ network-capability network_capability ] dnn dnn_policy_nameSpecify the DNN po"},{"title":"policy subscriber","url":"r_policy_subscriber_command.html","description":"Configures subscriber parameters. Privilege LevelSecurity Administrator, Administrator Syntaxsubscriber policy_name subscriber policy_nameSpecify the subscriber policy name.Must be a string. Use this"},{"title":"policy subscriber list-entry","url":"r_policy_subscriber_list-entry_command.html","description":"Configures operator policy selection match criteria definition. Privilege LevelSecurity Administrator, Administrator Syntaxprecedence precedence_number [ sst slice/service_type | sdt slice_differenti"},{"title":"policy subscriber list-entry serving-plmn","url":"r_policy_subscriber_list-entry_serving-plmn_command.html","description":"Configures serving PLMN parameters. Privilege LevelSecurity Administrator, Administrator Syntaxserving-plmn [ mcc mobile_country_code | mnc mobile_network_code | supi-start-range supi_start_range | s"},{"title":"profile","url":"r_profile_command.html","description":"Configures the SMF NF profile that the configured Data Network Name (DNN) uses. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxprofile dnn profile_"},{"title":"profile access","url":"r_profile_access_command.html","description":"Configures the Access profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxaccess profile_name profile_nameSpecify the Access profile name.Must "},{"title":"profile access eps-fallback cbr","url":"r_profile_access_eps-fallback_cbr_command.html","description":"Configures Create Dedicated Bearer parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Access Profile Configuration Syntaxeps-fallback cbr delay"},{"title":"profile access eps-fallback guard","url":"r_profile_access_eps-fallback_guard_command.html","description":"Configures handling EPS fallback expiry. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Access Profile Configuration Syntaxeps-fallback guard timeout e"},{"title":"profile access gtpc","url":"r_profile_access_gtpc_command.html","description":"Configures the GTPC Failure profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxgtpc gtpc-failure-profile profile_name gtpc-failure-profile pro"},{"title":"profile access n1 t3591-pdu-mod-cmd","url":"r_profile_access_n1_t3591-pdu-mod-cmd_command.html","description":"Configures the n1 timer t3591 - PDU Session Modify Command Retransmission Timer. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxt3591-pdu-mod-cmd {"},{"title":"profile access n1 t3592-pdu-rel-cmd","url":"r_profile_access_n1_t3592-pdu-rel-cmd_command.html","description":"Configures the n1 timer t3592 - PDU Sess Rel Command retransmission timer for cause 39 - retransmission required. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Config"},{"title":"profile access n2 idft","url":"r_profile_access_n2_idft_command.html","description":"Configures n2 indirect forwarding tunnel support. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxidft { enable | timeout idft_timeout } enableSpeci"},{"title":"profile access n26 idft","url":"r_profile_access_n26_idft_command.html","description":"Configures the N26 indirect forwarding tunnel support parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Access Profile Configuration Syntaxn26"},{"title":"profile charging","url":"r_profile_charging_command.html","description":"Configures the charging profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxprofile charging profile_name profile_nameSpecify the charging prof"},{"title":"profile charging limit","url":"r_profile_charging_limit_command.html","description":"Configures the duration and volume thresholds. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Charging Profile Configuration Syntaxlimit { duration | v"},{"title":"profile charging limit rating-group","url":"r_profile_charging_limit_rating-group_command.html","description":"Configures the rating group volume and duration thresholds. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Charging Profile Configuration Syntaxlimit r"},{"title":"profile charging quota","url":"r_profile_charging_quota_command.html","description":"Configures the charging quota parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxquota request request_quota request request_quotaSpecify t"},{"title":"profile charging quota suppress","url":"r_profile_charging_quota_suppress_command.html","description":"Configures the list of triggers to be suppressed. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxsuppress triggers triggers_to_suppress triggers tr"},{"title":"profile charging reporting-level","url":"r_profile_charging_reporting-level_command.html","description":"Configures the usage reporting level to be used if not sent by the PCF. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Charging Profile Configuration S"},{"title":"profile charging requested-service-unit","url":"r_profile_charging_requested-service-unit_command.html","description":"Configures the Requested Service Unit time parameter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Charging Profile Configuration Syntaxrequested-ser"},{"title":"profile charging requested-service-unit volume","url":"r_profile_charging_requested-service-unit_volume_command.html","description":"Configures the Requested Service Unit volume parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Charging Profile Configuration Syntaxrequested-"},{"title":"profile charging tariff-time-change","url":"r_profile_charging_tariff-time-change_command.html","description":"Configures timestamps for tariff-time change. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtariff-time-change hour hour minute minute minute minu"},{"title":"profile charging triggers","url":"r_profile_charging_triggers_command.html","description":"Configures the list of triggers. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Charging Profile Configuration Syntaxtriggers session trigger session t"},{"title":"profile charging-characteristics","url":"r_profile_charging-characteristics_command.html","description":"Configures the charging characteristics profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxcharging-characteristics cc_profile_name [ charging"},{"title":"profile charging-characteristics network-element-profile-list","url":"r_profile_charging-characteristics_network-element-profile-list_command.html","description":"Configures the network elements profile list. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Charging Characteristics Profile Configuration Syntaxnetwo"},{"title":"profile compliance","url":"r_profile_compliance_command.html","description":"Configures 3GPP compliance configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxcompliance profile_name profile_na"},{"title":"profile compliance service","url":"r_profile_compliance_service_command.html","description":"Configures the SMF service names. The service names are specified in 3GPPTS 29.510 V15.2.0, Section 6.1.6.3.11. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configur"},{"title":"profile compliance service n1-version","url":"r_profile_compliance_service_n1-version_command.html","description":"Configures the 3GPP n1 specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxn1-version spec 3gpp_spec_version uri version_u"},{"title":"profile compliance service n2-version","url":"r_profile_compliance_service_n2-version_command.html","description":"Configures the 3GPP n2 service specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Compliance Profile Configuration Syntaxn2-v"},{"title":"profile compliance service namf-version","url":"r_profile_compliance_service_namf-version_command.html","description":"Configures the 3GPP namf-comm specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Compliance Profile Configuration Syntaxservi"},{"title":"profile compliance service nchf-version","url":"r_profile_compliance_service_nchf-version_command.html","description":"Configures the 3GPP nchf-convergedcharging service specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Compliance Profile Conf"},{"title":"profile compliance service nnrf-disc-version","url":"r_profile_compliance_service_nnrf-disc-version_command.html","description":"Configures the 3gpp nnrf-disc service specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Compliance Profile Configuration Syn"},{"title":"profile compliance service nnrf-nfm-version","url":"r_profile_compliance_service_nnrf-nfm-version_command.html","description":"Configures the 3GPP nnrf-nfm service specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Compliance Profile Configuration Synt"},{"title":"profile compliance service npcf-version","url":"r_profile_compliance_service_npcf-version_command.html","description":"Configures the 3GPP npcf-smpolicycontrol service specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Compliance Profile Config"},{"title":"profile compliance service nsmf-version","url":"r_profile_compliance_service_nsmf-version_command.html","description":"Configures the 3GPP nsmf-pdusession specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Compliance Profile configuration Synta"},{"title":"profile compliance service nudm-sdm-version","url":"r_profile_compliance_service_nudm-sdm-version_command.html","description":"Configures the 3GPP nudm-sdm service specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Compliance Profile Configuration Synt"},{"title":"profile compliance service nudm-uecm-version","url":"r_profile_compliance_service_nudm-uecm-version_command.html","description":"Configures the 3GPP nudm-uecm service specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Compliance Profile Configuration Syn"},{"title":"profile compliance service threegpp23502-version","url":"r_profile_compliance_service_threegpp23502-version_command.html","description":"Configures the 3GPP 23.502 Stage-2 5GS specification version number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Compliance Profile Configuration Sy"},{"title":"profile dnn","url":"r_profile_dnn_command.html","description":"Configures DNN profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxprofile dnn profile_name [ always-on { false | true } | charging-profile pro"},{"title":"profile dnn authentication secondary","url":"r_profile_dnn_authentication_secondary_command.html","description":"Configures the secondary authentication method. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxauthentication secondary"},{"title":"profile dnn authorization","url":"r_profile_dnn_authorization_command.html","description":"Configures authorization method. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxauthorization local localSpecify to use"},{"title":"profile dnn dnn","url":"r_profile_dnn_dnn_command.html","description":"Configures a Virtual DNN profile under a DNN profile and NF user list. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxd"},{"title":"profile dnn dnn nw-fu-conf","url":"r_profile_dnn_dnn_nw-fu-conf_command.html","description":"Configures network function parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxnw-fu-conf { nwfunc-dnn dnn_name | network-function-list nf_"},{"title":"profile dnn dnn rmgr-conf","url":"r_profile_dnn_dnn_rmgr-conf_command.html","description":"Configures the RMGR parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxrmgr-conf rmgr rmgr_nf rmgr rmgr_nfSpecify the RMGR Network Function"},{"title":"profile dnn dns","url":"r_profile_dnn_dns_command.html","description":"Configures the DNS server details. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxdns { primary { ipv4 ipv4_address | ipv6 ipv6_address } | seconda"},{"title":"profile dnn dns primary","url":"r_profile_dnn_dns_primary_command.html","description":"Configures the primary DNS server details. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxdns primary { ipv4 ipv4_addre"},{"title":"profile dnn dns secondary","url":"r_profile_dnn_dns_secondary_command.html","description":"Configures the secondary DNS server details. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxdns secondary { ipv4 ipv4_a"},{"title":"profile dnn network-element-profiles","url":"r_profile_dnn_network-element-profiles_command.html","description":"Configures network element profiles. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxprofile dnn dnn_name network-elemen"},{"title":"profile dnn nssai","url":"r_profile_dnn_nssai_command.html","description":"Configures the default NSSAI configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxnssai sst slice/service_typeSpecify the S-NSSAI Slice/Se"},{"title":"profile dnn session type","url":"r_profile_dnn_session_type_command.html","description":"Configures the PDU session type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxsession type default_session_type [ all"},{"title":"profile dnn ssc-mode","url":"r_profile_dnn_ssc-mode_command.html","description":"Configures Session and Service Continuity (SSC) Mode parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxssc-mod"},{"title":"profile dnn timeout","url":"r_profile_dnn_timeout_command.html","description":"Configures session time-to-live (TTL) configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxtimeout { absolute "},{"title":"profile dnn upf","url":"r_profile_dnn_upf_command.html","description":"Configures the UPF APN profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxupf apn apn_name apn apn_nameSpecify the"},{"title":"profile dns-proxy","url":"r_profile_dns-proxy_command.html","description":"Configures DNS proxy parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > DNN Profile Configuration Syntaxdns-proxy query-type query_typeSpecify "},{"title":"profile dns-proxy servers","url":"r_profile_dns-proxy_servers_command.html","description":"Configures DNS server parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxservers dns_server_name [ ip ip_address | port port_number | proto"},{"title":"profile ecgi-group","url":"r_profile_ecgi-group_command.html","description":"Configures ECGI Group profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxecgi-group profile_name profile_nameSpecify the ECGI Group"},{"title":"profile ecgi-group ecgis","url":"r_profile_ecgi-group_ecgis_command.html","description":"Configures the list of MCC, MNC, TAC, and ECGI groups. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxecgis { mcc mobile_country_code | mnc mobile_"},{"title":"profile ecgi-group ecgis ecgi","url":"r_profile_ecgi-group_ecgis_ecgi_command.html","description":"Configures ECGI group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxecgi list ecgi_values ecgi_valuesSpecify the list of ECGI values.M"},{"title":"profile ecgi-group ecgis ecgi range","url":"r_profile_ecgi-group_ecgis_ecgi_range_command.html","description":"Configures an ECGI range. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxrange start ecgi_range_start end ecgi_range_end start ecgi_range_startSpec"},{"title":"profile emergency-profile","url":"r_profile_emergency-profile_command.html","description":"Configures Emergency profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxemergency-profile profile_name [ udm-profile profile_name ]"},{"title":"profile failure-handling","url":"r_profile_failure-handling_command.html","description":"Configures the Failure Handling profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxfailure-handling profile_name profile_nameSpecify the Failu"},{"title":"profile failure-handling interface gtpc message","url":"r_profile_failure-handling_interface_gtpc_message_command.html","description":"Configures GTPC failure-handling template message types. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Failure Handling Profile Configuration Syntaxin"},{"title":"profile failure-handling interface gtpc message cause-code-type cause-code","url":"r_profile_failure-handling_interface_gtpc_message_cause-code-type_cause-code_command.html","description":"Configures GTPC interface cause-code types. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Failure Handling Profile Configuration Syntaxcause-code caus"},{"title":"profile failure-handling interface gtpc message cause-code-type cause-code action","url":"r_profile_failure-handling_interface_gtpc_message_cause-code-type_cause-code_action_command.html","description":"Configures the action type for the cause. Privilege LevelSecurity Administrator, Administrator Syntaxaction action_type [ timeout retry_interval | max-retry max_retry ] action_typeSpecify the action "},{"title":"profile failure-handling interface n11","url":"r_profile_failure-handling_interface_n11_command.html","description":"Configures the N11 interface - SMF/PGW-C timer for reattempting bearer creation/updation. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxn11 messag"},{"title":"profile failure-handling interface n11 message","url":"r_profile_failure-handling_interface_n11_message_command.html","description":"Configures N11 message types. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxmessage message_type message_typeSpecify the message type.Must be one "},{"title":"profile failure-handling interface n11 message cause-code-value cause-code","url":"r_profile_failure-handling_interface_n11_message_cause-code-value_cause-code_command.html","description":"Configures the n11 interface cause-code types. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxcause-code-value cause-code cause_code_type cause_cod"},{"title":"profile failure-handling interface n11 message cause-code-value cause-code action","url":"r_profile_failure-handling_interface_n11_message_cause-code-value_cause-code_action_command.html","description":"Configures the action type for the cause. Privilege LevelSecurity Administrator, Administrator Syntaxaction action_type [ timeout retry_interval | max-retry max_retry ] action_typeSpecify the action "},{"title":"profile failure-handling interface pfcp message","url":"r_profile_failure-handling_interface_pfcp_message_command.html","description":"Configures PFCP message types. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxmessage message_type message_typeSpecify the message type.Must be one"},{"title":"profile failure-handling interface pfcp message cause-code-type-est cause-code","url":"r_profile_failure-handling_interface_pfcp_message_cause-code-type-est_cause-code_command.html","description":"Configures PFCP interface cause code types. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxcause-code cause_code_type cause_code_typeSpecify the ca"},{"title":"profile failure-handling interface pfcp message cause-code-type-est cause-code action","url":"r_profile_failure-handling_interface_pfcp_message_cause-code-type-est_cause-code_action_command.html","description":"Configures the action type for the cause. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxaction action_type [ timeout retry_interval | max-retry ma"},{"title":"profile failure-handling interface pfcp message cause-code-type-mod cause-code","url":"r_profile_failure-handling_interface_pfcp_message_cause-code-type-mod_cause-code_command.html","description":"Configures PFCP interface cause code types. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxcause-code cause_code_type cause_code_typeSpecify the ca"},{"title":"profile failure-handling interface pfcp message cause-code-type-mod cause-code action","url":"r_profile_failure-handling_interface_pfcp_message_cause-code-type-mod_cause-code_action_command.html","description":"Configures the action type for the cause. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxaction action_type action_typeSpecify the action type for "},{"title":"profile icmpv6","url":"r_profile_icmpv6_command.html","description":"Configuration used in ICMPv6 messages. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxprofile icmpv6 profile_name profile_n"},{"title":"profile icmpv6 options","url":"r_profile_icmpv6_options_command.html","description":"Configures ICMPv6 configuration parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxoptions { hop-limit hop_limit | "},{"title":"profile location-area-group","url":"r_profile_location-area-group_command.html","description":"Configures the Location Area Group profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxlocation-area-group profile_name [ tai-group "},{"title":"profile n3-tunnel","url":"r_profile_n3-tunnel_command.html","description":"Configures N3 tunnelling information profile configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxprofile n3-tunnel profile_name [ notify "},{"title":"profile n3-tunnel buffer","url":"r_profile_n3-tunnel_buffer_command.html","description":"Configures the buffering for downlink direction. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxbuffer node nodeSpecify to enable buffering in UPF."},{"title":"profile ncgi-group","url":"r_profile_ncgi-group_command.html","description":"Configures NCGI Group profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxncgi-group profile_name profile_nameSpecify the NCGI Group"},{"title":"profile ncgi-group ncgis","url":"r_profile_ncgi-group_ncgis_command.html","description":"Configures the list of MCC, MNC, TAC, and NCGI groups. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxncgis { mcc mobile_country_code | mnc mobile_"},{"title":"profile ncgi-group ncgis ncgi","url":"r_profile_ncgi-group_ncgis_ncgi_command.html","description":"Configures NCGI Group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxncgi ncgi_values [ range ncgi_range ] ncgi_valuesSpecify the list "},{"title":"profile ncgi-group ncgis ncgi range","url":"r_profile_ncgi-group_ncgis_ncgi_range_command.html","description":"Configures an NCGI range. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxrange ncgi_range start ncgi_range_startSpecify the NCGI range start value."},{"title":"profile network-element amf","url":"r_profile_network-element_amf_command.html","description":"Configures peer AMF parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxnetwork-element amf peer_amf_name [ nf-clien"},{"title":"profile network-element amf query-params","url":"r_profile_network-element_amf_query-params_command.html","description":"Configures the query parameter for AMF discovery. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxquery-params { dnn | supi "},{"title":"profile network-element chf","url":"r_profile_network-element_chf_command.html","description":"Configures peer CHF parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > CHF Network Element Profile Configuration Syntaxchf peer_chf_name [ fail"},{"title":"profile network-element chf query-params","url":"r_profile_network-element_chf_query-params_command.html","description":"Configures UDM discovery query parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxquery-params query_parameters que"},{"title":"profile network-element pcf","url":"r_profile_network-element_pcf_command.html","description":"Configures peer PCF parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > PCF Network Element Profile Configuration Syntaxpcf peer_pcf_name [ fail"},{"title":"profile network-element pcf query-params","url":"r_profile_network-element_pcf_query-params_command.html","description":"Configures query parameter for PCF discovery. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxquery-params query_parameters "},{"title":"profile network-element udm","url":"r_profile_network-element_udm_command.html","description":"Configures peer UDM configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxudm peer_udm_name [ nf-client-profile pro"},{"title":"profile network-element udm query-params","url":"r_profile_network-element_udm_query-params_command.html","description":"Configures query parameter for UDM discovery. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxquery-params query_parameters "},{"title":"profile network-element upf","url":"r_profile_network-element_upf_command.html","description":"Configures peer UPF parameters. Privilege LevelSecurity Administrator, Administrator Syntaxupf peer_upf_name [ node-id node_id ] peer_upf_nameSpecify the UPF peer name.Must be a string. node-id node_"},{"title":"profile network-element upf n4-peer-address","url":"r_profile_network-element_upf_n4-peer-address_command.html","description":"Configures the N4 peer address. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxn4-peer-address [ ipv4-address ipv4_address | ipv6-address ipv6_addr"},{"title":"profile nf-client","url":"r_profile_nf-client_command.html","description":"Configures the network function client parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxnf-client nf-type udm udm-profile profile_name Us"},{"title":"profile nf-client nf-type","url":"r_profile_nf-client_nf-type_command.html","description":"Configures the NF client type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxnf-type Use this command to configure the NF client type."},{"title":"profile nf-client nf-type amf amf-profile","url":"r_profile_nf-client_nf-type_amf_amf-profile_command.html","description":"Configures AMF profile configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxamf amf-profile profile_name profile_nameSpecify the AMF profi"},{"title":"profile nf-client nf-type amf amf-profile locality","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_command.html","description":"Configures the locality information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxlocality locality_name [ priority priority ] locality_nameSpeci"},{"title":"profile nf-client nf-type amf amf-profile locality service name type","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_command.html","description":"Configures AMF service name type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtype amf_service_name_type type amf_service_name_typeSpecify the s"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_v"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority priority_value | capacity capac"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality C"},{"title":"profile nf-client nf-type ausf ausf-profile","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_command.html","description":"Configures the AuSF profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxausf-profile profile_name profile_nameSpecify the profile na"},{"title":"profile nf-client nf-type ausf ausf-profile locality","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_command.html","description":"Configures the locality parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxlocality locality_name [ priority priority ] locality_nameSpecif"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_command.html","description":"Configures AuSF service name type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtype ausf_service_name_type type ausf_service_name_typeSpecify th"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_v"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority priority_value | capacity capac"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality C"},{"title":"profile nf-client nf-type chf chf-profile","url":"r_profile_nf-client_nf-type_chf_chf-profile_command.html","description":"Configures the CHF profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxchf chf-profile name profile_name name profile_nameSpecify th"},{"title":"profile nf-client nf-type chf chf-profile locality","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_command.html","description":"Configures the CHF locality parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxlocality name locality_name [ priority priority ] name local"},{"title":"profile nf-client nf-type chf chf-profile locality service name type","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_command.html","description":"Configures the CHF service name type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtype service_name_type type service_name_typeSpecify the CHF s"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_v"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority priority_value | capacity capac"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality C"},{"title":"profile nf-client nf-type pcf pcf-profile","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_command.html","description":"PCF profile configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxpcf pcf-profile name profile_name name profile_nameSpecify the PCF profil"},{"title":"profile nf-client nf-type pcf pcf-profile locality","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_command.html","description":"Configures the locality information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxpcf locality locality_name [ priority priority_value ] locality"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_command.html","description":"Configures the PCF service name type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtype service_name_type type service_name_typeSpecify the PCF s"},{"title":"profile nf-client nf-type smf smf-profile","url":"r_profile_nf-client_nf-type_smf_smf-profile_command.html","description":"Configures SMF profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxsmf-profile smf_profile_name smf_profile_nameSpecify the SMF prof"},{"title":"profile nf-client nf-type smf smf-profile locality","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_command.html","description":"Configures locality parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxlocality locality_name locality_nameSpecify the locality name.Must b"},{"title":"profile nf-client nf-type udm udm-profile","url":"r_profile_nf-client_nf-type_udm_udm-profile_command.html","description":"Configures UDM profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxudm-profile udm_profile_name udm_profile_nameSpecify the UDM prof"},{"title":"profile nf-client nf-type udm udm-profile locality","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_command.html","description":"Configures locality information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxlocality locality_name [ priority priority ] locality_nameSpecify t"},{"title":"profile nf-client nf-type udm udm-profile locality service name type","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_command.html","description":"Configures the UDM service type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtype service_name_type type service_name_typeSpecify the UDM servic"},{"title":"profile nf-client-failure nf-type amf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_command.html","description":"Configures the AMF failure handling template name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxfailure-handling name template_name name template"},{"title":"profile nf-client-failure nf-type amf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_service_name_type_command.html","description":"Configures the AMF service name type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtype amf_service_name_type type amf_service_name_typeSpecify t"},{"title":"profile nf-client-failure nf-type amf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the AMF message type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxmessage type amf_message_type amf_message_typeSpecify the AMF messa"},{"title":"profile nf-client-failure nf-type ausf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_command.html","description":"Configures the failure handling template name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxfailure-handling template_name template_nameSpecify t"},{"title":"profile nf-client-failure nf-type ausf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_service_name_type_command.html","description":"Configures the AuSF service name type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxservice name type ausf_service_name_type ausf_service_name_ty"},{"title":"profile nf-client-failure nf-type ausf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the AuSF message type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxmessage type ausf_message_type ausf_message_typeSpecify the AuSF m"},{"title":"profile nf-client-failure nf-type chf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_command.html","description":"Configures the failure handling template name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxfailure-handling template_name template_nameSpecify t"},{"title":"profile nf-client-failure nf-type chf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_service_name_type_command.html","description":"Configures the CHF service name type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtype chf_service_name_type type chf_service_name_typeSpecify t"},{"title":"profile nf-client-failure nf-type chf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_service_name_type_message_type_command.html","description":"Specify the CHF message type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxmessage type chf_message_type chf_message_typeSpecify the CHF message "},{"title":"profile nf-client-failure nf-type pcf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_pcf_profile_failure-handling_command.html","description":"Configures the failure handling template name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxfailure-handling template_name template_nameSpecify t"},{"title":"profile nf-client-failure nf-type pcf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_pcf_profile_failure-handling_service_name_type_command.html","description":"Configures PCF service name type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtype pcf_service_name_type pcf_service_name_typeSpecify the PCF se"},{"title":"profile nf-client-failure nf-type udm profile failure-handling","url":"r_profile_nf-client-failure_nf-type_udm_profile_failure-handling_command.html","description":"Configures the failure handling template name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxfailure-handling template_name template_nameSpecify t"},{"title":"profile nf-client-failure nf-type udm profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_udm_profile_failure-handling_service_name_type_command.html","description":"Configures UDM service name type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtype udm_service_name_type [ responsetimeout response_timeout ] ud"},{"title":"profile nf-pair nf-type","url":"r_profile_nf-pair_nf-type_command.html","description":"Configures the NF client pair type parameter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxnf-pair nf-type type nf_type type nf_typeSpecify the N"},{"title":"profile nf-pair nf-type cache","url":"r_profile_nf-pair_nf-type_cache_command.html","description":"Configures the NF client pair cache. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration SyntaxUse this command to configure the NF client pair cache. Use thi"},{"title":"profile nf-pair nf-type cache invalidation","url":"r_profile_nf-pair_nf-type_cache_invalidation_command.html","description":"Configures the invalidation cache parameters. Privilege Level Security Administrator, Administrator Command Mode Exec > Global Configuration Syntax invalidation { false | true } Use this command to c"},{"title":"profile nf-pair nf-type cache invalidation true","url":"r_profile_nf-pair_nf-type_cache_invalidation_true_command.html","description":"Configures the invalidation cache for \u0022true\u0022 case. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtrue true-valuetrue-value. timeout timeout_period"},{"title":"profile nf-pair nf-type capacity-threshold","url":"r_profile_nf-pair_nf-type_capacity-threshold_command.html","description":"Configures the capacity threshold. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxcapacity-threshold { warn value_percentage | critical value_perce"},{"title":"profile nf-pair nf-type failover","url":"r_profile_nf-pair_nf-type_failover_command.html","description":"Configures the SLA failover time. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxfailover sla time sla timeSpecify the failover SLA value in millis"},{"title":"profile nf-pair nf-type locality","url":"r_profile_nf-pair_nf-type_locality_command.html","description":"Configures client locality parameter. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxlocality { client locality_name | geo-server locality_name | p"},{"title":"profile nf-pair nf-type reconnect","url":"r_profile_nf-pair_nf-type_reconnect_command.html","description":"Configures the reconnect interval. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxreconnect interval time interval timeSpecify the reconnect interv"},{"title":"profile pcscf","url":"r_profile_pcscf_command.html","description":"Configures the P-CSCF profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxpcscf profile_name profile_nameSpecify the P-CSCF profile name.Must b"},{"title":"profile pcscf fqdn","url":"r_profile_pcscf_fqdn_command.html","description":"Configures the P-CSCF server\u0027s FQDN. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxfqdn fqdn fqdnSpecify the P-CSCF server\u0027s FQDN.Must be a string"},{"title":"profile pcscf pcscf-selection","url":"r_profile_pcscf_pcscf-selection_command.html","description":"Configures the P-CSCF server selection algorithm. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxpcscf-selection algorithm algorithmSpecify the P-C"},{"title":"profile pcscf v4-list","url":"r_profile_pcscf_v4-list_command.html","description":"Configures the P-CSCF IPv4 server details in the P-CSCF profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxv4-list Use this command to configu"},{"title":"profile pcscf v4-list list-entry","url":"r_profile_pcscf_v4-list_list-entry_command.html","description":"Configures the P-CSCF IPv4 server list entries. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxv4-list list-entry precedence precedence_number prec"},{"title":"profile pcscf v4-list list-entry primrary","url":"r_profile_pcscf_v4-list_list-entry_primrary_command.html","description":"Configures the IPv4 address of the primary P-CSCF server. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxprimary ipv4 ipv4_address ipv4 ipv4_addres"},{"title":"profile pcscf v4-list list-entry secondary","url":"r_profile_pcscf_v4-list_list-entry_secondary_command.html","description":"Configures the IPv4 address of the secondary P-CSCF server. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxsecondary ipv4 ipv4_address ipv4 ipv4_ad"},{"title":"profile pcscf v4v6-list","url":"r_profile_pcscf_v4v6-list_command.html","description":"Configures the P-CSCF IPv4v6 server details. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxv4v6-list Use this command to configure the P-CSCF IPv4"},{"title":"profile pcscf v4v6-list list-entry","url":"r_profile_pcscf_v4v6-list_list-entry_command.html","description":"Configures the P-CSCF IPv4v6 server list entries. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxv4v6-list list-entry precedence precedence_number "},{"title":"profile pcscf v4v6-list list-entry primrary","url":"r_profile_pcscf_v4v6-list_list-entry_primrary_command.html","description":"Configures the IPv4v6 address of the primary P-CSCF server. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxprimary ipv4 ipv4_address ipv6 ipv6_addr"},{"title":"profile pcscf v4v6-list list-entry secondary","url":"r_profile_pcscf_v4v6-list_list-entry_secondary_command.html","description":"Configures the IPv4v6 address of the secondary P-CSCF server. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxsecondary { [ ipv4 ipv4_address ] [ ip"},{"title":"profile pcscf v6-list","url":"r_profile_pcscf_v6-list_command.html","description":"Configures the P-CSCF IPv6 server details. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxv6-list list-entry precedence precedence Use this command"},{"title":"profile pcscf v6-list list-entry","url":"r_profile_pcscf_v6-list_list-entry_command.html","description":"Configures the P-CSCF IPv6 server list entries. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxv6-list list-entry precedence precedence_number prec"},{"title":"profile pcscf v6-list list-entry primrary","url":"r_profile_pcscf_v6-list_list-entry_primrary_command.html","description":"Configures the IPv6 address of the primary P-CSCF server. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxprimary ipv6 ipv6_address ipv6 ipv6_addres"},{"title":"profile pcscf v6-list list-entry secondary","url":"r_profile_pcscf_v6-list_list-entry_secondary_command.html","description":"Configures the IPv6 address of the secondary P-CSCF server. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxsecondary ipv6 ipv6_address ipv6 ipv6_ad"},{"title":"profile ppd","url":"r_profile_ppd_command.html","description":"Configures the PPD profile in the DNN profile configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxppd ppd_profile_name ppd_profile_nameSp"},{"title":"profile ppd dscp-list","url":"r_profile_ppd_dscp-list_command.html","description":"Configures the Differentiated Services Code Point (DSCP) values. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxdscp-list dscp dscp_value ppi ppi_v"},{"title":"profile qos","url":"r_profile_qos_command.html","description":"Configures a Quality of Service (QoS) profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxqos profile_name [ priority q"},{"title":"profile qos ambr","url":"r_profile_qos_ambr_command.html","description":"Configures the Aggregate Maximum Bit Rate (AMBR) for the uplink (subscriber-to-network) and the downlink (network-to-subscriber) traffic. Privilege LevelSecurity Administrator, Administrator Command "},{"title":"profile qos arp","url":"r_profile_qos_arp_command.html","description":"Configures the Allocation and Retention Priority (ARP) for the service data. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Synta"},{"title":"profile qos dscp-map qi5 arp-priority-level dscp-info","url":"r_profile_qos_dscp-map_qi5_arp-priority-level_dscp-info_command.html","description":"Configures the DSCP type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxdscp-info type dscp_typeSpecify the DCSP type.Must be one of the following"},{"title":"profile qos dscp-map qi5 arp-priority-level dscp-info user-datagram","url":"r_profile_qos_dscp-map_qi5_arp-priority-level_dscp-info_user-datagram_command.html","description":"Configures the DCSP value to be applied to user datagram. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxuser-datagram ul-uD-dscp-marking dscp_mark"},{"title":"profile qos dscp-map qi5 dscp-info","url":"r_profile_qos_dscp-map_qi5_dscp-info_command.html","description":"Configures the DSCP type. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxdscp-info type dscp_typeSpecify the DCSP type.Must be one of the following"},{"title":"profile qos dscp-map qi5 dscp-info user-datagram","url":"r_profile_qos_dscp-map_qi5_dscp-info_user-datagram_command.html","description":"Configures the DCSP value to be applied to user datagram. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxuser-datagram ul-uD-dscp-marking dscp_mark"},{"title":"profile qos max","url":"r_profile_qos_max_command.html","description":"Configures the maximum data burst volume. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxmax data-burst burst_volume data-b"},{"title":"profile radius","url":"r_profile_radius_command.html","description":"Enables RADIUS client configuration. Privilege LevelSecurity Administrator, Administrator Syntaxradius { algorithm radius_algorithm | deadtime deadtime_duration | max_retries | timeout_duration } alg"},{"title":"profile radius attribute","url":"r_profile_radius_attribute_command.html","description":"Configures RADIUS identification parameters. Privilege LevelSecurity Administrator, Administrator Syntaxattribute nas-identifier nas_id nas-identifier nas_idSpecify the attribute name by which the sy"},{"title":"profile radius detect-dead-server","url":"r_profile_radius_detect-dead-server_command.html","description":"Configures the response timeout duration, in seconds, to wait for a response from the RADIUS server after which it is marked as unreachable/dead. Privilege LevelSecurity Administrator, Administrator "},{"title":"profile radius server","url":"r_profile_radius_server_command.html","description":"Configures RADIUS server parameters. Privilege LevelSecurity Administrator, Administrator Syntaxserver secret secret_key [ ipv4_address | port port_number | priority priority_number ] ipv4_addressSpe"},{"title":"profile smf","url":"r_profile_smf_command.html","description":"Configures the SMF network function profile configuration parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > Profile Configuration Syntaxsmf pr"},{"title":"profile smf plmn-id","url":"r_profile_smf_plmn-id_command.html","description":"Configures the definition for public land mobile network identifier (PLMN ID) and the preferred radio access technology (RAT). This is one of PLMNs which is considered by the mobile as equivalent to "},{"title":"profile smf service","url":"r_profile_smf_service_command.html","description":"Configures the session management network function services. The service names as specified in 3GPPTS 29.510 V15.2.0, Section 6.1.6.3.11. Privilege LevelSecurity Administrator, Administrator Command "},{"title":"profile smf service http-endpoint","url":"r_profile_smf_service_http-endpoint_command.html","description":"Configures the SMF HTTP REST endpoint parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxhttp-endpoint base-url base_url base-url base_urlS"},{"title":"profile tai-group","url":"r_profile_tai-group_command.html","description":"Configures TAI Group profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxprofile tai-group profile_name profile_nameSpecify the TAI "},{"title":"profile tai-group tais","url":"r_profile_tai-group_tais_command.html","description":"Configures the list of MCC, MNC, and possible TACs. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > TAI Group Profile Configuration Syntaxtais { mcc mob"},{"title":"profile tai-group tais tac","url":"r_profile_tai-group_tais_tac_command.html","description":"Configures the TAC Group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > TAI Group Profile Configuration Syntaxtac list tac_values list tac_"},{"title":"profile tai-group tais tac range","url":"r_profile_tai-group_tais_tac_range_command.html","description":"Configures TAC ranges. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > TAI Group Profile Configuration Syntaxrange start tac_range_start end tac_range_e"},{"title":"profile upf-group","url":"r_profile_upf-group_command.html","description":"Configures the UPF group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxupf-group upf_group_name upf_group_nameSpecify the UPF group na"},{"title":"profile upf-group failure-profile","url":"r_profile_upf-group_failure-profile_command.html","description":"Configures the UPF failure profile. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxfailure failure_profile_name failure_profile_nameSpecify the UPF"},{"title":"profile upf-group heartbeat","url":"r_profile_upf-group_heartbeat_command.html","description":"Enables PFCP path management. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxheartbeat [ interval heartbeat_interval | retransmission-timeout retra"},{"title":"profile wps","url":"r_profile_wps_command.html","description":"Configures the Wireless Priority Service (WPS) profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxwps wps_service_name wps_service_"},{"title":"profile wps dscp","url":"r_profile_wps_dscp_command.html","description":"Configures the DSCP marking value for n3. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxdscp n3 dscp_marking_value n3 dscp_marking_valueSpecify th"},{"title":"retransmission","url":"r_retransmission_command.html","description":"Configures PFCP retransmission. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxretransmission { timeout pfcp_retransmission_interval | max-retry ma"},{"title":"smf deployment component","url":"r_smf_deployment_component_command.html","description":"Configures microservice name of the SMF deployment. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxcomponent component_name component component_nam"},{"title":"smf deployment component pod","url":"r_smf_deployment_component_pod_command.html","description":"Configure pod parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxpod pod_group_name [ repository path ] pod_group_nameSpecify the pod group"},{"title":"smf local","url":"r_smf_local_command.html","description":"Configures the SMF local parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxlocal { coverage-build { false | true } | datastore-endpoint ep"},{"title":"smf local etcd endpoint","url":"r_smf_local_etcd_endpoint_command.html","description":"Configures the SMF local etcd endpoint. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxetcd endpoint { host host_name | port port_number } host hos"},{"title":"smf local tracing","url":"r_smf_local_tracing_command.html","description":"Enables or disables and configures tracing. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxtracing { append-messages { false | true } | enable { fa"},{"title":"smf local tracing endpoint","url":"r_smf_local_tracing_endpoint_command.html","description":"Configures the endpoint parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint { host host_name | port port_number } host host_nameSpe"},{"title":"smf profile gtp-ep","url":"r_smf_profile_gtp-ep_command.html","description":"Configures the GTP endpoint node label. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxk8 smf profile gtp-ep node-label node_label node-label node_"},{"title":"smf profile protocol","url":"r_smf_profile_protocol_command.html","description":"Configures the protocol node label. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxk8 smf profile protocol node-label node_label node-label node_la"},{"title":"smf profile rcm-bfd-ep bfd-monitor group","url":"r_smf_profile_rcm-bfd-ep_bfd-monitor_group_command.html","description":"Configures BFD application. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxk8 smf profile rcm-bfd-ep bfd-monitor group group_id [ min-rx-int min_re"},{"title":"smf profile rcm-bfd-ep bfd-monitor group endpoint","url":"r_smf_profile_rcm-bfd-ep_bfd-monitor_group_endpoint_command.html","description":"Configures the endpoint address. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint endpoint_ip_address endpoint_ip_addressSpecify the endpoin"},{"title":"smf profile rcm-config-ep","url":"r_smf_profile_rcm-config-ep_command.html","description":"Configures the RCM configuration endpoint parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxk8 smf profile rcm-config-ep { [ username user"},{"title":"smf profile rcm-config-ep disable-cm","url":"r_smf_profile_rcm-config-ep_disable-cm_command.html","description":"Disables specific configmaps. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxk8 smf profile rcm-config-ep disable-cm { apn | chargingAction | credi"},{"title":"smf profile rcm-controller-ep endpoint grpc","url":"r_smf_profile_rcm-controller-ep_endpoint_grpc_command.html","description":"Configures GRPC endpoint parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxk8 smf profile rcm-controller-ep endpoint grpc { name endpoint_"},{"title":"smf profile rcm-controller-ep endpoint tcp","url":"r_smf_profile_rcm-controller-ep_endpoint_tcp_command.html","description":"Configures TCP endpoint parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxk8 smf profile rcm-controller-ep endpoint tcp { name endpoint_na"},{"title":"smf-tools","url":"r_smf-tools_command.html","description":"Enables or disables SMF tools. Privilege LevelSecurity Administrator, Administrator Syntaxsmf-tools enable { false | true } enable { false | true }Specify to enable or disable SMF tools.Must be eithe"},{"title":"smf-tools lfs","url":"r_smf-tools_lfs_command.html","description":"Configures the kubernetes node on which Lattice will be deployed. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxlfs [ sctp-k8-node-name name | sct"},{"title":"supi-opt","url":"r_supi-opt_command.html","description":"Displays subscriber data. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxshow subscriber supi [ psid pdu_session_id | supi_option ] psid pdu_session_idSpecify the PDU Ses"},{"title":"supi-opt","url":"r_supi-opt_command_1.html","description":"Clears subscriber data. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxclear subscriber supi [ psid pdu_session_id | ebi eps_bearer_id ] psid pdu_session_idSpecify the PD"},{"title":"supi-opt policy-opt","url":"r_supi-opt_policy-opt_command.html","description":"Displays subscriber data. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxpolicy policy_option policy policy_optionSpecify the policy option.Must be one of the following:f"},{"title":"traffic service","url":"r_traffic_service_command.html","description":"Configures Traffic Steering for SMF. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxtraffic service default-destination default_destination default-destination default_de"},{"title":"traffic service rule","url":"r_traffic_service_rule_command.html","description":"Configures traffic routing rule. Privilege LevelSecurity Administrator, Administrator Command ModeExec Syntaxtraffic service rule rule_name { [ destination destination_address ] [ hash-prefix hash_pr"}]},{"title":"SMF NRF CLI Commands","url":"g_smf_active_nrf_cli_commands.html","children":[{"title":"group nf-mgmt","url":"r_group_nf-mgmt_command.html","description":"Configures NF management group name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxnf-mgmt mgmt_group_name { nrf-mgmt-group nrf_mgmt_group_name | "},{"title":"group nf-mgmt failover","url":"r_group_nf-mgmt_failover_command.html","description":"Configures failover SLA time duration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxfailover sla failover_sla sla failover_slaSpecify the failove"},{"title":"group nf-mgmt heartbeat","url":"r_group_nf-mgmt_heartbeat_command.html","description":"Configures heartbeat interval time in seconds. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxheartbeat interval heartbeat_interval interval heartb"},{"title":"group nf-mgmt reconnect","url":"r_group_nf-mgmt_reconnect_command.html","description":"Configures reconnect interval configuration. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxreconnect interval reconnect_interval interval reconnec"},{"title":"group nrf auth","url":"r_group_nrf_auth_command.html","description":"Configures NRF auth group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxauth group_name [ nrf-type nrf_type ] group_nameSpecify the NR"},{"title":"group nrf auth service type nrf","url":"r_group_nrf_auth_service_type_nrf_command.html","description":"Configures NRF service auth name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxnrf nrf-service-name nrf_service_auth_name nrf-service-name nrf_se"},{"title":"group nrf auth service type nrf endpoint-profile","url":"r_group_nrf_auth_service_type_nrf_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_v"},{"title":"group nrf auth service type nrf endpoint-profile endpoint-name","url":"r_group_nrf_auth_service_type_nrf_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority priority_value | capacity capac"},{"title":"group nrf auth service type nrf endpoint-profile endpoint-name primary ip-address","url":"r_group_nrf_auth_service_type_nrf_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_add"},{"title":"group nrf auth service type nrf endpoint-profile endpoint-name secondary ip-address","url":"r_group_nrf_auth_service_type_nrf_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_add"},{"title":"group nrf auth service type nrf endpoint-profile endpoint-name tertiary ip-address","url":"r_group_nrf_auth_service_type_nrf_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_add"},{"title":"group nrf auth service type nrf endpoint-profile version uri-version","url":"r_group_nrf_auth_service_type_nrf_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality C"},{"title":"group nrf discovery","url":"r_group_nrf_discovery_command.html","description":"Configures NRF discovery group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxdiscovery group_name [ nrf-type nrf_type ] group_nameSpec"},{"title":"group nrf discovery service type nrf","url":"r_group_nrf_discovery_service_type_nrf_command.html","description":"Configures the NRF discovery service name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxnrf nrf_service_name [ responsetimeout response_timeout ]"},{"title":"group nrf discovery service type nrf endpoint-profile","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { api-uri-prefix api_"},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_command.html","description":"Configures endpoint parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority priority | capacity endpoint_"},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name primary ip-address","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_add"},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name secondary ip-address","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_add"},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name tertiary ip-address","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_add"},{"title":"group nrf discovery service type nrf endpoint-profile version uri-version","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_version_uri-version_command.html","description":"Configures URI version information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxuri-version uri_version [ full-version full_version ] uri_versio"},{"title":"group nrf mgmt","url":"r_group_nrf_mgmt_command.html","description":"Configures the NRF self-management group parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxmgmt group_name [ nrf-type nrf_type ] group_nam"},{"title":"group nrf mgmt service type nrf","url":"r_group_nrf_mgmt_service_type_nrf_command.html","description":"Configures the NRF self-management service name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxnrf nrf-service-name nrf_service_name [ responsetim"},{"title":"group nrf mgmt service type nrf endpoint-profile","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { api-uri-prefix api_"},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority priority ] endpoint_nameSpecify"},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name primary ip-address","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_add"},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name secondary ip-address","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_add"},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name tertiary ip-address","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_add"},{"title":"group nrf mgmt service type nrf endpoint-profile version uri-version","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_version_uri-version_command.html","description":"Configures version information. Privilege LevelSecurity Administrator, Administrator Command ModeExec > Global Configuration Syntaxuri-version uri_version [ full-version full_version ] uri_versionSpe"}]}]},{"title":"SMF Sample Configuration","url":"g_smf-sample-configuration.html","children":[{"title":"Sample SMF Configuration","url":"g_sample_config.html","children":[{"title":"Feature Summary and Revision History","url":"feature-summary-and-revision-history.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Summary Data Applicable Product(s) or FunctionalArea SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not App"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Revision History Revision Details Release Updated the Sample SMF Configuration information for this release. Pre-2020.02.0"}]},{"title":"Sample Configuration","url":"r_sample-config.html","description":"The following is only a sample configuration file provided solely for your reference. You must create and modify your own configuration file according to the specific needs of your deployment. ===== "}]}]},{"title":"SMF Metrics Reference","url":"g_smf-metrics.html","children":[{"title":"SMF Interface for Metrics","url":"g_smfstatistics_2.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revision_history_2_1.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_2.html","description":"Feature Summary Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentatio"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_2.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_2.html","description":"SMF uses Prometheus for gathering statistics/counters from its microservices. Grafana is used as the user interface to view metrics. It pulls the data from the Prometheus data store. Default graphs f","children":[{"title":"SMF Rest EP Microservice","url":"r_smf_rest_ep_microservice_2.html","description":"This section describes the supported counters and set of labels for the SMF Rest EP microservice.","children":[{"title":"Counters","url":"r_counters_1_2.html","description":"The SMF REST EP microservice includes the following counters: SMF REST EP Microservice Counters Number Metric Description 1 smf_restep_http_msg_total This counter is incremented with every HTTP messa"},{"title":"Labels","url":"r_labels_1_2.html","description":"The SMF REST EP microservice includes the following labels for the counters: SMF REST EP Microservice Labels for Counters Number Label Description 1 NF TYPE This label can be any 5G Node that interac"}]},{"title":"SMF Service","url":"r_smf_service_2.html","description":"This section describes the supported counters and set of labels for the SMF service.","children":[{"title":"Labels","url":"r_labels_2_2.html","description":"The SMF service includes the following labels for the counters: SMF Service Labels for Counters Number Label Description 1 PROCEDURE TYPE This label can take any value depending on the type of proced"}]},{"title":"SMF Protocol Microservice","url":"r_smf_protocol_microservice_2.html","description":"This section describes the supported counters and set of labels for the SMF Protocol microservice.","children":[{"title":"Counters","url":"r_counters_2_2.html","description":"The SMF service includes the following counters: SMF Service Counters Number Metric Description 1 smf_service_stats This counter is incremented with every query made to the smf-service. 2 smf_service"},{"title":"Labels","url":"r_labels_3_2.html","description":"The SMF Protocol service includes the following labels for the counters: SMF Protocol Service Labels for Counters Number Label Description 1 MESSAGE NAME This label can take any value depending on th"}]}]}]},{"title":"SMF Metrics","url":"g_smf_metrics_reference.html","children":[{"title":"Discover Messages Time statistics Category","url":"r_discover_messages_time_statistics_category.html","description":"nf_discover_total_time Description: Discover Messages Total time statistics Sample Query: nf_discover_total_time{nf_type=\\\u0022amf\\\u0022, host=\\\u0022http://10.105.227.109:8082/nnrf-nfm/v1\\\u0022, result=\\\u0022timeouOrRPC"},{"title":"Discover Messages statistics Category","url":"r_discover_messages_statistics_category.html","description":"nf_discover_messages_total Description: Discover Messages statistics Sample Query: nf_discover_messages_total{nf_type=\\\u0022amf\\\u0022, host=\\\u0022http://10.105.227.109:8082/nnrf-nfm/v1\\\u0022, result=\\\u0022timeouOrRPCErr"},{"title":"NF End point selections Category","url":"r_nf_end_point_selections_category.html","description":"nf_endpoint_selections_total Description: NF End Point Selection Statistics Sample Query: nf_endpoint_selections_total{nf_type=\\\u0022amf\\\u0022, host=\\\u0022http://10.105.227.109:8082/nnrf-nfm/v1\\\u0022, req=\\\u0022initial\\"},{"title":"NF failure handling stats Category","url":"r_nf_failure_handling_stats_category.html","description":"nf_failure_handling_stats_total Description: NF Failure handling stats Sample Query: nf_failure_handling_stats_total{nf_type=\\\u0022amf\\\u0022, host=\\\u0022http://10.105.227.109:8082/nnrf-nfm/v1\\\u0022, req=\\\u0022initial\\\u0022,"},{"title":"NF management message time statistics Category","url":"r_nf_management_message_time_statistics_category.html","description":"nf_management_total_time Description: NF management messages total time taken Sample Query: nf_management_total_time{host=\\\u0022http://10.105.227.109:8082/nnrf-nfm/v1\\\u0022, direction=\\\u0022outbound\\\u0022, message_t"},{"title":"NF management messages statistics Category","url":"r_nf_management_messages_statistics_category.html","description":"nf_management_stats_total Description: NF management messages statistics Sample Query: nf_management_stats_total{host=\\\u0022http://10.105.227.109:8082/nnrf-nfm/v1\\\u0022, direction=\\\u0022outbound\\\u0022, message_type="},{"title":"NRF Discovery Category","url":"r_nrf_discovery_category.html","description":"nf_discover_events_total Description: NF Discover Stats Sample Query: nf_discover_events_total{nf_type=\\\u0022pcf\\\u0022, response_type=\\\u0022local\\\u0022} Labels: Label: nf_type Label Description: Network Function typ"},{"title":"PDU UE Sync Procedure Category","url":"r_pdu_ue_sync_procedure_category.html","description":"pdu_ue_sync_proc Description: PDU UE Sync Procedure counter Sample Query: pdu_ue_sync_proc{status=\\\u0022attempted\\\u0022} Labels: Label: status Label Description: call flow procedure status counter Example: a"},{"title":"Policy control PCF update statistics Category","url":"r_policy_control_pcf_update_statistics_category.html","description":"policy_pcf_updates_total Description: Statistics for triggers sent to PCF in SmPolicyUpdate Request to PCF Sample Query: sum (policy_pcf_updates_total{trigger=\\\u0022rat_change\\\u0022}) Labels: Label: trigger "},{"title":"Policy control current flow Category","url":"r_policy_control_current_flow_category.html","description":"policy_pdu_flows_current Description: QoS flow current counts Sample Query: sum (policy_pdu_flows_current{flow_type=\\\u0022gbr\\\u0022}) by(qos_5qi, arp) Labels: Label: rat_type Label Description: RAT type on w"},{"title":"Policy control dynamic pcc rule statistics Category","url":"r_policy_control_dynamic_pcc_rule_statistics_category.html","description":"policy_dynamic_pcc_rules_total Description: PCC Rule total statistics for dynamic rules pushed from PCF Sample Query: sum (policy_dynamic_pcc_rules_total{rule_id=\\\u0022Rule-1\\\u0022}) by(qos_5qi, arp) Labels:"},{"title":"Policy control pre-defined pcc rule statistics Category","url":"r_policy_control_pre-defined_pcc_rule_statistics_category.html","description":"policy_predefined_pcc_rules_total Description: PCC Rule total statistics for pre-defined rules activated by PCF Sample Query: sum (policy_predefined_pcc_rules_total{rule_id=\\\u0022Rule-1\\\u0022}) by(event, ope"},{"title":"Policy control session rule statistics Category","url":"r_policy_control_session_rule_statistics_category.html","description":"policy_session_rules_total Description: Session total statistics for session rules applied Sample Query: sum (policy_session_rules_total{rule_id=\\\u0022SessRule-1\\\u0022}) Labels: Label: rule_id Label Descript"},{"title":"Policy control static pcc rule statistics Category","url":"r_policy_control_static_pcc_rule_statistics_category.html","description":"policy_static_pcc_rules_total Description: PCC Rule total statistics for static rules activated via rulebase Sample Query: sum (policy_static_pcc_rules_total{rulebase=\\\u0022Rulebase-1\\\u0022}) Labels: Label: "},{"title":"Policy control total flow statistics Category","url":"r_policy_control_total_flow_statistics_category.html","description":"policy_pdu_flows_total Description: QoS flow total statistics Sample Query: sum (policy_pdu_flows_total{flow_type=\\\u0022gbr\\\u0022}) by(qos_5qi, arp) Labels: Label: operation Label Description: Operation perf"},{"title":"SLA Transaction Category","url":"r_sla_transaction_category.html","description":"smf_sla_transaction_stats desription: Transaction SLA stats Sample Query: sum(smf_sla_transaction_stats) by (smf_sla_transaction_stats,smf_proc_type,status, message_type) Labels: Label: smf_proc_type"},{"title":"SMF ALWAYS ON PDU SESSION Category","url":"r_smf_always_on_pdu_session_category.html","description":"metrics: SMF_ALWAYS_ON_SESSION_STATS Description: Always On Pdu Session Statistics Label: status Label Description: always on status statistics Example: pdusetup_req_alwayson_requested, pdusetup_acc_"},{"title":"SMF Charging Application Error Stats Category","url":"r_smf_charging_application_error_stats_category.html","description":"chf_appl_err_stats Description: Statistics for application error received from CHF Sample Query: chf_appl_err_stats{appl_err_code=\\\u0022HTTP_STATUS_CODE_403_FORBIDDEN\\\u0022} Labels: Label: http2_err_code Lab"},{"title":"SMF Charging Quota Event Stats Category","url":"r_smf_charging_quota_event_stats_category.html","description":"chf_quota_event_stats Description: The current count for quota event received from CHF Sample Query: chf_quota_event_stats{quota_type=\\\u0022initial\\\u0022} Labels: Label: quota_method Label Description: Quota"},{"title":"SMF Charging Usage Report Stats Category","url":"r_smf_charging_usage_report_stats_category.html","description":"chf_usage_report_stats Description: The current count for usage reports towards CHF Sample Query: chf_usage_report_stats{charging_method=\\\u0022offline\\\u0022} Labels: Label: charging_method Label Description:"},{"title":"SMF Disconnect stats Category","url":"r_smf_disconnect_stats_category.html","description":"smf_disconnect_stats Description: SMF Disconnect stats counters Sample Query: smf_disconnect_stats{reason=\\\u0022disc_pdurel_amf_init_detach\\\u0022} Labels: Label: reason Label Description: The reason associat"},{"title":"SMF GTPC messages Category","url":"r_smf_gtpc_messages_category.html","description":"smf_gtpc_app_events Description: SMF GTPC message counter Sample Query: smf_gtpc_app_events{service_name=\\\u0022gtpc-ep\\\u0022} Labels: Label: event_type Label Description: Gtpc Event type Example: NumRxCreate"},{"title":"SMF IPAM Address Events Current Counter Category","url":"r_smf_ipam_address_events_current_counter_category.html","description":"IPAM_address_allocations_current Description: Current state of SMF IPAM Address allocations Sample Query: IPAM_address_allocations_current{dnn=\\\u0022dnn1\\\u0022,servingArea=\\\u0022area1\\\u0022,nssai=\\\u0022slice1\\\u0022,pool=\\\u0022p"},{"title":"SMF IPAM Address Events Total Counter Category","url":"r_smf_ipam_address_events_total_counter_category.html","description":"IPAM_address_events_total Description: Total number of SMF IPAM Address events Sample Query: IPAM_address_events_total{dnn=\\\u0022dnn1\\\u0022,servingArea=\\\u0022area1\\\u0022,nssai=\\\u0022slice1\\\u0022,pool=\\\u0022p1\\\u0022,eventType=\\\u0022Allo"},{"title":"SMF IPAM Chunk Events Current Counter Category","url":"r_smf_ipam_chunk_events_current_counter_category.html","description":"IPAM_chunk_allocations_current Description: Current state of SMF IPAM Address Chunk allocations Sample Query: IPAM_chunk_allocations_current{dnn=\\\u0022dnn1\\\u0022,servingArea=\\\u0022area1\\\u0022,nssai=\\\u0022slice1\\\u0022,pool=\\"},{"title":"SMF IPAM Chunk Events Total Counter Category","url":"r_smf_ipam_chunk_events_total_counter_category.html","description":"IPAM_chunk_events_total Description: Total number of SMF IPAM Address Chunk events Sample Query: IPAM_chunk_events_total{dnn=\\\u0022dnn1\\\u0022,servingArea=\\\u0022area1\\\u0022,nssai=\\\u0022slice1\\\u0022,pool=\\\u0022p1\\\u0022,eventType=\\\u0022Al"},{"title":"SMF PDU Status Category","url":"r_smf_pdu_status_category.html","description":"smf_service_counters Description: The current count of SMF pdu sessions Sample Query: smf_service_counters{pdu_state=\\\u0022all_pdu\\\u0022} Labels: Label: pdu_state Label Description: PDU session status indica"},{"title":"SMF Procedure Category","url":"r_smf_procedure_category.html","description":"smf_service_stats Description: SMF call flow procedure counters Sample Query: smf_service_stats{procedure_type=\\\u0022pdu_sess_create\\\u0022} Labels: Label: procedure_type Label Description: The procedure type"},{"title":"SMF Protocol message counters Category","url":"r_smf_protocol_message_counters_category.html","description":"smf_proto_udp_req_msg_total Description: SMF Protocol message statistics Sample Query: smf_proto_udp_req_msg_total{message_direction=\u0022inbound\u0022,status=\u0022accepted\u0022} Labels: Label: message_name Label Des"},{"title":"SMF REST message exchange time Category","url":"r_smf_rest_message_exchange_time_category.html","description":"smf_restep_http_msg Description: SMF REST time between request and response messages Sample Query: smf_restep_http_msg{message_direction=\\\u0022inbound\\\u0022,nf_type=\\\u0022amf\\\u0022} Labels: Label: nf_type Label Desc"},{"title":"SMF REST messages Category","url":"r_smf_rest_messages_category.html","description":"smf_restep_http_msg_total Description: SMF REST message counter Sample Query: smf_restep_http_msg_total{message_direction=\\\u0022inbound\\\u0022,nf_type=\\\u0022amf\\\u0022} Labels: Label: nf_type Label Description: Networ"},{"title":"SMF Session counters Category","url":"r_smf_session_counters_category.html","description":"smf_session_counters Description: SMF current acitve Session counters Sample Query: smf_session_counters{ratType=\\\u0022rat_type_4g\\\u0022,pduType=\\\u0022ipv4\\\u0022,dnn=\\\u0022dnn1\\\u0022,sscMode=\\\u0022ssc_mode_1\\\u0022} Labels: Label: r"},{"title":"SMF Session stats Category","url":"r_smf_session_stats_category.html","description":"smf_session_stats Description: SMF Session stats counters Sample Query: smf_session_stats{ratType=\\\u0022rat_type_4g\\\u0022,pduType=\\\u0022ipv4\\\u0022,dnn=\\\u0022dnn1\\\u0022,sscMode=\\\u0022ssc_mode_1\\\u0022,status=\\\u0022attempted\\\u0022} Labels: La"},{"title":"SMF User Plane Session counters Category","url":"r_smf_user_plane_session_counters_category.html","description":"smf_up_session_counters Description: SMF current active User Plane Sessions Sample Query: smf_up_session_counters{ratType=\\\u0022rat_type_4g\\\u0022,pduType=\\\u0022ipv4\\\u0022,dnn=\\\u0022dnn1\\\u0022,sscMode=\\\u0022ssc_mode_1\\\u0022} Labels:"}]},{"title":"MIB Reference","url":"g_mib-reference.html","children":[{"title":"CISCO-CNEE-MIB","url":"cisco-cnee-mib-my.html","description":"ciscoCneeMIB Module Identity Last Updated: \u0022201910120000Z\u0022 Organization: \u0022Cisco Systems, Inc.\u0022 Contact Info: \u0022Cisco Systems Customer Service Postal: 170 W Tasman Drive San Jose, CA 95134 USA Tel: +1 "},{"title":"CISCO-SMI","url":"cisco-smi-my.html","description":"ciscoProducts Object ID Status: current Description: ciscoProducts is the root OBJECT IDENTIFIER from which sysObjectID values are assigned. Actual values are defined in CISCO-PRODUCTS-MIB. { cisco 1"}]}]},{"title":"SMF API Reference","url":"g_api-reference-pwrapper.html","children":[{"title":"AEF Security","url":"g_aef_security_api.html","description":"API for AEF security management.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","description":"Title: AEF_Security_API Description: This API allows an API invoker to check if the security information required by the API exposing function is available, by initiating authentication. This API als"},{"title":"externalDocs","url":"r_externaldocs_2_3_4.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"URL: \u0027{apiRoot}/aef-security/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","children":[{"title":"/check-authentication","url":"r_check-authentication.html","description":"Method: Post Summary: Check authentication. Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/CheckAuthenticationReq\u0027 Responses: \u0027200\u0027 The requ"},{"title":"/revoke-authorization","url":"r_revoke-authorization.html","description":"Method: Post Summary: Revoke authorization. Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/RevokeAuthorizationReq\u0027 Responses: \u0027200\u0027 The requ"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"CheckAuthenticationReq","url":"r_checkauthenticationreq.html","description":"Type: object Properties: apiInvokerId: Type: string Description: API invoker ID assigned by the CAPIF core function to the API invoker while on-boarding the API invoker. supportedFeatures: Reference:"},{"title":"CheckAuthenticationRsp","url":"r_checkauthenticationrsp.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: - supportedFeatures"},{"title":"RevokeAuthorizationReq","url":"r_revokeauthorizationreq.html","description":"Type: object Properties: revokeInfo: Reference: \u0027TS29222_CAPIF_Security_API.yaml#/components/schemas/SecurityNotification\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/S"},{"title":"RevokeAuthorizationRsp","url":"r_revokeauthorizationrsp.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: - supportedFeatures"}]}]}]},{"title":"ApplicationData","url":"g_applicationdata.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Version: \u0027-\u0027 Title: \u0027Unified Data Repository Service API file for policy data\u0027 Description: \u0027The API version is defined in 3GPP TS 29.504\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11.html","description":"Description: 3GPP TS 29.519 V15.2.0; 5G System; Usage of the Unified Data Repository Service for Policy Data, Application Data and Structured Data for Exposure. URL: \u0027http://www.3gpp.org/ftp/Specs/ar"},{"title":"paths","url":"r_paths_2_3_4_5.html","children":[{"title":"/policy-data/ues/{ueId}/am-data","url":"r_policy-dataues_ueid_am-data.html","description":"Parameters: - name: ueId In: path Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 get: Responses: \u0027200\u0027 Upon success, a response body containing acces"},{"title":"/policy-data/ues/{ueId}/ue-policy-set","url":"r_policy-dataues_ueid_ue-policy-set.html","description":"Parameters: - name: ueId In: path Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 get: Responses: \u0027200\u0027 Upon success, a response body containing UE po"},{"title":"/policy-data/ues/{ueId}/sm-data","url":"r_policy-dataues_ueid_sm-data.html","description":"get: Parameters: - name: ueId In: path Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 - name: snssai In: query Required/Optional: false Schema: Refer"},{"title":"/policy-data/ues/{ueId}/sm-data/{usageMonId}","url":"r_policy-dataues_ueid_sm-data_usagemonid.html","description":"get: Parameters: - name: ueId In: path Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 - name: usageMonId In: path Required/Optional: true Schema: Typ"},{"title":"/policy-data/sponsor-connectivity-data/{sponsorId}","url":"r_policy-datasponsor-connectivity-data_sponsorid.html","description":"Parameters: - name: sponsorId In: path Required/Optional: true Schema: Type: string get: Responses: \u0027200\u0027 Upon success, a response body containing Sponsor Connectivity Data shall be returned. Content"},{"title":"/policy-data/bdt-data","url":"r_policy-databdt-data.html","description":"get: Responses: \u0027200\u0027 Upon success, a response body containing the BDT data shall be returned. Content: Application/JSON: Schema: Type: array items: Reference: \u0027#/components/schemas/BdtData\u0027 \u0027400\u0027: R"},{"title":"/policy-data/bdt-data/{bdtReferenceId}","url":"r_policy-databdt-data_bdtreferenceid_2.html","description":"Parameters: - name: bdtReferenceId In: path Required/Optional: true Schema: Type: string get: Responses: \u0027200\u0027 Upon success, a response body containing the BDT data shall be returned. Content: Applic"},{"title":"/policy-data/subs-to-notify","url":"r_policy-datasubs-to-notify.html","description":"Method: Post Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyDataSubscription\u0027 Responses: \u0027201\u0027 Upon success, a response body containing a representation of ea"},{"title":"/policy-data/subs-to-notify/{subsId}","url":"r_policy-datasubs-to-notify_subsid_2.html","description":"Parameters: - name: subsId In: path Required/Optional: true Schema: Type: string put: Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyDataSubscription\u0027 Respons"},{"title":"/policy-data/ues/{ueId}/operator-specific-data","url":"r_policy-dataues_ueid_operator-specific-data.html","description":"get: Parameters: - name: ueId In: path Description: UE Id Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 - name: fields In: query Description: attrib"},{"title":"/policy-data/plmns/{plmnId}/ue-policy-set","url":"r_policy-dataplmns_plmnid_ue-policy-set.html","description":"Parameters: - name: plmnId In: path Required/Optional: true Schema: Type: string get: Responses: \u0027200\u0027 Upon success, a response body containing UE policies shall be returned. Content: Application/JSO"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","children":[{"title":"AmPolicyData","url":"r_ampolicydata.html","description":"Description: Contains the AM policy data for a given subscriber. Type: object Properties: subscCats: Type: array Items: Type: string minItems: 1"},{"title":"UePolicySet","url":"r_uepolicyset.html","description":"Description: Contains the UE policy data for a given subscriber. Type: object Properties: subscCats: Type: array Items: Type: string minItems: 1 uePolicySections: Type: object additionalProperties: R"},{"title":"UePolicySetPatch","url":"r_uepolicysetpatch.html","description":"Description: Contains the UE policy set for a given subscriber. Type: object Properties: uePolicySections: Type: object additionalProperties: Reference: \u0027#/components/schemas/UePolicySection\u0027 minProp"},{"title":"UePolicySection","url":"r_uepolicysection.html","description":"Description: Contains the UE policy section. Type: object Properties: uePolicySectionInfo: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 upsi: Type: string Required: - uePolicySectio"},{"title":"SmPolicyData","url":"r_smpolicydata.html","description":"Description: Contains the SM policy data for a given subscriber. Type: object Properties: smPolicySnssaiData: Type: object additionalProperties: Reference: \u0027#/components/schemas/SmPolicySnssaiData\u0027 m"},{"title":"SmPolicySnssaiData","url":"r_smpolicysnssaidata.html","description":"Description: Contains the SM policy data for a given subscriber and S-NSSAI. Type: object Properties: snssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 smPolicyDnnData: Type: ob"},{"title":"SmPolicyDnnData","url":"r_smpolicydnndata.html","description":"Description: Contains the SM policy data for a given DNN (and S-NSSAI). Type: object Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 allowedServices: Type: array Items: "},{"title":"UsageMonDataLimit","url":"r_usagemondatalimit.html","description":"Description: Contains usage monitoring control data for a subscriber. Type: object Properties: limitId: Type: string scopes: Type: object additionalProperties: Reference: \u0027#/components/schemas/UsageM"},{"title":"UsageMonData","url":"r_usagemondata.html","description":"Description: Contains remain allowed usage data for a subscriber. Type: object Properties: limitId: Type: string scopes: Type: object additionalProperties: Reference: \u0027#/components/schemas/UsageMonDa"},{"title":"LimitIdToMonitoringKey","url":"r_limitidtomonitoringkey.html","description":"Description: Contains the limit identifier and the corresponding monitoring key for a given S-NSSAI and DNN. Type: object Properties: limitId: Type: string monkey: Type: array Items: Type: string min"},{"title":"UsageMonDataScope","url":"r_usagemondatascope.html","description":"Description: Contains a SNSSAI and DNN combinations to which the UsageMonData instance belongs to. Type: object Properties: snssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 dnn"},{"title":"TimePeriod","url":"r_timeperiod.html","description":"Description: Contains the periodicity for the defined usage monitoring data limits. Type: object Properties: period: Reference: \u0027#/components/schemas/Periodicity\u0027 maxNumPeriod: Reference: \u0027TS29571_Co"},{"title":"SponsorConnectivityData","url":"r_sponsorconnectivitydata.html","description":"Description: Contains the sponsored data connectivity related information for a sponsor identifier. Type: object Properties: aspIds: Type: array Items: Type: string Required: - aspIds"},{"title":"BdtData","url":"r_bdtdata.html","description":"Description: Contains the background data transfer data. Type: object Properties: aspId: Type: string transPolicy: Reference: \u0027TS29554_Npcf_BDTPolicyControl.yaml#/components/schemas/TransferPolicy\u0027 b"},{"title":"PolicyDataSubscription","url":"r_policydatasubscription.html","description":"Description: Identifies a subscription to policy data change notification. Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 monitoredResourceUris"},{"title":"PolicyDataChangeNotification","url":"r_policydatachangenotification.html","description":"Description: Contains changed policy data for which notification was requested. Type: object Properties: amPolicyData: Reference: \u0027#/components/schemas/AmPolicyData\u0027 uePolicySet: Reference: \u0027#/compon"},{"title":"IpIndex","url":"r_ipindex.html","description":"Type: integer"},{"title":"UsageMonLevel","url":"r_usagemonlevel.html","description":"anyOf: - type: string"},{"title":"Periodicity","url":"r_periodicity.html","description":"anyOf: - type: string"}]}]}]},{"title":"CAPIF Access Control Policy","url":"g_capif_access_control_policy_api.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","description":"Title: CAPIF_Access_Control_Policy_API Description: This API enables the API exposing function to obtain the policy to perform access control on the service API invocations. Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"URL: \u0027{apiRoot}/access-control-policy/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","children":[{"title":"/accessControlPolicyList/{serviceApiId}","url":"r_accesscontrolpolicylist_serviceapiid.html","description":"get: Description: Retrieves the access control policy list. Parameters: - name: serviceApiId In: path Description: Identifier of a published service API Required/Optional: true Schema: Type: string -"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","children":[{"title":"accessControlPolicyList","url":"r_accesscontrolpolicylist.html","description":"Type: object Properties: apiInvokerPolicies: Type: array Items: Reference: \u0027#/components/schemas/ApiInvokerPolicy\u0027 minItems: 0 Description: Policy of each API invoker."},{"title":"ApiInvokerPolicy","url":"r_apiinvokerpolicy.html","description":"Type: object Properties: apiInvokerId: Type: string Description: API invoker ID assigned by the CAPIF core function allowedTotalInvocations: Type: integer Description: Total number of invocations all"},{"title":"TimeRangeList","url":"r_timerangelist.html","description":"Type: object Properties: startTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DateTime\u0027 stopTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DateTime\u0027"}]}]}]},{"title":"Common Data","url":"g_commondata.html","description":"Common data types are applicable to several 5GC SBI API specifications as defined in 3GPP TS 29.571 [5] andshould be referenced from individual 5GC SBI API specifications.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Common Data Types\u0027 Description: \u0027Common Data Types for Service Based Interfaces \u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","description":"Description: 3GPP TS 29.571 Common Data Types for Service Based Interfaces, version 15.2.0 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.571/\u0027"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"{}"},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63_64.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"# Common Data Types for Generic usage definitiones as defined in subclause 5.2 # COMMON SIMPLE DATA TYPES","children":[{"title":"Binary","url":"r_binary.html","description":"format: binary Type: string"},{"title":"BinaryRm","url":"r_binaryrm.html","description":"format: binary Type: string nullable: true"},{"title":"Bytes","url":"r_bytes.html","description":"format: byte Type: string"},{"title":"BytesRm","url":"r_bytesrm.html","description":"format: byte Type: string nullable: true"},{"title":"Date","url":"r_date.html","description":"format: date Type: string"},{"title":"DateRm","url":"r_daterm.html","description":"format: date Type: string nullable: true"},{"title":"DateTime","url":"r_datetime.html","description":"format: date-time Type: string"},{"title":"DateTimeRm","url":"r_datetimerm.html","description":"format: date-time Type: string nullable: true"},{"title":"DiameterIdentity","url":"r_diameteridentity.html","description":"Type: string Pattern: \u0027^([A-Za-z0-9]+(-[A-Za-z0-9]+).)+[a-z]{2,}$\u0027"},{"title":"DiameterIdentityRm","url":"r_diameteridentityrm.html","description":"Type: string Pattern: \u0027^([A-Za-z0-9]+(-[A-Za-z0-9]+).)+[a-z]{2,}$\u0027 nullable: true"},{"title":"Double","url":"r_double.html","description":"format: double Type: number"},{"title":"DoubleRm","url":"r_doublerm.html","description":"format: double Type: number nullable: true"},{"title":"DurationSec","url":"r_durationsec.html","description":"Type: integer"},{"title":"DurationSecRm","url":"r_durationsecrm.html","description":"Type: integer nullable: true"},{"title":"Float","url":"r_float.html","description":"format: float Type: number"},{"title":"FloatRm","url":"r_floatrm.html","description":"format: float Type: number nullable: true"},{"title":"Int32","url":"r_int32.html","description":"format: int32 Type: integer"},{"title":"Int32Rm","url":"r_int32rm.html","description":"format: int32 Type: integer nullable: true"},{"title":"Int64","url":"r_int64.html","description":"Type: integer format: int64"},{"title":"Int64Rm","url":"r_int64rm.html","description":"format: int64 Type: integer nullable: true"},{"title":"Ipv4Addr","url":"r_ipv4addr.html","description":"Type: string Pattern: \u0027^(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])$\u0027 example: \u0027198.51.100.1\u0027"},{"title":"Ipv4AddrRm","url":"r_ipv4addrrm.html","description":"Type: string Pattern: \u0027^(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])$\u0027 example: \u0027198.51.100.1\u0027 nullable: true"},{"title":"Ipv6Addr","url":"r_ipv6addr.html","description":"Type: string allOf: - pattern: \u0027^((:|(0?|([1-9a-f][0-9a-f]{0,3}))):)((0?|([1-9a-f][0-9a-f]{0,3})):){0,6}(:|(0?|([1-9a-f][0-9a-f]{0,3})))$\u0027 - pattern: \u0027^((([^:]+:){7}([^:]+))|((([^:]+:)*[^:]+)?::(([^:"},{"title":"Ipv6AddrRm","url":"r_ipv6addrrm.html","description":"Type: string allOf: - pattern: \u0027^((:|(0?|([1-9a-f][0-9a-f]{0,3}))):)((0?|([1-9a-f][0-9a-f]{0,3})):){0,6}(:|(0?|([1-9a-f][0-9a-f]{0,3})))$\u0027 - pattern: \u0027^((([^:]+:){7}([^:]+))|((([^:]+:)*[^:]+)?::(([^:"},{"title":"Ipv6Prefix","url":"r_ipv6prefix.html","description":"Type: string allOf: - pattern: \u0027^((:|(0?|([1-9a-f][0-9a-f]{0,3}))):)((0?|([1-9a-f][0-9a-f]{0,3})):){0,6}(:|(0?|([1-9a-f][0-9a-f]{0,3})))(\\/(([0-9])|([0-9]{2})|(1[0-1][0-9])|(12[0-8])))$\u0027 - pattern: \u0027"},{"title":"Ipv6PrefixRm","url":"r_ipv6prefixrm.html","description":"Type: string allOf: - pattern: \u0027^((:|(0?|([1-9a-f][0-9a-f]{0,3}))):)((0?|([1-9a-f][0-9a-f]{0,3})):){0,6}(:|(0?|([1-9a-f][0-9a-f]{0,3})))(\\/(([0-9])|([0-9]{2})|(1[0-1][0-9])|(12[0-8])))$\u0027 - pattern: \u0027"},{"title":"MacAddr48","url":"r_macaddr48.html","description":"Type: string Pattern: \u0027^([0-9a-fA-F]{2})((-[0-9a-fA-F]{2}){5})$\u0027"},{"title":"MacAddr48Rm","url":"r_macaddr48rm.html","description":"Type: string Pattern: \u0027^([0-9a-fA-F]{2})((-[0-9a-fA-F]{2}){5})$\u0027 nullable: true"},{"title":"SupportedFeatures","url":"r_supportedfeatures.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]*$\u0027"},{"title":"Uinteger","url":"r_uinteger.html","description":"Type: integer Minimum: 0"},{"title":"UintegerRm","url":"r_uintegerrm.html","description":"Type: integer Minimum: 0 nullable: true"},{"title":"Uint16","url":"r_uint16.html","description":"Type: integer Minimum: 0 Maximum: 65535"},{"title":"Uint16Rm","url":"r_uint16rm.html","description":"Type: integer Minimum: 0 Maximum: 65535 nullable: true"},{"title":"Uint32","url":"r_uint32.html","description":"format: int32 Type: integer Minimum: 0"},{"title":"Uint32Rm","url":"r_uint32rm.html","description":"format: int32 Type: integer Minimum: 0 nullable: true"},{"title":"Uint64","url":"r_uint64.html","description":"format: int64 Type: integer Minimum: 0"},{"title":"Uint64Rm","url":"r_uint64rm.html","description":"format: int64 Type: integer Minimum: 0 nullable: true"},{"title":"Uri","url":"r_uri.html","description":"Type: string"},{"title":"UriRm","url":"r_urirm.html","description":"Type: string nullable: true"},{"title":"VarUeId","url":"r_varueid.html","description":"Type: string Pattern: \u0027^(imsi-[0-9]{5,15}|nai-.+|msisdn-[0-9]{5,15}|extid-[^@]+@[^@]+|.+)$\u0027"},{"title":"VarUeIdRm","url":"r_varueidrm.html","description":"Type: string Pattern: \u0027^(imsi-[0-9]{5,15}|nai-.+|msisdn-[0-9]{5,15}|extid-[^@]+@[^@]+|.+)$\u0027 nullable: true"},{"title":"TimeZone","url":"r_timezone.html","description":"Type: string"},{"title":"TimeZoneRm","url":"r_timezonerm.html","description":"Type: string nullable: true # COMMON ENUMERATED DATA TYPES"},{"title":"PatchOperation","url":"r_patchoperation.html","description":"anyOf: - type: string enum: - add - copy - move - remove - replace - test - type: string"},{"title":"UriScheme","url":"r_urischeme.html","description":"anyOf: - type: string enum: - http - https - type: string"},{"title":"ChangeType","url":"r_changetype.html","description":"anyOf: - type: string enum: - ADD - MOVE - REMOVE - REPLACE - type: string # COMMON STRUCTURED DATA TYPES"},{"title":"ProblemDetails","url":"r_problemdetails.html","description":"Type: object Properties: Type: Reference: \u0027#/components/schemas/Uri\u0027 title: Type: string status: Type: integer detail: Type: string instance: Reference: \u0027#/components/schemas/Uri\u0027 cause: Type: string"},{"title":"Link","url":"r_link.html","description":"Type: object Properties: href: Reference: \u0027#/components/schemas/Uri\u0027"},{"title":"LinkRm","url":"r_linkrm.html","description":"Type: object Properties: href: Reference: \u0027#/components/schemas/Uri\u0027 nullable: true"},{"title":"PatchItem","url":"r_patchitem.html","description":"Type: object Properties: op: Reference: \u0027#/components/schemas/PatchOperation\u0027 path: Type: string from: Type: string value: nullable: true Required: - op - path"},{"title":"LinksValueSchema","url":"r_linksvalueschema.html","description":"oneOf: - type: array Items: Reference: \u0027#/components/schemas/Link\u0027 minItems: 1 - $ref: \u0027#/components/schemas/Link\u0027"},{"title":"SelfLink","url":"r_selflink.html","description":"Type: object Properties: self: Reference: \u0027#/components/schemas/Link\u0027 Required: - self"},{"title":"InvalidParam","url":"r_invalidparam.html","description":"Type: object Properties: param: Type: string reason: Type: string Required: - param"},{"title":"ChangeItem","url":"r_changeitem.html","description":"Type: object Properties: op: Reference: \u0027#/components/schemas/ChangeType\u0027 path: Type: string from: Type: string origValue: {} newValue: {} Required: - op - path"},{"title":"NotifyItem","url":"r_notifyitem.html","description":"Type: object Properties: resourceId: Reference: \u0027#/components/schemas/Uri\u0027 changes: Type: array Items: Reference: \u0027#/components/schemas/ChangeItem\u0027 minItems: 1"},{"title":"ComplexQuery","url":"r_complexquery.html","description":"oneOf: - $ref: \u0027#/components/schemas/Cnf\u0027 - $ref: \u0027#/components/schemas/Dnf\u0027"},{"title":"Cnf","url":"r_cnf.html","description":"Type: object Required: - cnfUnits Properties: cnfUnits: Type: array Items: Reference: \u0027#/components/schemas/CnfUnit\u0027 minItems: 1"},{"title":"Dnf","url":"r_dnf.html","description":"Type: object Required: - dnfUnits Properties: dnfUnits: Type: array Items: Reference: \u0027#/components/schemas/DnfUnit\u0027 minItems: 1"},{"title":"CnfUnit","url":"r_cnfunit.html","description":"Type: object Required: - cnfUnit Properties: cnfUnit: Type: array Items: Reference: \u0027#/components/schemas/Atom\u0027 minItems: 1"},{"title":"DnfUnit","url":"r_dnfunit.html","description":"Type: object Required: - dnfUnit Properties: dnfUnit: Type: array Items: Reference: \u0027#/components/schemas/Atom\u0027 minItems: 1"},{"title":"Atom","url":"r_atom.html","description":"Type: object Required: - attr - value Properties: attr: Type: string value: {} negative: Type: boolean # Data Types related to Subscription, Identification and Numbering as defined in subclause 5.3 #"},{"title":"Dnn","url":"r_dnn_2.html","description":"Type: string"},{"title":"DnnRm","url":"r_dnnrm.html","description":"Type: string nullable: true"},{"title":"Gpsi","url":"r_gpsi.html","description":"Type: string Pattern: \u0027^(msisdn-[0-9]{5,15}|extid-[^@]+@[^@]+|.+)$\u0027"},{"title":"GpsiRm","url":"r_gpsirm.html","description":"Type: string Pattern: \u0027^(msisdn-[0-9]{5,15}|extid-[^@]+@[^@]+|.+)$\u0027 nullable: true"},{"title":"GroupId","url":"r_groupid.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{8}-[0-9]{3}-[0-9]{2,3}-([A-Fa-f0-9][A-Fa-f0-9]){1,10}$\u0027"},{"title":"GroupIdRm","url":"r_groupidrm.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{8}-[0-9]{3}-[0-9]{2,3}-([A-Fa-f0-9][A-Fa-f0-9]){1,10}$\u0027 nullable: true"},{"title":"Pei","url":"r_pei_2.html","description":"Type: string Pattern: \u0027^(imei-[0-9]{15}|imeisv-[0-9]{16}|.+)$\u0027"},{"title":"PeiRm","url":"r_peirm.html","description":"Type: string Pattern: \u0027^(imei-[0-9]{15}|imeisv-[0-9]{16}|.+)$\u0027 nullable: true"},{"title":"Supi","url":"r_supi.html","description":"Type: string Pattern: \u0027^(imsi-[0-9]{5,15}|nai-.+|.+)$\u0027"},{"title":"SupiRm","url":"r_supirm.html","description":"Type: string Pattern: \u0027^(imsi-[0-9]{5,15}|nai-.+|.+)$\u0027 nullable: true"},{"title":"NfInstanceId","url":"r_nfinstanceid.html","description":"Type: string format: uuid"},{"title":"AmfId","url":"r_amfid.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{6}$\u0027"},{"title":"RfspIndex","url":"r_rfspindex.html","description":"Type: integer Minimum: 1 Maximum: 256"},{"title":"RfspIndexRm","url":"r_rfspindexrm.html","description":"Type: integer Minimum: 1 Maximum: 256 nullable: true"},{"title":"NfGroupId","url":"r_nfgroupid.html","description":"Type: string # STRUCTURED DATA TYPES"},{"title":"Guami","url":"r_guami.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 amfId: Reference: \u0027#/components/schemas/AmfId\u0027 Required: - plmnId - amfId"},{"title":"GuamiRm","url":"r_guamirm.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 amfId: Reference: \u0027#/components/schemas/AmfId\u0027 Required: - plmnId - amfId nullable: true"},{"title":"NetworkId","url":"r_networkid.html","description":"Type: object Properties: mnc: Reference: \u0027#/components/schemas/Mnc\u0027 mcc: Reference: \u0027#/components/schemas/Mcc\u0027 # Data Types related to 5G Network as defined in subclause 5.4 # SIMPLE DATA TYPES"},{"title":"ApplicationId","url":"r_applicationid.html","description":"Type: string"},{"title":"ApplicationIdRm","url":"r_applicationidrm.html","description":"Type: string nullable: true"},{"title":"PduSessionId","url":"r_pdusessionid.html","description":"Type: integer Minimum: 0 Maximum: 255"},{"title":"Mcc","url":"r_mcc.html","description":"Type: string Pattern: \u0027^\\d{3}$\u0027"},{"title":"MccRm","url":"r_mccrm.html","description":"Type: string Pattern: \u0027^\\d{3}$\u0027 nullable: true"},{"title":"Mnc","url":"r_mnc.html","description":"Type: string Pattern: \u0027^\\d{2,3}$\u0027"},{"title":"MncRm","url":"r_mncrm.html","description":"Type: string Pattern: \u0027^\\d{2,3}$\u0027 nullable: true"},{"title":"Tac","url":"r_tac.html","description":"Type: string Pattern: \u0027(^[A-Fa-f0-9]{4}$)|(^[A-Fa-f0-9]{6}$)\u0027"},{"title":"TacRm","url":"r_tacrm.html","description":"Type: string Pattern: \u0027(^[A-Fa-f0-9]{4}$)|(^[A-Fa-f0-9]{6}$)\u0027 nullable: true"},{"title":"EutraCellId","url":"r_eutracellid.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{7}$\u0027"},{"title":"EutraCellIdRm","url":"r_eutracellidrm.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{7}$\u0027 nullable: true"},{"title":"NrCellId","url":"r_nrcellid.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{9}$\u0027"},{"title":"NrCellIdRm","url":"r_nrcellidrm.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{9}$\u0027 nullable: true"},{"title":"Dnai","url":"r_dnai.html","description":"Type: string"},{"title":"DnaiRm","url":"r_dnairm.html","description":"Type: string nullable: true"},{"title":"5GMmCause","url":"r_5gmmcause.html","description":"Reference: \u0027#/components/schemas/Uinteger\u0027"},{"title":"AmfName","url":"r_amfname.html","description":"Type: string"},{"title":"AreaCode","url":"r_areacode.html","description":"Type: string"},{"title":"AreaCodeRm","url":"r_areacoderm.html","description":"Type: string nullable: true"},{"title":"N3IwfId","url":"r_n3iwfid.html","description":"Type: string"},{"title":"NgeNbId","url":"r_ngenbid.html","description":"Type: string Pattern: \u0027^(MacroNGeNB-[A-Fa-f0-9]{5}|LMacroNGeNB-[A-Fa-f0-9]{6}|SMacroNGeNB-[A-Fa-f0-9]{5})$\u0027 # ENUMERATED DATA TYPES"},{"title":"AccessType","url":"r_accesstype.html","description":"Type: string enum: - 3GPP_ACCESS - NON_3GPP_ACCESS"},{"title":"AccessTypeRm","url":"r_accesstyperm.html","description":"Type: string enum: - 3GPP_ACCESS - NON_3GPP_ACCESS nullable: true"},{"title":"RatType","url":"r_rattype.html","description":"anyOf: - type: string enum: - NR - EUTRA - WLAN - VIRTUAL - type: string"},{"title":"RatTypeRm","url":"r_rattyperm.html","description":"anyOf: - type: string enum: - NR - EUTRA - WLAN - VIRTUAL - type: string nullable: true"},{"title":"PduSessionType","url":"r_pdusessiontype.html","description":"anyOf: - type: string enum: - IPV4 - IPV6 - IPV4V6 - UNSTRUCTURED - ETHERNET - type: string"},{"title":"PduSessionTypeRm","url":"r_pdusessiontyperm.html","description":"anyOf: - type: string enum: - IPV4 - IPV6 - IPV4V6 - UNSTRUCTURED - ETHERNET - type: string nullable: true"},{"title":"UpIntegrity","url":"r_upintegrity.html","description":"anyOf: - type: string enum: - REQUIRED - PREFERRED - NOT_NEEDED - type: string"},{"title":"UpIntegrityRm","url":"r_upintegrityrm.html","description":"anyOf: - type: string enum: - REQUIRED - PREFERRED - NOT_NEEDED - type: string nullable: true"},{"title":"UpConfidentiality","url":"r_upconfidentiality.html","description":"anyOf: - type: string enum: - REQUIRED - PREFERRED - NOT_NEEDED - type: string"},{"title":"UpConfidentialityRm","url":"r_upconfidentialityrm.html","description":"anyOf: - type: string enum: - REQUIRED - PREFERRED - NOT_NEEDED - type: string nullable: true"},{"title":"SscMode","url":"r_sscmode.html","description":"anyOf: - type: string enum: - SSC_MODE_1 - SSC_MODE_2 - SSC_MODE_3 - type: string"},{"title":"SscModeRm","url":"r_sscmoderm.html","description":"anyOf: - type: string enum: - SSC_MODE_1 - SSC_MODE_2 - SSC_MODE_3 - type: string nullable: true"},{"title":"DnaiChangeType","url":"r_dnaichangetype.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"DnaiChangeTypeRm","url":"r_dnaichangetyperm.html","description":"anyOf: - type: string enum: - EARLY - EARLY_LATE - LATE - type: string nullable: true"},{"title":"RestrictionType","url":"r_restrictiontype.html","description":"anyOf: - type: string enum: - ALLOWED_AREAS - NOT_ALLOWED_AREAS - type: string"},{"title":"RestrictionTypeRm","url":"r_restrictiontyperm.html","description":"anyOf: - type: string enum: - ALLOWED_AREAS - NOT_ALLOWED_AREAS - type: string nullable: true"},{"title":"CoreNetworkType","url":"r_corenetworktype.html","description":"anyOf: - type: string enum: - 5GC - EPC - type: string"},{"title":"CoreNetworkTypeRm","url":"r_corenetworktyperm.html","description":"anyOf: - type: string enum: - 5GC - EPC - type: string nullable: true"},{"title":"PresenceState","url":"r_presencestate.html","description":"anyOf: - type: string enum: - IN_AREA - OUT_OF_AREA - UNKNOWN - INACTIVE - type: string # STRUCTURED DATA TYPES"},{"title":"Snssai","url":"r_snssai.html","description":"Type: object Properties: sst: Type: integer Minimum: 0 Maximum: 255 sd: Type: string Pattern: \u0027^[A-Fa-f0-9]{6}$\u0027 Required: - sst"},{"title":"PlmnId","url":"r_plmnid.html","description":"Type: object Properties: mcc: Reference: \u0027#/components/schemas/Mcc\u0027 mnc: Reference: \u0027#/components/schemas/Mnc\u0027 Required: - mcc - mnc"},{"title":"PlmnIdRm","url":"r_plmnidrm.html","description":"Type: object Properties: mcc: Reference: \u0027#/components/schemas/Mcc\u0027 mnc: Reference: \u0027#/components/schemas/Mnc\u0027 Required: - mcc - mnc nullable: true"},{"title":"Tai","url":"r_tai.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 tac: Reference: \u0027#/components/schemas/Tac\u0027 Required: - plmnId - tac"},{"title":"TaiRm","url":"r_tairm.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 tac: Reference: \u0027#/components/schemas/Tac\u0027 Required: - plmnId - tac nullable: true"},{"title":"Ecgi","url":"r_ecgi.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 # PLMN Identity eutraCellId: Reference: \u0027#/components/schemas/EutraCellId\u0027 Required: - plmnId - eutraCellId"},{"title":"EcgiRm","url":"r_ecgirm.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 # PLMN Identity eutraCellId: Reference: \u0027#/components/schemas/EutraCellId\u0027 Required: - plmnId - eutraCellId nullable: true"},{"title":"Ncgi","url":"r_ncgi.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 nrCellId: Reference: \u0027#/components/schemas/NrCellId\u0027 Required: - plmnId - nrCellId"},{"title":"NcgiRm","url":"r_ncgirm.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 nrCellId: Reference: \u0027#/components/schemas/NrCellId\u0027 Required: - plmnId - nrCellId nullable: true"},{"title":"UserLocation","url":"r_userlocation.html","description":"Type: object Properties: eutraLocation: Reference: \u0027#/components/schemas/EutraLocation\u0027 nrLocation: Reference: \u0027#/components/schemas/NrLocation\u0027 n3gaLocation: Reference: \u0027#/components/schemas/N3gaLoc"},{"title":"EutraLocation","url":"r_eutralocation.html","description":"Type: object Properties: tai: Reference: \u0027#/components/schemas/Tai\u0027 ecgi: Reference: \u0027#/components/schemas/Ecgi\u0027 ageOfLocationInformation: Type: integer Minimum: 0 Maximum: 32767 ueLocationTimestamp:"},{"title":"EutraLocationRm","url":"r_eutralocationrm.html","description":"Type: object Properties: tai: Reference: \u0027#/components/schemas/Tai\u0027 ecgi: Reference: \u0027#/components/schemas/Ecgi\u0027 ageOfLocationInformation: Type: integer Minimum: 0 Maximum: 32767 ueLocationTimestamp:"},{"title":"NrLocation","url":"r_nrlocation.html","description":"Type: object Properties: tai: Reference: \u0027#/components/schemas/Tai\u0027 ncgi: Reference: \u0027#/components/schemas/Ncgi\u0027 ageOfLocationInformation: Type: integer Minimum: 0 Maximum: 32767 ueLocationTimestamp:"},{"title":"NrLocationRm","url":"r_nrlocationrm.html","description":"Type: object Properties: tai: Reference: \u0027#/components/schemas/Tai\u0027 ncgi: Reference: \u0027#/components/schemas/Ncgi\u0027 ageOfLocationInformation: Type: integer Minimum: 0 Maximum: 32767 ueLocationTimestamp:"},{"title":"N3gaLocation","url":"r_n3galocation.html","description":"Type: object Properties: n3gppTai: Reference: \u0027#/components/schemas/Tai\u0027 n3IwfId: Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027 ueIpv4Addr: Reference: \u0027#/components/schemas/Ipv4Addr\u0027 ueIpv6Addr: Reference: "},{"title":"UpSecurity","url":"r_upsecurity.html","description":"Type: object Properties: upIntegr: Reference: \u0027#/components/schemas/UpIntegrity\u0027 upConfid: Reference: \u0027#/components/schemas/UpConfidentiality\u0027 Required: - upIntegr - upConfid"},{"title":"UpSecurityRm","url":"r_upsecurityrm.html","description":"Type: object Properties: upIntegr: Reference: \u0027#/components/schemas/UpIntegrity\u0027 upConfid: Reference: \u0027#/components/schemas/UpConfidentiality\u0027 Required: - upIntegr - upConfid nullable: true"},{"title":"NgApCause","url":"r_ngapcause.html","description":"Type: object Properties: group: Reference: \u0027#/components/schemas/Uinteger\u0027 value: Reference: \u0027#/components/schemas/Uinteger\u0027 Required: - group - value"},{"title":"BackupAmfInfo","url":"r_backupamfinfo.html","description":"Type: object Properties: backupAmf: Reference: \u0027#/components/schemas/AmfName\u0027 guamiList: Type: array Items: Reference: \u0027#/components/schemas/Guami\u0027 minItems: 1 Required: - backupAmf"},{"title":"RefToBinaryData","url":"r_reftobinarydata.html","description":"Type: object Properties: contentId: Type: string Required: - contentId"},{"title":"RefToBinaryDataRm","url":"r_reftobinarydatarm.html","description":"Type: object Properties: contentId: Type: string Required: - contentId nullable: true"},{"title":"RouteToLocation","url":"r_routetolocation.html","description":"Type: object Properties: dnai: Reference: \u0027#/components/schemas/Dnai\u0027 routeInfo: Reference: \u0027#/components/schemas/RouteInformation\u0027 routeProfId: Type: string nullable: true Required: - dnai nullable:"},{"title":"RouteInformation","url":"r_routeinformation.html","description":"Type: object Properties: ipv4Addr: Reference: \u0027#/components/schemas/Ipv4Addr\u0027 ipv6Addr: Reference: \u0027#/components/schemas/Ipv6Addr\u0027 portNumber: Reference: \u0027#/components/schemas/Uinteger\u0027 Required: - p"},{"title":"SubscribedDefaultQos","url":"r_subscribeddefaultqos.html","description":"Type: object Required: - 5qi - arp Properties: 5qi: Reference: \u0027#/components/schemas/5Qi\u0027 arp: Reference: \u0027#/components/schemas/Arp\u0027 priorityLevel: Reference: \u0027#/components/schemas/5QiPriorityLevel\u0027"},{"title":"Area","url":"r_area.html","description":"Type: object oneOf: - required: - tacs - required: - areaCode Properties: tacs: Type: array Items: Reference: \u0027#/components/schemas/Tac\u0027 minItems: 1 areaCodes: Reference: \u0027#/components/schemas/AreaCo"},{"title":"ServiceAreaRestriction","url":"r_servicearearestriction.html","description":"Type: object Properties: restrictionType: Reference: \u0027#/components/schemas/RestrictionType\u0027 areas: Type: array Items: Reference: \u0027#/components/schemas/Area\u0027 maxNumOfTAs: Reference: \u0027#/components/sche"},{"title":"PresenceInfo","url":"r_presenceinfo.html","description":"Type: object Properties: praId: Type: string presenceState: Reference: \u0027#/components/schemas/PresenceState\u0027 trackingAreaList: Type: array Items: Reference: \u0027#/components/schemas/Tai\u0027 minItems: 1 ecgi"},{"title":"PresenceInfoRm","url":"r_presenceinform.html","description":"Type: object Properties: praId: Type: string presenceState: Reference: \u0027#/components/schemas/PresenceState\u0027 trackingAreaList: Type: array Items: Reference: \u0027#/components/schemas/Tai\u0027 minItems: 0 ecgi"},{"title":"GlobalRanNodeId","url":"r_globalrannodeid.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 n3IwfId: Reference: \u0027#/components/schemas/N3IwfId\u0027 gNbId: Reference: \u0027#/components/schemas/GNbId\u0027 ngeNbId: Reference: \u0027#/comp"},{"title":"GNbId","url":"r_gnbid.html","description":"Type: object Properties: bitLength: Type: integer Minimum: 22 Maximum: 32 gNBValue: Type: string Pattern: \u0027^[A-Fa-f0-9]{6,8}$\u0027 Required: - bitLength - gNBValue # Data Types related to 5G QoS as defin"},{"title":"Qfi","url":"r_qfi.html","description":"Type: integer Minimum: 0 Maximum: 63"},{"title":"QfiRm","url":"r_qfirm.html","description":"Type: integer Minimum: 0 Maximum: 63 nullable: true"},{"title":"5Qi","url":"r_5qi.html","description":"Type: integer Minimum: 0 Maximum: 255"},{"title":"5QiRm","url":"r_5qirm.html","description":"Type: integer Minimum: 0 Maximum: 255 nullable: true"},{"title":"BitRate","url":"r_bitrate.html","description":"Type: string Pattern: \u0027^\\d+(\\.\\d+)? (bps|Kbps|Mbps|Gbps|Tbps)$\u0027"},{"title":"BitRateRm","url":"r_bitraterm.html","description":"Type: string Pattern: \u0027^\\d+(\\.\\d+)? (bps|Kbps|Mbps|Gbps|Tbps)$\u0027 nullable: true"},{"title":"ArpPriorityLevel","url":"r_arpprioritylevel.html","description":"Type: integer Minimum: 1 Maximum: 15 nullable: true"},{"title":"5QiPriorityLevel","url":"r_5qiprioritylevel.html","description":"Type: integer Minimum: 1 Maximum: 127"},{"title":"5QiPriorityLevelRm","url":"r_5qiprioritylevelrm.html","description":"Type: integer Minimum: 1 Maximum: 127 nullable: true"},{"title":"PacketDelBudget","url":"r_packetdelbudget.html","description":"Type: integer Minimum: 1"},{"title":"PacketDelBudgetRm","url":"r_packetdelbudgetrm.html","description":"Type: integer Minimum: 1 nullable: true"},{"title":"PacketErrRate","url":"r_packeterrrate.html","description":"Type: string Pattern: \u0027^([0-9]E-[0-9])$\u0027"},{"title":"PacketErrRateRm","url":"r_packeterrraterm.html","description":"Type: string Pattern: \u0027^([0-9]E-[0-9])$\u0027 nullable: true"},{"title":"PacketLossRate","url":"r_packetlossrate.html","description":"Type: integer Minimum: 0 Maximum: 1000"},{"title":"PacketLossRateRm","url":"r_packetlossraterm.html","description":"Type: integer Minimum: 0 Maximum: 1000 nullable: true"},{"title":"AverWindow","url":"r_averwindow.html","description":"Type: integer Minimum: 1 Maximum: 4095 Default: 2000"},{"title":"AverWindowRm","url":"r_averwindowrm.html","description":"Type: integer Maximum: 4095 Default: 2000 Minimum: 1 nullable: true"},{"title":"MaxDataBurstVol","url":"r_maxdataburstvol.html","description":"Type: integer Minimum: 1 Maximum: 4095"},{"title":"MaxDataBurstVolRm","url":"r_maxdataburstvolrm.html","description":"Type: integer Minimum: 1 Maximum: 4095 nullable: true # ENUMERATED DATA TYPES"},{"title":"PreemptionCapability","url":"r_preemptioncapability.html","description":"anyOf: - type: string enum: - NOT_PREEMPT - MAY_PREEMPT - type: string"},{"title":"PreemptionCapabilityRm","url":"r_preemptioncapabilityrm.html","description":"anyOf: - type: string enum: - NOT_PREEMPT - MAY_PREEMPT - type: string nullable: true"},{"title":"PreemptionVulnerability","url":"r_preemptionvulnerability.html","description":"anyOf: - type: string enum: - NOT_PREEMPTABLE - PREEMPTABLE - type: string"},{"title":"PreemptionVulnerabilityRm","url":"r_preemptionvulnerabilityrm.html","description":"anyOf: - type: string enum: - NOT_PREEMPTABLE - PREEMPTABLE - type: string nullable: true"},{"title":"ReflectiveQoSAttribute","url":"r_reflectiveqosattribute.html","description":"anyOf: - type: string enum: - RQOS - NO_RQOS - type: string"},{"title":"ReflectiveQoSAttributeRm","url":"r_reflectiveqosattributerm.html","description":"anyOf: - type: string enum: - RQOS - NO_RQOS - type: string nullable: true"},{"title":"NotificationControl","url":"r_notificationcontrol.html","description":"anyOf: - type: string enum: - REQUESTED - NOT_REQUESTED - type: string"},{"title":"NotificationControlRm","url":"r_notificationcontrolrm.html","description":"anyOf: - type: string enum: - REQUESTED - NOT_REQUESTED - type: string nullable: true"},{"title":"QosResourceType","url":"r_qosresourcetype.html","description":"anyOf: - type: string enum: - NON_GBR - NON_CRITICAL_GBR - CRITICAL_GBR - type: string"},{"title":"QosResourceTypeRm","url":"r_qosresourcetyperm.html","description":"anyOf: - type: string enum: - NON_GBR - NON_CRITICAL_GBR - CRITICAL_GBR - type: string nullable: true"},{"title":"AdditionalQosFlowInfo","url":"r_additionalqosflowinfo.html","description":"anyOf: - type: string enum: - MORE_LIKELY - type: string nullable: true # STRUCTURED DATA TYPES"},{"title":"Arp","url":"r_arp.html","description":"Type: object Properties: priorityLevel: Reference: \u0027#/components/schemas/ArpPriorityLevel\u0027 preemptCap: Reference: \u0027#/components/schemas/PreemptionCapability\u0027 preemptVuln: Reference: \u0027#/components/sch"},{"title":"ArpRm","url":"r_arprm.html","description":"Type: object Properties: priorityLevel: Reference: \u0027#/components/schemas/ArpPriorityLevel\u0027 preemptCap: Reference: \u0027#/components/schemas/PreemptionCapability\u0027 preemptVuln: Reference: \u0027#/components/sch"},{"title":"Ambr","url":"r_ambr.html","description":"Type: object Properties: uplink: Reference: \u0027#/components/schemas/BitRate\u0027 downlink: Reference: \u0027#/components/schemas/BitRate\u0027 Required: - uplink - downlink"},{"title":"AmbrRm","url":"r_ambrrm.html","description":"Type: object Properties: uplink: Reference: \u0027#/components/schemas/BitRate\u0027 downlink: Reference: \u0027#/components/schemas/BitRate\u0027 Required: - uplink - downlink nullable: true"},{"title":"Dynamic5Qi","url":"r_dynamic5qi.html","description":"Type: object Properties: resourceType: Reference: \u0027#/components/schemas/QosResourceType\u0027 priorityLevel: Reference: \u0027#/components/schemas/5QiPriorityLevel\u0027 packetDelayBudget: Reference: \u0027#/components/"},{"title":"NonDynamic5Qi","url":"r_nondynamic5qi.html","description":"Type: object Properties: priorityLevel: Reference: \u0027#/components/schemas/5QiPriorityLevel\u0027 averWindow: Reference: \u0027#/components/schemas/AverWindow\u0027 maxDataBurstVol: Reference: \u0027#/components/schemas/M"},{"title":"TraceDepth","url":"r_tracedepth.html","description":"anyOf: - type: string enum: - MINIMUM - MEDIUM - MAXIMUM - MINIMUM_WO_VENDOR_EXTENSION - MEDIUM_WO_VENDOR_EXTENSION - MAXIMUM_WO_VENDOR_EXTENSION - type: string"},{"title":"TraceDepthRm","url":"r_tracedepthrm.html","description":"anyOf: - type: string enum: - MINIMUM - MEDIUM - MAXIMUM - MINIMUM_WO_VENDOR_EXTENSION - MEDIUM_WO_VENDOR_EXTENSION - MAXIMUM_WO_VENDOR_EXTENSION - type: string nullable: true # STRUCTURED DATA TYPES"},{"title":"TraceData","url":"r_tracedata.html","description":"Type: object nullable: true Properties: traceRef: Type: string Pattern: \u0027^[0-9]{3}[0-9]{2,3}-[A-Fa-f0-9]{6}$\u0027 traceDepth: Reference: \u0027#/components/schemas/TraceDepth\u0027 neTypeList: Type: string Pattern"},{"title":"RoamingOdb","url":"r_roamingodb.html","description":"anyOf: - type: string enum: - OUTSIDE_HOME_PLMN - OUTSIDE_HOME_PLMN_COUNTRY - type: string"},{"title":"OdbPacketServices","url":"r_odbpacketservices.html","description":"anyOf: - type: string enum: - ALL_PACKET_SERVICES - ROAMER_ACCESS_HPLMN_AP - ROAMER_ACCESS_VPLMN_AP - type: string nullable: true # STRUCTURED DATA TYPES"},{"title":"OdbData","url":"r_odbdata.html","description":"Type: object Properties: roamingOdb: Reference: \u0027#/components/schemas/RoamingOdb\u0027 odbPacketServices: Reference: \u0027#/components/schemas/OdbPacketServices\u0027 # Data Types related to Charging as defined in"},{"title":"ChargingId","url":"r_chargingid_2.html","description":"Reference: \u0027#/components/schemas/Uint32\u0027"},{"title":"RatingGroup","url":"r_ratinggroup.html","description":"Reference: \u0027#/components/schemas/Uint32\u0027"},{"title":"ServiceId","url":"r_serviceid_2.html","description":"Reference: \u0027#/components/schemas/Uint32\u0027 # Enumerations # STRUCTURED DATA TYPES"},{"title":"SecondaryRatUsageReport","url":"r_secondaryratusagereport.html","description":"Type: object Properties: secondaryRatType: Reference: \u0027#/components/schemas/RatType\u0027 qosFlowsUsageData: Type: array Items: Reference: \u0027#/components/schemas/QosFlowUsageReport\u0027 minItems: 1 Required: -"},{"title":"QosFlowUsageReport","url":"r_qosflowusagereport.html","description":"Type: object Properties: qfi: Reference: \u0027#/components/schemas/Qfi\u0027 startTimeStamp: Reference: \u0027#/components/schemas/DateTime\u0027 endTimeStamp: Reference: \u0027#/components/schemas/DateTime\u0027 downlinkVolume:"}]},{"title":"responses","url":"r_responses_2.html","children":[{"title":"\u0027400\u0027","url":"r_400.html","description":"Description: Bad request content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027401\u0027","url":"r_401.html","description":"Description: Unauthorized content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027403\u0027","url":"r_403.html","description":"Description: Forbidden content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027404\u0027","url":"r_404.html","description":"Description: Not Found content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027405\u0027","url":"r_405.html","description":"Description: Method Not Allowed"},{"title":"\u0027408\u0027","url":"r_408.html","description":"Description: Request Timeout content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027406\u0027","url":"r_406.html","description":"Description: 406 Not Acceptable"},{"title":"\u0027409\u0027","url":"r_409.html","description":"Description: Conflict content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027410\u0027","url":"r_410.html","description":"Description: Gone content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027411\u0027","url":"r_411.html","description":"Description: Length Required content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027412\u0027","url":"r_412.html","description":"Description: Precondition Failed content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027413\u0027","url":"r_413.html","description":"Description: Payload Too Large content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027414\u0027","url":"r_414.html","description":"Description: URI Too Long content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027415\u0027","url":"r_415.html","description":"Description: Unsupported Media Type content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027429\u0027","url":"r_429.html","description":"Description: Too Many Requests content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027500\u0027","url":"r_500.html","description":"Description: Internal Server Error content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027501\u0027","url":"r_501.html","description":"Description: Not Implemented content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027503\u0027","url":"r_503.html","description":"Description: Service Unavailable content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027504\u0027","url":"r_504.html","description":"Description: Gateway Timeout content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"default","url":"r_default.html","description":"Description: Generic Error content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"}]}]}]},{"title":"JOSE Protected Message Forwarding","url":"g_joseprotectedmessageforwarding.html","description":"3GPP TS 29.573 [27] specifies protocol for the exchange of the messages described above over N32, the format of the JOSE (see IETF RFC 7516 [25] and IETF RFC 7515 [26]) protected messages and the pro","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","description":"Version: \u00271.0.0\u0027 Title: \u0027JOSE Protected Message Forwarding API\u0027 Description: \u0027N32-f Message Forwarding\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","description":"Description: 3GPP TS 29.573 V15.1.0; 5G System; Public Land Mobile Network (PLMN) Interconnection; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.573/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"URL: \u0027{apiRoot}/n32f-forward/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","children":[{"title":"/n32f-process","url":"r_n32f-process.html","description":"Method: Post Summary: N32-f Message Forwarding Tags: - N32-f Forward Operation ID: PostN32fProcess Request Body: Description: Custom operation N32-f Message Forwarding Required/Optional: true Content"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","children":[{"title":"FlatJweJson","url":"r_flatjwejson.html","description":"Type: object Required: - ciphertext Properties: protected: Type: string unprotected: Type: object header: Type: object encrypted_key: Type: string aad: Type: string iv: Type: string ciphertext: Type:"},{"title":"FlatJwsJson","url":"r_flatjwsjson.html","description":"Type: object Required: - payload - signature Properties: payload: Type: string protected: Type: string header: Type: object signature: Type: string"},{"title":"N32fReformattedReqMsg","url":"r_n32freformattedreqmsg.html","description":"Type: object Required: - reformattedData Properties: reformattedData: Reference: \u0027#/components/schemas/FlatJweJson\u0027 modificationsBlock: Type: array Items: Reference: \u0027#/components/schemas/FlatJwsJson"},{"title":"N32fReformattedRspMsg","url":"r_n32freformattedrspmsg.html","description":"Type: object Required: - reformattedData Properties: reformattedData: Reference: \u0027#/components/schemas/FlatJweJson\u0027 modificationsBlock: Type: array Items: Reference: \u0027#/components/schemas/FlatJwsJson"},{"title":"DataToIntegrityProtectAndCipherBlock","url":"r_datatointegrityprotectandcipherblock.html","description":"Type: object Required: - dataToEncrypt Properties: dataToEncrypt: Type: array Items: Type: object minItems: 1"},{"title":"DataToIntegrityProtectBlock","url":"r_datatointegrityprotectblock.html","description":"Type: object Properties: metaData: Reference: \u0027#/components/schemas/MetaData\u0027 requestLine: Reference: \u0027#/components/schemas/RequestLine\u0027 statusLine: Type: string headers: Type: array Items: Reference"},{"title":"RequestLine","url":"r_requestline.html","description":"Type: object Required: - method - scheme - authority - path - protocolVersion Properties: method: Reference: \u0027TS29573_N32_Handshake.yaml#/components/schemas/HttpMethod\u0027 scheme: Reference: \u0027TS29571_Co"},{"title":"HttpHeader","url":"r_httpheader.html","description":"Type: object Required: - header - value Properties: header: Type: string value: Reference: \u0027#/components/schemas/EncodedHttpHeaderValue\u0027"},{"title":"HttpPayload","url":"r_httppayload.html","description":"Type: object Required: - iePath - ieValueLocation - value Properties: iePath: Type: string ieValueLocation: Reference: \u0027TS29573_N32_Handshake.yaml#/components/schemas/IeLocation\u0027 value: Type: object"},{"title":"MetaData","url":"r_metadata.html","description":"Type: object Required: - n32fContextId - messageId - authorizedIpxId Properties: n32fContextId: Type: string messageId: Type: string authorizedIpxId: Type: string"},{"title":"Modifications","url":"r_modifications.html","description":"Type: object Required: - identity Properties: identity: Reference: \u0027TS29510_Nnrf_NFManagement.yaml#/components/schemas/Fqdn\u0027 operations: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/compon"},{"title":"IndexToEncryptedValue","url":"r_indextoencryptedvalue.html","description":"Type: object Required: - encBlockIndex Properties: encBlockIndex: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027"},{"title":"EncodedHttpHeaderValue","url":"r_encodedhttpheadervalue.html","description":"oneOf: - type: string - $ref: \u0027#/components/schemas/IndexToEncryptedValue\u0027"}]}]}]},{"title":"N32 Handshake","url":"g_n32handshake.html","description":"The N32 handshake procedure is used between the SEPPs in two PLMNs to mutually authenticate each other and negotiate the security mechanism to use over N32-f along with associated security configurat","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Version: \u00271.0.0\u0027 Title: \u0027N32 Handshake API\u0027 Description: \u0027N32-c Handshake\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9.html","description":"Description: 3GPP TS 29.573 V15.1.0; 5G System; Public Land Mobile Network (PLMN) Interconnection; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.573/"},{"title":"servers","url":"r_servers_2.html","description":"URL: \u0027{apiRoot}/n32c-handshake/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","children":[{"title":"/exchange-capability","url":"r_exchange-capability.html","description":"Method: Post Summary: Security Capability Negotiation Tags: - Security Capability Negotiation Operation ID: PostExchangeCapability Request Body: Description: Custom operation for security capability "},{"title":"/exchange-params","url":"r_exchange-params.html","description":"Method: Post Summary: Parameter Exchange Tags: - Parameter Exchange Operation ID: PostExchangeParams Request Body: Description: Custom operation for parameter exchange Required/Optional: true Content"},{"title":"/n32f-terminate","url":"r_n32f-terminate.html","description":"Method: Post Summary: N32-f Context Terminate Tags: - N32-f Context Terminate Operation ID: PostN32fTerminate Request Body: Description: Custom operation for n32-f context termination Required/Option"},{"title":"/n32f-error","url":"r_n32f-error.html","description":"Method: Post Summary: N32-f Error Reporting Procedure Tags: - N32-f Error Report Operation ID: PostN32fError Request Body: Description: Custom operation for n32-f error reporting procedure Required/O"}]},{"title":"components","url":"r_components_2.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","children":[{"title":"SecurityCapability","url":"r_securitycapability.html","description":"anyOf: - type: string enum: - TLS - ALS - type: string"},{"title":"ApiSignature","url":"r_apisignature.html","description":"oneOf: - $ref: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 - $ref: \u0027#/components/schemas/CallbackName\u0027"},{"title":"HttpMethod","url":"r_httpmethod.html","description":"anyOf: - type: string enum: - GET - PUT - POST - DELETE - PATCH - HEAD - OPTIONS - CONNECT - TRACE - type: string"},{"title":"IeType","url":"r_ietype.html","description":"anyOf: - type: string enum: - UEID - LOCATION - KEY_MATERIAL - AUTHENTICATION_MATERIAL - AUTHORIZATION_TOKEN - OTHER - NONSENSITIVE - type: string"},{"title":"IeLocation","url":"r_ielocation.html","description":"anyOf: - type: string enum: - URI_PARAM - HEADER - BODY - MULTIPART_BINARY - type: string"},{"title":"IeInfo","url":"r_ieinfo.html","description":"Type: object Required: - ieLoc - ieType Properties: ieLoc: Reference: \u0027#/components/schemas/IeLocation\u0027 ieType: Reference: \u0027#/components/schemas/IeType\u0027 reqIe: Type: string rspIe: Type: string isModi"},{"title":"ApiIeMapping","url":"r_apiiemapping.html","description":"Type: object Required: - apiSignature - apiMethod - IeList Properties: apiSignature: Reference: \u0027#/components/schemas/ApiSignature\u0027 apiMethod: Reference: \u0027#/components/schemas/HttpMethod\u0027 IeList: Typ"},{"title":"ProtectionPolicy","url":"r_protectionpolicy.html","description":"Type: object Required: - apiIeMappingList Properties: apiIeMappingList: Type: array Items: Reference: \u0027#/components/schemas/ApiIeMapping\u0027 minItems: 1 dataTypeEncPolicy: Type: array Items: Reference: "},{"title":"SecNegotiateReqData","url":"r_secnegotiatereqdata.html","description":"Type: object Required: - sender - supportedSecCapabilityList Properties: sender: Reference: \u0027TS29510_Nnrf_NFManagement.yaml#/components/schemas/Fqdn\u0027 supportedSecCapabilityList: Type: array Items: Re"},{"title":"SecNegotiateRspData","url":"r_secnegotiaterspdata.html","description":"Type: object Required: - sender - selectedSecCapability Properties: sender: Reference: \u0027TS29510_Nnrf_NFManagement.yaml#/components/schemas/Fqdn\u0027 selectedSecCapability: Reference: \u0027#/components/schema"},{"title":"SecParamExchReqData","url":"r_secparamexchreqdata.html","description":"Type: object Required: - n32fContextId Properties: n32fContextId: Type: string jweCipherSuiteList: Type: array Items: Type: string minItems: 1 jwsCipherSuiteList: Type: array Items: Type: string minI"},{"title":"SecParamExchRspData","url":"r_secparamexchrspdata.html","description":"Type: object Required: - n32fContextId Properties: n32fContextId: Type: string selectedJweCipherSuite: Type: string selectedJwsCipherSuite: Type: string selProtectionPolicyInfo: Reference: \u0027#/compone"},{"title":"N32fContextInfo","url":"r_n32fcontextinfo.html","description":"Type: object Required: - n32fContextId Properties: n32fContextId: Type: string"},{"title":"CallbackName","url":"r_callbackname.html","description":"Type: object Required: - callbackType Properties: callbackType: Type: string"},{"title":"N32fErrorInfo","url":"r_n32ferrorinfo.html","description":"Type: object Required: - n32fMessageId - n32fErrorType Properties: n32fMessageId: Type: string n32fErrorType: Reference: \u0027#/components/schemas/N32fErrorType\u0027 failedModificationList: Type: array Items"},{"title":"FailedModificationInfo","url":"r_failedmodificationinfo.html","description":"Type: object Required: - ipxId - n32fErrorType Properties: ipxId: Reference: \u0027TS29510_Nnrf_NFManagement.yaml#/components/schemas/Fqdn\u0027 n32fErrorType: Reference: \u0027#/components/schemas/N32fErrorType\u0027"},{"title":"N32fErrorDetail","url":"r_n32ferrordetail.html","description":"Type: object Required: - attribute - msgReconstructFailReason Properties: attribute: Type: string msgReconstructFailReason: Reference: \u0027#/components/schemas/FailureReason\u0027"},{"title":"N32fErrorType","url":"r_n32ferrortype.html","description":"anyOf: - type: string enum: - INTEGRITY_CHECK_FAILED - INTEGRITY_CHECK_ON_MODIFICATIONS_FAILED - MODIFICATIONS_INSTRUCTIONS_FAILED - DECIPHERING_FAILED - MESSAGE_RECONSTRUCTION_FAILED - type: string"},{"title":"FailureReason","url":"r_failurereason.html","description":"anyOf: - type: string enum: - INVALID_JSON_POINTER - INVALID_INDEX_TO_ENCRYPTED_BLOCK - INVALID_HTTP_HEADER - type: string"}]}]}]},{"title":"N5g-eir Equipment Identity Check","url":"g_n5g-eir_equipmentidentitycheck.html","description":"N5g-eir is a Service-based interface exhibited by 5G-EIR (5G-Equipment Identity Register) which is an optional network function that supports the checking of the status of Equipment\u0027s identity. For e","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"Version: \u00271.0.0\u0027 Title: \u00275G-EIR Equipment Identity Check\u0027 Description: \u00275G-EIR Equipment Identity Check Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"Description: 3GPP TS 29.511 V15.2.0; 5G System; Equipment Identity Register Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.511/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10.html","description":"- {} - oAuth2ClientCredentials: - n5g-eir-eic"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","description":"URL: \u0027{apiRoot}/n5g-eir-eic/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4.html","children":[{"title":"/equipment-status","url":"r_equipment-status.html","description":"get: Summary: Retrieves the status of the UE Operation ID: GetEquipmentStatus Tags: - Equipment Status (Document) Parameters: - name: pei In: query Description: PEI of the UE Required/Optional: true "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: n5g-eir-eic: Access to the N5g-eir_EquipmentIdentityCheck API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","children":[{"title":"EirResponseData","url":"r_eirresponsedata.html","description":"Type: object Required: - status Properties: status: Reference: \u0027#/components/schemas/EquipmentStatus\u0027"},{"title":"Pei","url":"r_pei.html","description":"Type: string Pattern: \u0022([0-9]{14})\u0022"},{"title":"Supi","url":"r_supi_2.html","description":"Type: string Pattern: \u0022(imsi-[0-9]{5,15}|nai-.+)\u0022"},{"title":"EquipmentStatus","url":"r_equipmentstatus.html","description":"Type: string enum: - WHITELISTED - BLACKLISTED - GREYLISTED"},{"title":"ProblemDetails","url":"r_problemdetails_2.html","description":"Description: \u0027https://www.rfc-editor.org/rfc/rfc7807.txt\u0027 Type: object Required: - type Properties: Type: Type: string title: Type: string status: Type: integer detail: Type: string instance: Type: s"}]}]}]},{"title":"Namf_Communication","url":"g_namf_communication.html","description":"This service enables an NF to communicate with the UE through N1 NAS messages or with the AN (both UE and non UE specific). The service operations defined below allow the NF to communicate with the U","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"Version: 1.0.0 Title: Namf_Communication Description: AMF Communication Service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5.html","description":"Description: 3GPP TS 29.518 V15.2.0; 5G System; Access and Mobility Management Services URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.518/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"- {} - oAuth2Clientcredentials: - namf-comm"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","description":"URL: \u0027{apiRoot}/namf-comm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","children":[{"title":"/ue-contexts/{ueContextId}","url":"r_ue-contexts_uecontextid.html","description":"put: Summary: Namf_Communication CreateUEContext service Operation Tags: - Individual ueContext (Document) Operation ID: CreateUEContext Parameters: - name: ueContextId In: path Description: UE Conte"},{"title":"/ue-contexts/{ueContextId}/release","url":"r_ue-contexts_uecontextid_release.html","description":"Method: Post Summary: Namf_Communication ReleaseUEContext service Operation Tags: - Individual ueContext (Document) Operation ID: ReleaseUEContext Parameters: - name: ueContextId In: path Description"},{"title":"/ue-contexts/{ueContextId}/assign-ebi","url":"r_ue-contexts_uecontextid_assign-ebi.html","description":"Method: Post Summary: Namf_Communication EBI Assignment service Operation Tags: - Individual ueContext (Document) Operation ID: EBIAssignment Parameters: - name: ueContextId In: path Description: UE "},{"title":"/ue-contexts/{ueContextId}/transfer","url":"r_ue-contexts_uecontextid_transfer.html","description":"Method: Post Summary: Namf_Communication UEContextTransfer service Operation Tags: - Individual ueContext (Document) Operation ID: UEContextTransfer Parameters: - name: ueContextId In: path Descripti"},{"title":"/ue-contexts/{ueContextId}/transfer-update","url":"r_ue-contexts_uecontextid_transfer-update.html","description":"Method: Post Summary: Namf_Communication RegistrationStatusUpdate service Operation Tags: - Individual ueContext (Document) Operation ID: RegistrationStatusUpdate Parameters: - name: ueContextId In: "},{"title":"/ue-contexts/{ueContextId}/n1-n2-messages","url":"r_ue-contexts_uecontextid_n1-n2-messages.html","description":"Method: Post Summary: Namf_Communication N1N2 Message Transfer (UE Specific) service Operation Tags: - n1N2Message collection (Document) Operation ID: N1N2MessageTransfer Parameters: - name: ueContex"},{"title":"/ue-contexts/{ueContextId}/n1-n2-messages/subscriptions","url":"r_ue-contexts_uecontextid_n1-n2-messagessubscriptions.html","description":"Method: Post Summary: Namf_Communication N1N2 Message Subscribe (UE Specific) service Operation Tags: - N1N2 Subscriptions Collection for Individual UE Contexts (Document) Operation ID: N1N2MessageSu"},{"title":"/ue-contexts/{ueContextId}/n1-n2-messages/subscriptions/{subscriptionId}","url":"r_ue-contexts_uecontextid_n1-n2-messagessubscriptions_subscriptionid.html","description":"delete: Summary: Namf_Communication N1N2 Message UnSubscribe (UE Specific) service Operation Tags: - N1N2 Individual Subscription (Document) Operation ID: N1N2MessageUnSubscribe Parameters: - name: u"},{"title":"/non-ue-n2-messages/transfer","url":"r_non-ue-n2-messagestransfer.html","description":"Method: Post Summary: Namf_Communication Non UE N2 Message Transfer service Operation Tags: - Non UE N2Messages collection (Document) Operation ID: NonUeN2MessageTransfer Request Body: Content: Appli"},{"title":"/non-ue-n2-messages/subscriptions","url":"r_non-ue-n2-messagessubscriptions.html","description":"Method: Post Summary: Namf_Communication Non UE N2 Info Subscribe service Operation Tags: - Non UE N2Messages Subscriptions collection (Document) Operation ID: NonUeN2InfoSubscribe Request Body: Cont"},{"title":"/non-ue-n2-messages/subscriptions/{n2NotifySubscriptionId}","url":"r_non-ue-n2-messagessubscriptions_n2notifysubscriptionid.html","description":"delete: Summary: Namf_Communication Non UE N2 Info UnSubscribe service Operation Tags: - Non UE N2 Message Notification Individual Subscription (Document) Operation ID: NonUeN2InfoUnSubscribe Paramet"},{"title":"/subscriptions","url":"r_subscriptions.html","description":"Method: Post Summary: Namf_Communication AMF Status Change Subscribe service Operation Tags: - subscriptions collection (Document) Operation ID: AMFStatusChangeSubscribe Request Body: Content: Applic"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid_2_3_4.html","description":"delete: Summary: Namf_Communication AMF Status Change UnSubscribe service Operation Tags: - individual subscription (Document) Operation ID: AMFStatusChangeUnSubscribe Parameters: - name: subscriptio"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: namf-comm: Access to the Namf_Communication API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"# STRUCTURED DATA TYPES","children":[{"title":"SubscriptionData","url":"r_subscriptiondata.html","description":"Type: object Properties: amfStatusUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 guamiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027 minIte"},{"title":"AmfStatusChangeNotification","url":"r_amfstatuschangenotification.html","description":"Type: object Properties: amfStatusInfoList: Type: array Items: Reference: \u0027#/components/schemas/AmfStatusInfo\u0027 minItems: 1 Required: - amfStatusInfo"},{"title":"AmfStatusInfo","url":"r_amfstatusinfo.html","description":"Type: object Properties: guamiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027 minItems: 1 statusChange: Reference: \u0027#/components/schemas/StatusChange\u0027 targetAm"},{"title":"AssignEbiData","url":"r_assignebidata.html","description":"Type: object Properties: pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 arpList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Arp\u0027 m"},{"title":"AssignedEbiData","url":"r_assignedebidata.html","description":"Type: object Properties: pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 assignedEbiList: Type: array Items: Reference: \u0027TS29502_Nsmf_PDUSession.yaml#/components/s"},{"title":"AssignEbiFailed","url":"r_assignebifailed.html","description":"Type: object Properties: pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 failedArpList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/"},{"title":"UEContextRelease","url":"r_uecontextrelease.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 unauthenticatedSupi: Type: boolean Default: false ngapCause: Reference: \u0027TS29571_CommonData.yaml#/componen"},{"title":"N2InformationTransferReqData","url":"r_n2informationtransferreqdata.html","description":"Type: object Properties: taiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Tai\u0027 minItems: 1 ratSelector: Reference: \u0027#/components/schemas/RatSelector\u0027 ecgiList: Type"},{"title":"NonUeN2InfoSubscriptionCreateData","url":"r_nonuen2infosubscriptioncreatedata.html","description":"Type: object Properties: globalRanNodeList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/GlobalRanNodeId\u0027 minItems: 1 anTypeList: Type: array Items: Reference: \u0027TS29571_"},{"title":"NonUeN2InfoSubscriptionCreatedData","url":"r_nonuen2infosubscriptioncreateddata.html","description":"Type: object Properties: n2NotifySubscriptionId: Type: string supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: - n2NotifySubscriptionId"},{"title":"UeN1N2InfoSubscriptionCreateData","url":"r_uen1n2infosubscriptioncreatedata.html","description":"Type: object Properties: n2InformationClass: Reference: \u0027#/components/schemas/N2InformationClass\u0027 n2NotifyCallbackUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 n1MessageClass: Ref"},{"title":"UeN1N2InfoSubscriptionCreatedData","url":"r_uen1n2infosubscriptioncreateddata.html","description":"Type: object Properties: n1n2NotifySubscriptionId: Type: string supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: - n1n2NotifySubscriptionId"},{"title":"N2InformationNotification","url":"r_n2informationnotification.html","description":"Type: object Properties: n2NotifySubscriptionId: Type: string n2InfoContainer: Reference: \u0027#/components/schemas/N2InfoContainer\u0027 toReleaseSessionList: Type: array Items: Reference: \u0027TS29571_CommonDat"},{"title":"N2InfoContainer","url":"r_n2infocontainer.html","description":"Type: object Properties: n2InformationClass: Reference: \u0027#/components/schemas/N2InformationClass\u0027 smInfo: Reference: \u0027#/components/schemas/N2SmInformation\u0027 ranInfo: Reference: \u0027#/components/schemas/N"},{"title":"N1MessageNotification","url":"r_n1messagenotification.html","description":"Type: object Properties: n1NotifySubscriptionId: Type: string n1MessageContainer: Reference: \u0027#/components/schemas/N1MessageContainer\u0027 lcsCorrelationId: Reference: \u0027TS29572_Nlmf_Location.yaml#/compon"},{"title":"N1MessageContainer","url":"r_n1messagecontainer.html","description":"Type: object Properties: n1MessageClass: Reference: \u0027#/components/schemas/N1MessageClass\u0027 n1MessageContent: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027 nfId: Reference: \u0027"},{"title":"N1N2MessageTransferReqData","url":"r_n1n2messagetransferreqdata.html","description":"Type: object Properties: n1MessageContainer: Reference: \u0027#/components/schemas/N1MessageContainer\u0027 n2InfoContainer: Reference: \u0027#/components/schemas/N2InfoContainer\u0027 skipInd: Type: boolean Default: fa"},{"title":"N1N2MessageTransferRspData","url":"r_n1n2messagetransferrspdata.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/N1N2MessageTransferCause\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: - ca"},{"title":"RegistrationContextContainer","url":"r_registrationcontextcontainer.html","description":"Type: object Properties: ueContext: Reference: \u0027#/components/schemas/UeContext\u0027 localTimeZone: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/TimeZone\u0027 anType: Reference: \u0027TS29571_CommonData"},{"title":"AreaOfValidity","url":"r_areaofvalidity.html","description":"Type: object Properties: taiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Tai\u0027 minItems: 0 Required: - taList"},{"title":"UeContextTransferReqData","url":"r_uecontexttransferreqdata.html","description":"Type: object Properties: reason: Reference: \u0027#/components/schemas/TransferReason\u0027 accessType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/AccessType\u0027 plmnId: Reference: \u0027TS29571_CommonDat"},{"title":"UeContextTransferRspData","url":"r_uecontexttransferrspdata.html","description":"Type: object Properties: ueContext: Reference: \u0027#/components/schemas/UeContext\u0027 ueRadioCapability: Reference: \u0027#/components/schemas/N2InfoContent\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.ya"},{"title":"UeContext","url":"r_uecontext.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 supiUnauthInd: Type: boolean gpsiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/"},{"title":"N2SmInformation","url":"r_n2sminformation.html","description":"Type: object Properties: pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 n2InfoContent: Reference: \u0027#/components/schemas/N2InfoContent\u0027 sNssai: Reference: \u0027TS29571"},{"title":"N2InfoContent","url":"r_n2infocontent.html","description":"Type: object Properties: ngapMessageType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027 ngapIeType: Reference: \u0027#/components/schemas/NgapIeType\u0027 ngapData: Reference: \u0027TS29571_Comm"},{"title":"NrppaInformation","url":"r_nrppainformation.html","description":"Type: object Properties: nfId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 nrppaPdu: Reference: \u0027#/components/schemas/N2InfoContent\u0027 Required: - nfId - nrppaPdu"},{"title":"PwsInformation","url":"r_pwsinformation.html","description":"Type: object Properties: messageIdentifier: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint16\u0027 serialNumber: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint16\u0027 pwsContainer:"},{"title":"N1N2MsgTxfrFailureNotification","url":"r_n1n2msgtxfrfailurenotification.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/N1N2MessageTransferCause\u0027 n1n2MsgDataUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 Required: - cause - n1n2MsgData"},{"title":"N1N2MessageTransferError","url":"r_n1n2messagetransfererror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 errInfo: Reference: \u0027#/components/schemas/N1N2MsgTxfrErrDetail\u0027 Required: - error"},{"title":"N1N2MsgTxfrErrDetail","url":"r_n1n2msgtxfrerrdetail.html","description":"Type: object Properties: retryAfter: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027 highestPrioArp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Arp\u0027"},{"title":"N2InformationTransferRspData","url":"r_n2informationtransferrspdata.html","description":"Type: object Properties: result: Reference: \u0027#/components/schemas/N2InformationTransferResult\u0027 pwsRspData: Reference: \u0027#/components/schemas/PWSResponseData\u0027 supportedFeatures: Reference: \u0027TS29571_Com"},{"title":"MmContext","url":"r_mmcontext.html","description":"Type: object Properties: accessType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/AccessType\u0027 nasSecurityMode: Reference: \u0027#/components/schemas/NasSecurityMode\u0027 nasDownlinkCount: Reference"},{"title":"SeafData","url":"r_seafdata.html","description":"Type: object Properties: ngKsi: Reference: \u0027#/components/schemas/NgKsi\u0027 keyAmf: Reference: \u0027#/components/schemas/KeyAmf\u0027 nh: Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027 ncc: Type: integer Minimum: 0 Maxim"},{"title":"NasSecurityMode","url":"r_nassecuritymode.html","description":"Type: object Properties: integrityAlgorithm: Reference: \u0027#/components/schemas/IntegrityAlgorithm\u0027 cipheringAlgorithm: Reference: \u0027#/components/schemas/CipheringAlgorithm\u0027 Required: - integrityAlgorit"},{"title":"PduSessionContext","url":"r_pdusessioncontext.html","description":"Type: object Properties: pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 smContextRef: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 sNssai: Referen"},{"title":"NssaiMapping","url":"r_nssaimapping.html","description":"Type: object Properties: mappedSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 hSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 Required: - mappedSnssa"},{"title":"UeRegStatusUpdateReqData","url":"r_ueregstatusupdatereqdata.html","description":"Type: object Properties: transferStatus: Reference: \u0027#/components/schemas/UeContextTransferStatus\u0027 toReleaseSessionList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pdu"},{"title":"UeRegStatusUpdateRspData","url":"r_ueregstatusupdaterspdata.html","description":"Type: object Properties: regStatusTransferComplete: Type: boolean Required: - regStatusTransferComplete"},{"title":"AssignEbiError","url":"r_assignebierror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 failureDetails: Reference: \u0027#/components/schemas/AssignEbiFailed\u0027 Required: - error - failureDe"},{"title":"UeContextCreateData","url":"r_uecontextcreatedata.html","description":"Type: object Properties: ueContext: Reference: \u0027#/components/schemas/UeContext\u0027 targetId: Reference: \u0027#/components/schemas/NgRanTargetId\u0027 sourceToTargetData: Reference: \u0027#/components/schemas/N2InfoCo"},{"title":"UeContextCreatedData","url":"r_uecontextcreateddata.html","description":"Type: object Properties: ueContext: Reference: \u0027#/components/schemas/UeContext\u0027 targetToSourceData: Reference: \u0027#/components/schemas/N2InfoContent\u0027 pduSessionList: Type: array Items: Reference: \u0027#/co"},{"title":"UeContextCreateError","url":"r_uecontextcreateerror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 ngapCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 Required: - error"},{"title":"NgRanTargetId","url":"r_ngrantargetid.html","description":"Type: object Properties: ranNodeId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/GlobalRanNodeId\u0027 tai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Tai\u0027 Required: - ranNodeId - "},{"title":"PWSResponseData","url":"r_pwsresponsedata.html","description":"Type: object Properties: ngapMessageType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027 serialNumber: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint16\u0027 messageIdenti"},{"title":"PWSErrorData","url":"r_pwserrordata.html","description":"Type: object Properties: namfCause: Type: integer Required: - namfCause"},{"title":"N2InformationTransferError","url":"r_n2informationtransfererror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 pwdErrorInfo: Reference: \u0027#/components/schemas/PWSErrorData\u0027 Required: - error"},{"title":"NgKsi","url":"r_ngksi.html","description":"Type: object Properties: tsc: Reference: \u0027#/components/schemas/ScType\u0027 ksi: Type: integer Minimum: 0 Maximum: 6 Required: - tsc - ksi"},{"title":"KeyAmf","url":"r_keyamf.html","description":"Type: object Properties: keyType: Reference: \u0027#/components/schemas/KeyAmfType\u0027 keyVal: Type: string Required: - keyType - keyVal"},{"title":"ExpectedUeBehavior","url":"r_expecteduebehavior.html","description":"Type: object Properties: expMoveTrajectory: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/UserLocation\u0027 minItems: 1 validityTime: Reference: \u0027TS29571_CommonData.yaml#/com"},{"title":"N2RanInformation","url":"r_n2raninformation.html","description":"Type: object Properties: n2InfoContent: Reference: \u0027#/components/schemas/N2InfoContent\u0027 Required: - n2InfoContent # SIMPLE DATA TYPES"},{"title":"EpsBearerId","url":"r_epsbearerid.html","description":"Type: integer Minimum: 0 Maximum: 15"},{"title":"Ppi","url":"r_ppi.html","description":"Type: integer Minimum: 0 Maximum: 7"},{"title":"NasCount","url":"r_nascount.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027"},{"title":"5GMmCapability","url":"r_5gmmcapability.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"UeSecurityCapability","url":"r_uesecuritycapability.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"S1UeNetworkCapability","url":"r_s1uenetworkcapability.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"DrxParameter","url":"r_drxparameter.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"OmcIdentifier","url":"r_omcidentifier.html","description":"Type: string # ENUMERATIONS"},{"title":"StatusChange","url":"r_statuschange.html","description":"anyOf: - type: string"},{"title":"N2InformationClass","url":"r_n2informationclass.html","description":"anyOf: - type: string"},{"title":"N1MessageClass","url":"r_n1messageclass.html","description":"anyOf: - type: string"},{"title":"N1N2MessageTransferCause","url":"r_n1n2messagetransfercause.html","description":"anyOf: - type: string"},{"title":"UeContextTransferStatus","url":"r_uecontexttransferstatus.html","description":"anyOf: - type: string"},{"title":"N2InformationTransferResult","url":"r_n2informationtransferresult.html","description":"anyOf: - type: string"},{"title":"CipheringAlgorithm","url":"r_cipheringalgorithm.html","description":"anyOf: - type: string"},{"title":"IntegrityAlgorithm","url":"r_integrityalgorithm.html","description":"anyOf: - type: string"},{"title":"SmsSupport","url":"r_smssupport.html","description":"anyOf: - type: string"},{"title":"ScType","url":"r_sctype.html","description":"anyOf: - type: string"},{"title":"KeyAmfType","url":"r_keyamftype.html","description":"anyOf: - type: string"},{"title":"TransferReason","url":"r_transferreason.html","description":"anyOf: - type: string"},{"title":"AMPolicyReqTrigger","url":"r_ampolicyreqtrigger.html","description":"anyOf: - type: string"},{"title":"RatSelector","url":"r_ratselector.html","description":"anyOf: - type: string"},{"title":"NgapIeType","url":"r_ngapietype.html","description":"anyOf: - type: string"},{"title":"N2InfoNotifyReason","url":"r_n2infonotifyreason.html","description":"anyOf: - type: string"}]}]}]},{"title":"Namf_Location","url":"g_namf_location.html","description":"The Namf_Location service is used by NF service consumers to request the AMF for initiating positioning requests and provide the location information. It is also used to subsequently notify the locat","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Version: 1.0.0 Title: Namf_Location Description: AMF Location Service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"Description: 3GPP TS 29.518 V15.2.0; 5G System; Access and Mobility Management Services URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.518/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"- {} - oAuth2Clientcredentials: - namf-loc"},{"title":"servers","url":"r_servers_2_3.html","description":"URL: \u0027{apiRoot}/namf-loc/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","children":[{"title":"ueContextId provide pos info","url":"r_uecontextid_provide-pos-info1.html","description":"Method: Post Summary: Namf_Location ProvidePositioningInfo service Operation Tags: - Individual UE context (Document) Operation ID: ProvidePositioningInfo Parameters: - name: ueContextId In: path Des"},{"title":"ueContextId provide loc info","url":"r_uecontextid_provide-loc-info1.html","description":"Method: Post Summary: Namf_Location ProvideLocationInfo service Operation Tags: - Individual UE context (Document) Operation ID: ProvideLocationInfo Parameters: - name: ueContextId In: path Descripti"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: namf-loc: Access to the Namf_Location API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","children":[{"title":"RequestPosInfo","url":"r_requestposinfo.html","description":"Type: object Properties: lcsClientType: Reference: \u0027TS29572_Nlmf_Location.yaml#/components/schemas/ExternalClientType\u0027 lcsLocation: Reference: \u0027#/components/schemas/LocationType\u0027 supi: Reference: \u0027TS"},{"title":"ProvidePosInfo","url":"r_provideposinfo.html","description":"Type: object Properties: locationEstimate: Reference: \u0027TS29572_Nlmf_Location.yaml#/components/schemas/GeographicArea\u0027 accuracyFulfilmentIndicator: Reference: \u0027TS29572_Nlmf_Location.yaml#/components/s"},{"title":"NotifiedPosInfo","url":"r_notifiedposinfo.html","description":"Type: object Properties: locationEvent: Reference: \u0027#/components/schemas/LocationEvent\u0027 supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/"},{"title":"RequestLocInfo","url":"r_requestlocinfo.html","description":"Type: object Properties: req5gsLoc: Type: boolean Default: false reqCurrentLoc: Type: boolean Default: false reqRatType: Type: boolean Default: false reqTimeZone: Type: boolean Default: false support"},{"title":"ProvideLocInfo","url":"r_providelocinfo.html","description":"Type: object Properties: currentLoc: Type: boolean location: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/UserLocation\u0027 geoInfo: Reference: \u0027TS29572_Nlmf_Location.yaml#/components/schemas/"},{"title":"LocationType","url":"r_locationtype.html","description":"anyOf: - type: string"},{"title":"LocationEvent","url":"r_locationevent.html","description":"anyOf: - type: string"}]}]}]},{"title":"Nausf_SoRProtection","url":"g_nausf_sorprotection.html","description":"The Authentication Server Function (AUSF) acts as NF Service Producer. It provides SoRProtection service to the NF Service Consumer. This service permits to provide the NF Service Consumer (for examp","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Version: 1.0.0 Title: Nausf_SoRProtection Service Description: AUSF SoR Protection Service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"Description: 3GPP TS 29.509 V15.2.0; 5G System; Authentication Server Services URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.509\u0027"},{"title":"security","url":"r_security_2_3_4_5.html","description":"- {} - oAuth2ClientCredentials: - nausf-sorprotection"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","description":"URL: \u0027{apiRoot}/nausf-sorprotection/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","children":[{"title":"supi ue-sor","url":"r_supi_ue-sor1.html","description":"Method: Post Parameters: - name: supi In: path Description: Identifier of the UE Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 Request Body: Content: A"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nausf-sorprotection: Access to the Nausf_SoRProtection API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","children":[{"title":"SorInfo","url":"r_sorinfo.html","description":"Type: object Properties: steeringContainer: Reference: \u0027#/components/schemas/SteeringContainer\u0027 ackInd: Reference: \u0027#/components/schemas/AckInd\u0027 Required: - ackInd"},{"title":"SorSecurityInfo","url":"r_sorsecurityinfo.html","description":"Type: object Properties: sorMacIausf: Reference: \u0027#/components/schemas/SorMac\u0027 counterSor: Reference: \u0027#/components/schemas/CounterSor\u0027 sorXmacIue: Reference: \u0027#/components/schemas/SorMac\u0027 Required: "},{"title":"SteeringContainer","url":"r_steeringcontainer.html","description":"oneOf: - type: array Items: Reference: \u0027TS29509_Nausf_SoRProtection.yaml#/components/schemas/SteeringInfo\u0027 minItems: 1 - $ref: \u0027#/components/schemas/SecuredPacket\u0027"},{"title":"SteeringInfo","url":"r_steeringinfo.html","description":"Type: object Properties: plmnId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PlmnId\u0027 accessTechList: Type: array Items: Reference: \u0027#/components/schemas/AccessTech\u0027 minItems: 1 Required: "},{"title":"SorMac","url":"r_sormac.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"CounterSor","url":"r_countersor.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{4}$\u0027"},{"title":"AckInd","url":"r_ackind.html","description":"Type: boolean"},{"title":"SecuredPacket","url":"r_securedpacket.html","description":"Type: string format: base64"},{"title":"AccessTech","url":"r_accesstech.html","description":"anyOf: - type: string"}]}]}]},{"title":"Nausf_UEAuthentication","url":"g_nausf_ueauthentication.html","description":"The Authentication Server Function (AUSF) acts as NF Service Producer. It provides UE authentication service to the requester NF. The NF Service Consumer is the AMF. For this service, the following s","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Version: 1.0.0 Title: AUSF API Description: OpenAPI specification for AUSF"},{"title":"externalDocs","url":"r_externaldocs.html","description":"Description: 3GPP TS 29.509 V15.2.0; 5G System; 3GPP TS Authentication Server services. URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.509"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"- {} - oAuth2ClientCredentials: - nausf-auth"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"URL: \u0027{apiRoot}/nausf-auth/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","children":[{"title":"/ue-authentications","url":"r_ue-authentications.html","description":"Method: Post Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/AuthenticationInfo\u0027 Required/Optional: true Responses: \u0027201\u0027 UEAuthenticationCtx Content: application/3g"},{"title":"/ue-authentications/{authCtxId}/5g-aka-confirmation","url":"r_ue-authentications_authctxid_5g-aka-confirmation.html","description":"put: Parameters: - name: authCtxId In: path Required/Optional: true Schema: Type: string Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ConfirmationData\u0027 Responses:"},{"title":"/ue-authentications/{authCtxId}/eap-session","url":"r_ue-authentications_authctxid_eap-session.html","description":"Method: Post Operation ID: EapAuthMethod Parameters: - name: authCtxId In: path Required/Optional: true Schema: Type: string Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nausf-auth: Access to Nausf_UEAuthentication API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"AuthenticationInfo","url":"r_authenticationinfo.html","description":"Type: object Properties: supiOrSuci: Reference: \u0027TS29503_Nudm_UEAU.yaml#/components/schemas/SupiOrSuci\u0027 servingNetworkName: Reference: \u0027TS29503_Nudm_UEAU.yaml#/components/schemas/ServingNetworkName\u0027 "},{"title":"UEAuthenticationCtx","url":"r_ueauthenticationctx.html","description":"Type: object Properties: authType: Reference: \u0027#/components/schemas/AuthType\u0027 5gAuthData: oneOf: - $ref: \u0027#/components/schemas/Av5gAka\u0027 - $ref: \u0027#/components/schemas/EapPayload\u0027 _links: Type: object "},{"title":"Av5gAka","url":"r_av5gaka.html","description":"Type: object Required: - rand - hxresStar - autn Properties: rand: Reference: \u0027TS29503_Nudm_UEAU.yaml#/components/schemas/Rand\u0027 hxresStar: Reference: \u0027#/components/schemas/HxresStar\u0027 autn: Reference:"},{"title":"ConfirmationData","url":"r_confirmationdata.html","description":"Type: object Required: - resStar Properties: resStar: Reference: \u0027#/components/schemas/ResStar\u0027"},{"title":"ConfirmationDataResponse","url":"r_confirmationdataresponse.html","description":"Type: object Properties: authResult: Reference: \u0027#/components/schemas/AuthResult\u0027 supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 kseaf: Reference: \u0027#/components/schemas/Kseaf\u0027 Re"},{"title":"EapSession","url":"r_eapsession.html","description":"Type: object Properties: eapPayload: Reference: \u0027#/components/schemas/EapPayload\u0027 kSeaf: Reference: \u0027#/components/schemas/Kseaf\u0027 _links: Type: object additionalProperties: Reference: \u0027TS29571_CommonD"},{"title":"AuthResult","url":"r_authresult.html","description":"Type: string enum: - AUTHENTICATION_SUCCESS - AUTHENTICATION_FAILURE - AUTHENTICATION_ONGOING"},{"title":"EapPayload","url":"r_eappayload.html","description":"Type: string format: base64 Description: contains an EAP packet"},{"title":"Kseaf","url":"r_kseaf.html","description":"Type: string Pattern: \u0027[A-Fa-f0-9]{64}\u0027"},{"title":"ResStar","url":"r_resstar.html","description":"Type: string Pattern: \u0027[A-Fa-f0-9]{32}\u0027"},{"title":"HxresStar","url":"r_hxresstar.html","description":"Type: string Pattern: \u0022[A-Fa-f0-9]{32}\u0022"},{"title":"AuthType","url":"r_authtype_2.html","description":"anyOf: - type: string enum: - 5G_AKA - EAP_AKA_PRIME - EAP_TLS - type: string"}]}]}]},{"title":"Nchf_ConvergedCharging","url":"g_nchf_convergedcharging.html","description":"The ConvergedCharging service provides charging for session and event based NF services. This ConvergedCharging service offers charging: With quota management (online; this includes support for both ","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"Description: ConvergedCharging Service Version: 1.R15.0.0 Title: Nchf_ConvergedCharging"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Description:- 3GPP TS 32.291 Telecommunication management; Charging management; 5G system, charging service; Stage 3. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/32_series/32.291/\u0027"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"URL: \u0027{apiRoot}/nchf-convergedcharging/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","children":[{"title":"/chargingdata","url":"r_chargingdata.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ChargingDataRequest\u0027 Responses: \u0027201\u0027 Created Content: Application/JSON: Schema:"},{"title":"\u0027/chargingdata/{ChargingDataRef}/update\u0027","url":"r_chargingdata_chargingdataref_update.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ChargingDataRequest\u0027 Parameters: - name: ChargingDataRef In: path Description: a"},{"title":"\u0027/chargingdata/{ChargingDataRef}/release\u0027","url":"r_chargingdata_chargingdataref_release.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ChargingDataRequest\u0027 Parameters: - name: ChargingDataRef In: path Description: a"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","children":[{"title":"ChargingDataRequest","url":"r_chargingdatarequest.html","description":"Type: object Properties: subscriberIdentifier: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 nfConsumerIdentification: Reference: \u0027#/components/schemas/NFConsumerIdentification\u0027 invoc"},{"title":"ChargingDataResponse","url":"r_chargingdataresponse.html","description":"Type: object Properties: invocationTimeStamp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 invocationSequenceNumber: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint3"},{"title":"ChargingNotifyRequest","url":"r_chargingnotifyrequest.html","description":"Type: object Properties: notificationType: Reference: \u0027#/components/schemas/NotificationType\u0027 reauthorizationDetails: Type: array Items: Reference: \u0027#/components/schemas/ReauthorizationDetails\u0027 minIt"},{"title":"NFConsumerIdentification","url":"r_nfconsumeridentification.html","description":"Type: object Properties: nFName: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 nFIPv4Address: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 nFIPv6Address: "},{"title":"MultipleUnitUsage","url":"r_multipleunitusage.html","description":"Type: object Properties: ratingGroup: Reference: \u0027#/components/schemas/RatingGroup\u0027 requestedUnit: Reference: \u0027#/components/schemas/RequestedUnit\u0027 UsedUnitContainer: Type: array Items: Reference: \u0027#/"},{"title":"InvocationResult","url":"r_invocationresult.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 failureHandling: Reference: \u0027#/components/schemas/FailureHandling\u0027"},{"title":"Trigger","url":"r_trigger.html","description":"Type: object Properties: triggerType: Reference: \u0027#/components/schemas/TriggerType\u0027 triggerCategory: Reference: \u0027#/components/schemas/TriggerCategory\u0027 timeLimit: Reference: \u0027TS29571_CommonData.yaml#/"},{"title":"MultipleUnitInformation","url":"r_multipleunitinformation.html","description":"Type: object Properties: resultCode: Reference: \u0027#/components/schemas/ResultCode\u0027 ratingGroup: Reference: \u0027#/components/schemas/RatingGroup\u0027 grantedUnit: Reference: \u0027#/components/schemas/GrantedUnit\u0027"},{"title":"RequestedUnit","url":"r_requestedunit.html","description":"Type: object Properties: time: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint32\u0027 totalVolume: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint64\u0027 uplinkVolume: Reference: \u0027T"},{"title":"UsedUnitContainer","url":"r_usedunitcontainer.html","description":"Type: object Properties: serviceId: Reference: \u0027#/components/schemas/ServiceId\u0027 quotaManagementIndicator: Reference: \u0027#/components/schemas/QuotaManagementIndicator\u0027 triggers: Type: array Items: Refer"},{"title":"GrantedUnit","url":"r_grantedunit.html","description":"Type: object Properties: tariffTimeChange: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 time: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint32\u0027 totalVolume: Referen"},{"title":"FinalUnitIndication","url":"r_finalunitindication.html","description":"Type: object Properties: finalUnitAction: Reference: \u0027#/components/schemas/FinalUnitAction\u0027 restrictionFilterRule: Reference: \u0027#/components/schemas/IPFilterRule\u0027 filterId: Type: string redirectServer"},{"title":"RedirectServer","url":"r_redirectserver.html","description":"Type: object Properties: redirectAddressType: Reference: \u0027#/components/schemas/RedirectAddressType\u0027 redirectServerAddress: Type: string Required: - redirectAddressType - redirectServerAddress"},{"title":"ReauthorizationDetails","url":"r_reauthorizationdetails.html","description":"Type: object Properties: serviceId: Reference: \u0027#/components/schemas/ServiceId\u0027 ratingGroup: Reference: \u0027#/components/schemas/RatingGroup\u0027 quotaManagementIndicator: Reference: \u0027#/components/schemas/Q"},{"title":"PDUSessionChargingInformation","url":"r_pdusessioncharginginformation.html","description":"Type: object Properties: chargingId: Reference: \u0027#/components/schemas/ChargingId\u0027 userInformation: Reference: \u0027#/components/schemas/UserInformation\u0027 userLocationinfo: Reference: \u0027TS29571_CommonData.y"},{"title":"UserInformation","url":"r_userinformation.html","description":"Type: object Properties: servedGPSI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 servedPEI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 unauthenticatedFlag: Type: b"},{"title":"PDUSessionInformation","url":"r_pdusessioninformation.html","description":"Type: object Properties: networkSlicingInfo: Reference: \u0027#/components/schemas/NetworkSlicingInfo\u0027 pduSessionID: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 pduType: Referenc"},{"title":"PDUContainerInformation","url":"r_pducontainerinformation.html","description":"Type: object Properties: timeofFirstUsage: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 timeofLastUsage: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 qoSInfo"},{"title":"NetworkSlicingInfo","url":"r_networkslicinginfo.html","description":"Type: object Properties: sNSSAI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 Required: - sNSSAI"},{"title":"PDUAddress","url":"r_pduaddress.html","description":"Type: object Properties: pduIPv4Address: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 pduIPv6Address: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Addr\u0027 pduAddress"},{"title":"ServingNetworkFunctionID","url":"r_servingnetworkfunctionid.html","description":"Type: object Properties: servingNetworkFunctionName: Type: string servingNetworkFunctionInstanceid: Type: string gUAMI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027"},{"title":"RoamingQBCInformation","url":"r_roamingqbcinformation.html","description":"Type: object Properties: multipleQFIcontainer: Type: array Items: Reference: \u0027#/components/schemas/MultipleQFIcontainer\u0027 minItems: 0 uPFID: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfI"},{"title":"MultipleQFIcontainer","url":"r_multipleqficontainer.html","description":"Type: object Properties: triggers: Type: array Items: Reference: \u0027#/components/schemas/Trigger\u0027 minItems: 0 triggerTimestamp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 time: R"},{"title":"QFIContainerInformation","url":"r_qficontainerinformation.html","description":"Type: object Properties: qFI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 timeofFirstUsage: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 timeofLastUsage: Referen"},{"title":"RoamingChargingProfile","url":"r_roamingchargingprofile.html","description":"Type: object Properties: triggers: Type: array Items: Reference: \u0027#/components/schemas/Trigger\u0027 minItems: 0 partialRecordMethod: Reference: \u0027#/components/schemas/PartialRecordMethod\u0027"},{"title":"SMSChargingInformation","url":"r_smscharginginformation.html","description":"Type: object Properties: originatorInfo: Reference: \u0027#/components/schemas/OriginatorInfo\u0027 recipientInfo: Type: array Items: Reference: \u0027#/components/schemas/RecipientInfo\u0027 minItems: 0 userEquipmentIn"},{"title":"OriginatorInfo","url":"r_originatorinfo.html","description":"Type: object Properties: originatorSUPI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 originatorGPSI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 originatorOtherAdd"},{"title":"RecipientInfo","url":"r_recipientinfo.html","description":"Type: object Properties: recipientSUPI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 recipientGPSI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 recipientOtherAddres"},{"title":"SMAddressInfo","url":"r_smaddressinfo.html","description":"Type: object Properties: sMaddressType: Reference: \u0027#/components/schemas/SMAddressType\u0027 sMaddressData: Type: string sMaddressDomain: Reference: \u0027#/components/schemas/SMAddressDomain\u0027"},{"title":"RecipientAddress","url":"r_recipientaddress.html","description":"Type: object Properties: recipientAddressInfo: Reference: \u0027#/components/schemas/SMAddressInfo\u0027 sMaddresseeType: Reference: \u0027#/components/schemas/SMAddresseeType\u0027"},{"title":"MessageClass","url":"r_messageclass.html","description":"Type: object Properties: classIdentifier: Reference: \u0027#/components/schemas/ClassIdentifier\u0027 tokenText: Type: string"},{"title":"SMAddressDomain","url":"r_smaddressdomain.html","description":"Type: object Properties: domainName: Type: string 3GPPIMSIMCCMNC: Type: string"},{"title":"SMInterface","url":"r_sminterface.html","description":"Type: object Properties: interfaceId: Type: string interfaceText: Type: string interfacePort: Type: string interfaceType: Reference: \u0027#/components/schemas/InterfaceType\u0027"},{"title":"RANSecondaryRATUsageReport","url":"r_ransecondaryratusagereport.html","description":"Type: object Properties: rANSecondaryRATType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RatType\u0027 qosFlowsUsageReports: Type: array Items: Reference: \u0027#/components/schemas/QosFlowsUsageR"},{"title":"RatingGroup","url":"r_ratinggroup_2.html","description":"Type: Uint32"},{"title":"ServiceId","url":"r_serviceid.html","description":"Type: Uint32"},{"title":"Diagnostics","url":"r_diagnostics.html","description":"Type: integer"},{"title":"IPFilterRule","url":"r_ipfilterrule.html","description":"Type: string"},{"title":"ChargingId","url":"r_chargingid.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint32\u0027"},{"title":"QosFlowsUsageReport","url":"r_qosflowsusagereport.html","description":"Type: object Properties: qFI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 startTimestamp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 endTimestamp: Reference: \u0027"},{"title":"NotificationType","url":"r_notificationtype_2.html","description":"anyOf: - type: string enum: - REAUTHORIZATION - ABORT_CHARGING - type: string"},{"title":"NodeFunctionality","url":"r_nodefunctionality.html","description":"anyOf: - type: string enum: - SMF - type: string"},{"title":"ChargingCharacteristicsSelectionMode","url":"r_chargingcharacteristicsselectionmode.html","description":"anyOf: - type: string enum: - HOME_DEFAULT - ROAMING_DEFAULT - VISITING_DEFAULT - type: string"},{"title":"TriggerType","url":"r_triggertype.html","description":"anyOf: - type: string enum: - QUOTA_THRESHOLD - QHT - FINAL - QUOTA_EXHAUSTED - VALIDITY_TIME - OTHER_QUOTA_TYPE - FORCED_REAUTHORISATION - UNUSED_QUOTA_TIMER - ABNORMAL_RELEASE - QOS_CHANGE - VOLUME"},{"title":"FinalUnitAction","url":"r_finalunitaction.html","description":"anyOf: - type: string enum: - TERMINATE - REDIRECT - RESTRICT_ACCESS - type: string"},{"title":"RedirectAddressType","url":"r_redirectaddresstype.html","description":"anyOf: - type: string enum: - IPV4 - IPV6 - URL - type: string"},{"title":"TriggerCategory","url":"r_triggercategory.html","description":"anyOf: - type: string enum: - IMMEDIATE_REPORT - DEFERRED_REPORT - type: string"},{"title":"QuotaManagementIndicator","url":"r_quotamanagementindicator.html","description":"anyOf: - type: string enum: - ONLINE_CHARGING - OFFLINE_CHARGING - type: string"},{"title":"FailureHandling","url":"r_failurehandling.html","description":"anyOf: - type: string enum: - TERMINATE - CONTINUE - RETRY_AND_TERMINATE - type: string"},{"title":"SessionFailover","url":"r_sessionfailover.html","description":"anyOf: - type: string enum: - FAILOVER_NOT_SUPPORTED - FAILOVER_SUPPORTED - type: string"},{"title":"3GPPPSDataOffStatus","url":"r_3gpppsdataoffstatus.html","description":"anyOf: - type: string enum: - ACTIVE - INACTIVE - type: string"},{"title":"ResultCode","url":"r_resultcode.html","description":"anyOf: - type: string enum: - SUCCESS - END_USER_SERVICE_DENIED - QUOTA_MANAGEMENT _NOT_APPLICABLE - QUOTA_LIMIT_REACHED - END_USER_SERVICE_REJECTED - USER_UNKNOWN - RATING_FAILED - type: string"},{"title":"PartialRecordMethod","url":"r_partialrecordmethod.html","description":"anyOf: - type: string enum: - DEFAULT - INDIVIDUAL - type: string"},{"title":"RoamerInOut","url":"r_roamerinout.html","description":"anyOf: - type: string enum: - IN_BOUND - OUT_BOUND - type: string"},{"title":"SMMessageType","url":"r_smmessagetype.html","description":"anyOf: - type: string enum: - SUBMISSION - DELIVERY_REPORT - SM_SERVICE_REQUEST - type: string"},{"title":"SMPriority","url":"r_smpriority.html","description":"anyOf: - type: string enum: - LOW - NORMAL - HIGH - type: string"},{"title":"DeliveryReportRequested","url":"r_deliveryreportrequested.html","description":"anyOf: - type: string enum: - YES - NO - type: string"},{"title":"InterfaceType","url":"r_interfacetype.html","description":"anyOf: - type: string enum: - UNKNOWN - MOBILE_ORIGINATING - MOBILE_TERMINATING - APPLICATION_ORIGINATING - APPLICATION_TERMINATING - type: string"},{"title":"ClassIdentifier","url":"r_classidentifier.html","description":"anyOf: - type: string enum: - PERSONAL - ADVERTISEMENT - INFORMATIONAL - AUTO - type: string"},{"title":"SMAddressType","url":"r_smaddresstype.html","description":"anyOf: - type: string enum: - EMAIL_ADDRESS - MSISDN - IPV4_ADDRESS - IPV6_ADDRESS - NUMERIC_SHORTCODE - ALPHANUMERIC_SHORTCODE - OTHER - IMSI - type: string"},{"title":"SMAddresseeType","url":"r_smaddresseetype.html","description":"anyOf: - type: string enum: - TO - CC - BCC - type: string"},{"title":"SMServiceType","url":"r_smservicetype.html","description":"anyOf: - type: string enum: - VAS4SMS_SHORT_MESSAGE_CONTENT_PROCESSING - VAS4SMS_SHORT_MESSAGE_FORWARDING - VAS4SMS_SHORT_MESSAGE_FORWARDING_MULTIPLE_SUBSCRIPTIONS - VAS4SMS_SHORT_MESSAGE_FILTERING -"},{"title":"ReplyPathRequested","url":"r_replypathrequested.html","description":"anyOf: - type: string enum: - NO_REPLY_PATH_SET - REPLY_PATH_SET - type: string"}]}]}]},{"title":"Nchf_SpendingLimitControl","url":"g_nchf_spendinglimitcontrol.html","description":"This service enables transfer of policy counter status information relating to subscriber spending limits from CHF to the NF consumer.Reference: 3GPP TS 23.502 [202] clause 5.2.17.2","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Description: Spending Limit Control Service API Version: \u00221.0.0\u0022 Title: Nchf_SpendingLimitControl"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Description: 3GPP TS 29.594 V15.2.0; 5G System; Spending Limit Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.594/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8.html","description":"- {} - oAuth2ClientCredentials: - nchf-spendinglimitcontrol"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","description":"URL: \u0027http://{apiRoot}/nchf-spendinglimitcontrol/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"/subscriptions","url":"r_subscriptions_2_3_4.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/SpendingLimitContext\u0027 Responses: \u0027201\u0027 Success Content: Application/JSON: Schema"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid_2.html","description":"Parameters: - in: path name: subscriptionId Description: Identifies an individual spending limit retrieval subscription. Required/Optional: true Schema: Type: string put: Request Body: Required/Optio"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nchf-spendinglimitcontrol: Access to the Nchf_SpendingLimitControl API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"SpendingLimitContext","url":"r_spendinglimitcontext.html","description":"Type: object Properties: supi: Description: The Subscription Permanent Identifier (Supi) shall be present within the initial spending limit retrieval procedure (creation of a new individual subscript"},{"title":"SpendingLimitStatus","url":"r_spendinglimitstatus.html","description":"Type: object Properties: supi: Description: The Subscription Permanent Identifier (Supi) shall be present within the callback notify service operation (notification of the status of subscribed policy"},{"title":"PolicyCounterInfo","url":"r_policycounterinfo.html","description":"Type: object Properties: policyCounterId: Reference: \u0027#/components/schemas/PolicyCounterId\u0027 currentStatus: Type: string Description: Identifies the policy counter status applicable for a specific pol"},{"title":"PendingPolicyCounterStatus","url":"r_pendingpolicycounterstatus.html","description":"Type: object Properties: policyCounterStatus: Type: string Description: Identifies the policy counter status applicable for a specific policy counter identified by the policyCounterId. The values (e."},{"title":"PolicyCounterId","url":"r_policycounterid.html","description":"Type: string Description: Identifies a policy counter."},{"title":"SubscriptionTerminationInfo","url":"r_subscriptionterminationinfo.html","description":"Type: object Properties: supi: Reference: \u0027./TS29571_CommonData.yaml#/components/schemas/Supi\u0027 termCause: Reference: \u0027#/components/schemas/TerminationCause\u0027 Required: - supi"},{"title":"TerminationCause","url":"r_terminationcause.html","description":"Type: string enum: - REMOVED_SUBSCRIBER"}]}]}]},{"title":"Nchf_SpendingLimitControl_Callbacks","url":"g_nchf_spendinglimitcontrol_callbacks.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Description: Spending Limit Control Service API Callbacks Version: \u00221.0.0\u0022 Title: Nchf_SpendingLimitControl Callbacks"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Description: 3GPP TS 29.594 V15.2.0; 5G System; Spending Limit Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.594/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"- {} - oAuth2ClientCredentials: - nchf-spendinglimitcontrol"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","description":"URL: \u0027http://{apiRoot}/\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","children":[{"title":"/npcf/callbacks/nchf-spendinglimitcontrol/v1/subscriptions/{subscriptionId}/notify","url":"r_npcfcallbacksnchf-spendinglimitcontrolv1subscriptions_subscriptionid_notify.html","description":"Method: Post Parameters: - in: path name: subscriptionId Description: Identifies an individual spending limit retrieval subscription. Required/Optional: true Schema: Type: string Request Body: Requir"},{"title":"/npcf/callbacks/nchf-spendinglimitcontrol/v1/subscriptions/{subscriptionId}/terminate","url":"r_npcfcallbacksnchf-spendinglimitcontrolv1subscriptions_subscriptionid_terminate.html","description":"Method: Post Parameters: - in: path name: subscriptionId Description: Identifies an individual spending limit retrieval subscription. Required/Optional: true Schema: Type: string Request Body: Requir"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nchf-spendinglimitcontrol: Access to the Nchf_SpendingLimitControl API"}]}]}]},{"title":"Nlmf_Location","url":"g_nlmf_location.html","description":"The Nlmf_Location service enables an NF to request location determination (current geodetic and optionally civic location) for a target UE.Reference: 3GPP TS 129 572 V15.0.0","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10.html","description":"Version: \u00271.0.0\u0027 Title: \u0027LMF Location\u0027 Description: \u0027LMF Location Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Description: 3GPP TS 29.572 V15.2.0; 5G System; Location Management Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.572/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"- {} - oAuth2ClientCredentials: - nlmf-loc"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"URL: \u0027{apiRoot}/nlmf-loc/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"/determine-location","url":"r_determine-location.html","description":"Method: Post Summary: Determine Location of an UE Operation ID: DetermineLocation Tags: - Determine Location Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/InputDat"}]},{"title":"components","url":"r_components_2_3_4.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nlmf-loc: Access to the Nlmf_Location API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"# COMPLEX TYPES","children":[{"title":"InputData","url":"r_inputdata.html","description":"Type: object not: Required: [ ecgi, ncgi ] Properties: externalClientType: Reference: \u0027#/components/schemas/ExternalClientType\u0027 correlationID: Reference: \u0027#/components/schemas/CorrelationID\u0027 amfId: R"},{"title":"LocationData","url":"r_locationdata.html","description":"Type: object Required: - locationEstimate Properties: locationEstimate: Reference: \u0027#/components/schemas/GeographicArea\u0027 accuracyFulfilmentIndicator: Reference: \u0027#/components/schemas/AccuracyFulfilme"},{"title":"GeographicArea","url":"r_geographicarea.html","description":"oneOf: - $ref: \u0027#/components/schemas/Point\u0027 - $ref: \u0027#/components/schemas/PointUncertaintyCircle\u0027 - $ref: \u0027#/components/schemas/PointUncertaintyEllipse\u0027 - $ref: \u0027#/components/schemas/Polygon\u0027 - $ref:"},{"title":"GADShape","url":"r_gadshape.html","description":"Type: object Required: - shape Properties: shape: Reference: \u0027#/components/schemas/SupportedGADShapes\u0027 discriminator: propertyName: shape mapping: POINT: \u0027#/components/schemas/Point\u0027 POINT_UNCERTAINT"},{"title":"Point","url":"r_point.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point Properties: point: Reference: \u0027#/components/schemas/GeographicalCoordinates\u0027"},{"title":"PointUncertaintyCircle","url":"r_pointuncertaintycircle.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point - uncertainty Properties: point: Reference: \u0027#/components/schemas/GeographicalCoordinates\u0027 uncertainty: Reference: \u0027#/c"},{"title":"PointUncertaintyEllipse","url":"r_pointuncertaintyellipse.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point - uncertaintyEllipse - confidence Properties: point: Reference: \u0027#/components/schemas/GeographicalCoordinates\u0027 uncertai"},{"title":"Polygon","url":"r_polygon.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - pointList Properties: pointList: Reference: \u0027#/components/schemas/PointList\u0027"},{"title":"PointAltitude","url":"r_pointaltitude.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point - altitude Properties: point: Reference: \u0027#/components/schemas/GeographicalCoordinates\u0027 altitude: Reference: \u0027#/compone"},{"title":"PointAltitudeUncertainty","url":"r_pointaltitudeuncertainty.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point - altitude - uncertaintyEllipse - uncertaintyAltitude - confidence Properties: point: Reference: \u0027#/components/schemas/"},{"title":"EllipsoidArc","url":"r_ellipsoidarc.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point - innerRadius - uncertaintyRadius - offsetAngle - includedAngle - confidence Properties: point: Reference: \u0027#/component"},{"title":"GeographicalCoordinates","url":"r_geographicalcoordinates.html","description":"Type: object Required: - lon - lat Properties: lon: Type: number format: float Minimum: -180 Maximum: 180 lat: Type: number format: float Minimum: -90 Maximum: 90"},{"title":"UncertaintyEllipse","url":"r_uncertaintyellipse.html","description":"Type: object Required: - semiMajor - semiMinor - orientationMajor Properties: semiMajor: Reference: \u0027#/components/schemas/Uncertainty\u0027 semiMinor: Reference: \u0027#/components/schemas/Uncertainty\u0027 orienta"},{"title":"PointList","url":"r_pointlist.html","description":"Type: array Items: Reference: \u0027#/components/schemas/GeographicalCoordinates\u0027 minItems: 3 maxItems: 15"},{"title":"LocationQoS","url":"r_locationqos.html","description":"Type: object Properties: hAccuracy: Reference: \u0027#/components/schemas/Accuracy\u0027 vAccuracy: Reference: \u0027#/components/schemas/Accuracy\u0027 verticalRequested: Type: boolean responseTime: Reference: \u0027#/compo"},{"title":"PositioningMethodAndUsage","url":"r_positioningmethodandusage.html","description":"Type: object Required: - method - mode - usage Properties: method: Reference: \u0027#/components/schemas/PositioningMethod\u0027 mode: Reference: \u0027#/components/schemas/PositioningMode\u0027 usage: Reference: \u0027#/com"},{"title":"GnssPositioningMethodAndUsage","url":"r_gnsspositioningmethodandusage.html","description":"Type: object Required: - mode - gnss - usage Properties: mode: Reference: \u0027#/components/schemas/PositioningMode\u0027 gnss: Reference: \u0027#/components/schemas/GnssId\u0027 usage: Reference: \u0027#/components/schemas"},{"title":"CivicAddress","url":"r_civicaddress.html","description":"Type: object Properties: country: Type: string A1: Type: string A2: Type: string A3: Type: string A4: Type: string A5: Type: string A6: Type: string PRD: Type: string POD: Type: string STS: Type: str"},{"title":"VelocityEstimate","url":"r_velocityestimate.html","description":"oneOf: - $ref: \u0027#/components/schemas/HorizontalVelocity\u0027 - $ref: \u0027#/components/schemas/HorizontalWithVerticalVelocity\u0027 - $ref: \u0027#/components/schemas/HorizontalVelocityWithUncertainty\u0027 - $ref: \u0027#/comp"},{"title":"HorizontalVelocity","url":"r_horizontalvelocity.html","description":"Type: object Required: - hSpeed - bearing Properties: hSpeed: Reference: \u0027#/components/schemas/HorizontalSpeed\u0027 bearing: Reference: \u0027#/components/schemas/Angle\u0027"},{"title":"HorizontalWithVerticalVelocity","url":"r_horizontalwithverticalvelocity.html","description":"Type: object Required: - hSpeed - bearing - vSpeed - vDirection Properties: hSpeed: Reference: \u0027#/components/schemas/HorizontalSpeed\u0027 bearing: Reference: \u0027#/components/schemas/Angle\u0027 vSpeed: Referenc"},{"title":"HorizontalVelocityWithUncertainty","url":"r_horizontalvelocitywithuncertainty.html","description":"Type: object Required: - hSpeed - bearing - hUncertainty Properties: hSpeed: Reference: \u0027#/components/schemas/HorizontalSpeed\u0027 bearing: Reference: \u0027#/components/schemas/Angle\u0027 hUncertainty: Reference"},{"title":"HorizontalWithVerticalVelocityAndUncertainty","url":"r_horizontalwithverticalvelocityanduncertainty.html","description":"Type: object Required: - hSpeed - bearing - vSpeed - vDirection - hUncertainty - vUncertainty Properties: hSpeed: Reference: \u0027#/components/schemas/HorizontalSpeed\u0027 bearing: Reference: \u0027#/components/s"},{"title":"Altitude","url":"r_altitude.html","description":"Type: number format: float Minimum: -32767 Maximum: 32767"},{"title":"Angle","url":"r_angle.html","description":"Type: integer Minimum: 0 Maximum: 360"},{"title":"Uncertainty","url":"r_uncertainty.html","description":"Type: number format: float Minimum: 0"},{"title":"Orientation","url":"r_orientation.html","description":"Type: integer Minimum: 0 Maximum: 180"},{"title":"Confidence","url":"r_confidence.html","description":"Type: integer Minimum: 0 Maximum: 100"},{"title":"Accuracy","url":"r_accuracy_2.html","description":"Type: number format: float Minimum: 0"},{"title":"InnerRadius","url":"r_innerradius.html","description":"Type: integer format: int32 Minimum: 0"},{"title":"CorrelationID","url":"r_correlationid.html","description":"Type: string minLength: 1 maxLength: 255"},{"title":"AgeOfLocationEstimate","url":"r_ageoflocationestimate.html","description":"Type: integer Minimum: 0 Maximum: 32767"},{"title":"HorizontalSpeed","url":"r_horizontalspeed.html","description":"Type: number format: float Minimum: 0 Maximum: 2047"},{"title":"VerticalSpeed","url":"r_verticalspeed.html","description":"Type: number format: float Minimum: 0 Maximum: 255"},{"title":"SpeedUncertainty","url":"r_speeduncertainty.html","description":"Type: number format: float Minimum: 0 Maximum: 255"},{"title":"BarometricPressure","url":"r_barometricpressure.html","description":"Type: integer Minimum: 30000 Maximum: 115000 # ENUMS"},{"title":"ExternalClientType","url":"r_externalclienttype.html","description":"anyOf: - type: string enum: - EMERGENCY_SERVICES - VALUE_ADDED_SERVICES - PLMN_OPERATOR_SERVICES - LAWFUL_INTERCEPT_SERVICES - PLMN_OPERATOR_BROADCAST_SERVICES - PLMN_OPERATOR_OM - PLMN_OPERATOR_ANON"},{"title":"SupportedGADShapes","url":"r_supportedgadshapes.html","description":"anyOf: - type: string enum: - POINT - POINT_UNCERTAINTY_CIRCLE - POINT_UNCERTAINTY_ELLIPSE - POLYGON - POINT_ALTITUDE - POINT_ALTITUDE_UNCERTAINTY - ELLIPSOID_ARC - type: string"},{"title":"ResponseTime","url":"r_responsetime.html","description":"anyOf: - type: string enum: - LOW_DELAY - DELAY_TOLERANT - type: string"},{"title":"PositioningMethod","url":"r_positioningmethod.html","description":"anyOf: - type: string enum: - CELLID - ECID - OTDOA - BAROMETRIC_PRESSURE - WLAN - BLUETOOTH - MBS - type: string"},{"title":"PositioningMode","url":"r_positioningmode.html","description":"anyOf: - type: string enum: - UE_BASED - UE_ASSISTED - CONVENTIONAL - type: string"},{"title":"GnssId","url":"r_gnssid.html","description":"anyOf: - type: string enum: - GPS - GALILEO - SBAS - MODERNIZED_GPS - QZSS - GLONASS - type: string"},{"title":"Usage","url":"r_usage.html","description":"anyOf: - type: string enum: - UNSUCCESS - SUCCESS_RESULTS_NOT_USED - SUCCESS_RESULTS_USED_TO_VERIFY_LOCATION - SUCCESS_RESULTS_USED_TO_GENERATE_LOCATION - SUCCESS_METHOD_NOT_DETERMINED - type: string"},{"title":"LcsPriority","url":"r_lcspriority.html","description":"anyOf: - type: string enum: - HIGHEST_PRIORITY - NORMAL_PRIORITY - type: string"},{"title":"VelocityRequested","url":"r_velocityrequested.html","description":"anyOf: - type: string enum: - VELOCITY_IS_NOT_REQUESTED - VELOCITY_IS_REQUESTED - type: string"},{"title":"AccuracyFulfilmentIndicator","url":"r_accuracyfulfilmentindicator.html","description":"anyOf: - type: string enum: - REQUESTED_ACCURACY_FULFILLED - REQUESTED_ACCURACY_NOT_FULFILLED - type: string"},{"title":"VerticalDirection","url":"r_verticaldirection.html","description":"Type: string enum: - UPWARD - DOWNWARD"}]}]}]},{"title":"Nnef_PFDmanagement","url":"g_nnef_pfdmanagement.html","description":"Service operations defined for the Nnef_PFDmanagement Service are shown in table:Nnef_PFDmanagement Service Operations Service Operation Name Description Initiated by Nnef_PFDmanagement_Fetch Provide","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63_64.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"Title: Nnef_PFDmanagement Sevice API Version: \u00221.0.0\u0022 Description: Packet Flow Description Management Service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Description: 3GPP TS 29.551 v15.1.0, 5G System; Packet Flow Description Management Service URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.551/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"- {} - oAuth2ClientCredentials: - nnef-pfdmanagement"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9.html","description":"URL: \u0027{apiRoot}/nnef-pfdmanagement/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"/applications","url":"r_applications.html","description":"get: Summary: Retrieve PFDs for all applications or for one or multiple applications with query parameter. Tags: - PFD of applications Operation ID: Nnef_PFDmanagement_Fetch Parameters: - name: appli"},{"title":"/applications/{appId}","url":"r_applications_appid.html","description":"get: Summary: Retrieve the PFD for an application. Tags: - Individual application PFD Operation ID: Nnef_PFDmanagement_Fetch Parameters: - name: appId Description: The required application identifier"},{"title":"/subscriptions","url":"r_subscriptions_2.html","description":"Method: Post Summary: Subscribe the notification of PFD changes. Tags: - PFD subscriptions Operation ID: Nnef_PFDmanagement_Subscribe Request Body: Description: a PfdSubscription resource to be creat"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid_2_3_4_5.html","description":"delete: Summary: Delete a subscription of PFD change notification. Tags: - Individual PFD subscription Operation ID: Nnef_PFDmanagement_Unsubscribe Parameters: - name: subscriptionId Description: Ide"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nnef-pfdmanagement: Access to the Nnef_PFDmanagement API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"# STRUCTURED DATA TYPES","children":[{"title":"PfdContent","url":"r_pfdcontent.html","description":"Type: object Properties: pfdId: Type: string Description: Identifies a PDF of an application identifier. flowDescriptions: Type: array Items: Type: string minItems: 1 Description: Represents a 3-tupl"},{"title":"PfdDataForApp","url":"r_pfddataforapp.html","description":"Type: object Properties: applicationId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ApplicationId\u0027 pfds: Type: array Items: Reference: \u0027#/components/schemas/PfdContent\u0027 minItems: 1 cachin"},{"title":"PfdSubscription","url":"r_pfdsubscription.html","description":"Type: object Properties: applicationIds: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ApplicationId\u0027 minItems: 1 notifyUri: Reference: \u0027TS29571_CommonData.yaml#/componen"},{"title":"PfdChangeNotification","url":"r_pfdchangenotification.html","description":"Type: object Properties: applicationId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ApplicationId\u0027 removalFlag: Type: boolean Default: false partialFlag: Type: boolean Default: false pfds"},{"title":"PfdChangeReport","url":"r_pfdchangereport.html","description":"Type: object Properties: pfdError: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 applicationId: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ap"}]}]}]},{"title":"Nnrf_AccessToken","url":"g_nnrf_accesstoken.html","description":"The NRF offers an Nnrf_AccessToken service (used for OAuth2 authorization, see IETF RFC 6749 [16]), following the \u0022Client Credentials\u0022 authorization grant, as specified in 3GPP TS 33.501 [15]. It exp","children":[{"title":"OpenAPI","url":"r_openapi.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NRF OAuth2\u0027 Description: \u0027NRF OAuth2 Authorization\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Description: 3GPP TS 29.510 V15.2.0; 5G System; Network Function Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.510/\u0027"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","children":[{"title":"/oauth2/token","url":"r_oauth2token.html","description":"Method: Post Summary: Access Token Request Operation ID: AccessTokenRequest Tags: - Access Token Request Request Body: Content: application/x-www-form-urlencoded: Schema: Reference: \u0027#/components/sch"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","children":[{"title":"headers","url":"r_headers.html","children":[{"title":"cache-control","url":"r_cache-control.html","description":"Required: true schema: Type: string enum: - no-store"},{"title":"pragma","url":"r_pragma.html","description":"Required: true schema: Type: string enum: - no-cache"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","children":[{"title":"AccessTokenReq","url":"r_accesstokenreq.html","description":"Type: object Required: - grant_type - nfInstanceId - scope Properties: grant_type: Type: string enum: - client_credentials nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInst"},{"title":"AccessTokenRsp","url":"r_accesstokenrsp_2.html","description":"Type: object Required: - access_token - token_type Properties: access_token: Type: string Description: JWS Compact Serialized representation of JWS signed JSON object (AccessTokenClaims) token_type: "},{"title":"AccessTokenClaims","url":"r_accesstokenclaims.html","description":"Type: object Required: - issuer - subject - audience - scope - expiration Properties: issuer: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 subject: Type: string audience: any"},{"title":"AccessTokenErr","url":"r_accesstokenerr_2.html","description":"Type: object Required: - error Properties: error: Type: string enum: - invalid_request - invalid_client - invalid_grant - unauthorized_client - unsupported_grant_type - invalid_scope error_descriptio"}]}]}]},{"title":"Nnrf_NFDiscovery","url":"g_nnrf_nfdiscovery.html","description":"The Nnrf_NFDiscovery service allows a Network Function Instance to discover services offered by other Network Function Instances, by querying the local NRF.It also allows an NRF in a PLMN to re-issue","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NRF NFDiscovery Service\u0027 Description: \u0027NRF NFDiscovery Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Description: 3GPP TS 29.510 V15.2.0; 5G System; Network Function Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.510/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"- {} - oAuth2ClientCredentials: - nnrf-disc"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"URL: \u0027{apiRoot}/nnrf-disc/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","children":[{"title":"/nf-instances","url":"r_nf-instances_2.html","description":"get: Summary: Search a collection of NF Instances Operation ID: SearchNFInstances Tags: - NF Instances (Store) Parameters: - name: target-nf-type In: query Description: Type of the target NF Required"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027/oauth2/token\u0027 scopes: nnrf-disc: Access to the Nnrf_NFDiscovery API"}]},{"title":"schemas","url":"r_schemas_2_3.html","children":[{"title":"SearchResult","url":"r_searchresult.html","description":"Type: object Required: - nfInstances Properties: validityPeriod: Type: integer nfInstances: Type: array Items: Reference: \u0027#/components/schemas/NFProfile\u0027"},{"title":"NFProfile","url":"r_nfprofile_2.html","description":"Type: object Required: - nfInstanceId - nfType - nfStatus Properties: nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 nfType: Reference: \u0027TS29510_Nnrf_NFManagement"},{"title":"NFService","url":"r_nfservice.html","description":"Type: object Required: - serviceInstanceId - serviceName - versions - scheme - nfServiceStatus Properties: serviceInstanceId: Type: string serviceName: Reference: \u0027TS29510_Nnrf_NFManagement.yaml#/com"}]}]}]},{"title":"Nnrf_NFManagement","url":"g_nnrf_nfmanagement.html","description":"The Nnrf_NFManagement service allows a Network Function instance in the serving PLMN to register, update or deregister its profile in the NRF. It also allows an NF to subscribe to be notified of newl","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NRF NFManagement Service\u0027 Description: \u0027NRF NFManagement Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63.html","description":"Description: 3GPP TS 29.510 V15.2.0; 5G System; Network Function Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.510/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"- {} - oAuth2ClientCredentials: - nnrf-nfm"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"URL: \u0027{apiRoot}/nnrf-nfm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","children":[{"title":"/nf-instances","url":"r_nf-instances.html","description":"get: Summary: Retrieves a collection of NF Instances Operation ID: GetNFInstances Tags: - NF Instances (Store) Parameters: - name: nf-type In: query Description: Type of NF Required/Optional: false S"},{"title":"/nf-instances/{nfInstanceID}","url":"r_nf-instances_nfinstanceid.html","description":"get: Summary: Read the profile of a given NF Instance Operation ID: GetNFInstance Tags: - NF Instance ID (Document) Parameters: - name: nfInstanceID In: path Description: Unique ID of the NF Instance"},{"title":"/subscriptions","url":"r_subscriptions_2_3_4_5.html","description":"Method: Post Summary: Create a new subscription Operation ID: CreateSubscription Tags: - Subscriptions (Collection) Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/S"},{"title":"/subscriptions/{subscriptionID}","url":"r_subscriptions_subscriptionid.html","description":"patch: Summary: Updates a subscription Operation ID: UpdateSubscription Tags: - Subscription ID (Document) Parameters: - name: subscriptionID In: path Required/Optional: true Description: Unique ID o"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027/oauth2/token\u0027 scopes: nnrf-nfm: Access to the Nnrf_NFManagement API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","children":[{"title":"NFProfile","url":"r_nfprofile.html","description":"Type: object Required: - nfInstanceId - nfType - nfStatus anyOf: - required: [ fqdn ] - required: [ ipv4Addresses ] - required: [ ipv6Addresses ] Properties: nfInstanceId: Reference: \u0027TS29571_CommonD"},{"title":"NFService","url":"r_nfservice_2.html","description":"Type: object Required: - serviceInstanceId - serviceName - versions - scheme - nfServiceStatus Properties: serviceInstanceId: Type: string serviceName: Reference: \u0027#/components/schemas/ServiceName\u0027 v"},{"title":"NFType","url":"r_nftype.html","description":"anyOf: - type: string enum: - NRF - UDM - AMF - SMF - AUSF - NEF - PCF - SMSF - NSSF - UDR - LMF - GMLC - 5G_EIR - SEPP - UPF - N3IWF - AF - UDSF - BSF - CHF - NWDAF - type: string"},{"title":"Fqdn","url":"r_fqdn.html","description":"Type: string"},{"title":"IpEndPoint","url":"r_ipendpoint.html","description":"Type: object Properties: ipv4Address: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 ipv6Address: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Addr\u0027 transport: Refer"},{"title":"SubscriptionData","url":"r_subscriptiondata_2.html","description":"Type: object Required: - nfStatusNotificationUri - subscriptionId Properties: nfStatusNotificationUri: Type: string subscrCond: oneOf: - $ref: \u0027#/components/schemas/NfInstanceIdCond\u0027 - $ref: \u0027#/compo"},{"title":"NfInstanceIdCond","url":"r_nfinstanceidcond.html","description":"Type: object Required: - nfInstanceId Properties: nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027"},{"title":"NfTypeCond","url":"r_nftypecond.html","description":"Type: object Required: - nfType Properties: nfType: Reference: \u0027#/components/schemas/NFType\u0027"},{"title":"ServiceNameCond","url":"r_servicenamecond.html","description":"Type: object Required: - serviceName Properties: serviceName: Reference: \u0027#/components/schemas/ServiceName\u0027"},{"title":"AmfCond","url":"r_amfcond.html","description":"Type: object anyOf: - required: [ amfSetId ] - required: [ amfRegionId ] Properties: amfSetId: Type: string amfRegionId: Type: string"},{"title":"GuamiListCond","url":"r_guamilistcond.html","description":"Type: object Required: - guamiList Properties: guamiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027"},{"title":"NetworkSliceCond","url":"r_networkslicecond.html","description":"Type: object Required: - snssaiList Properties: snssaiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 nsiList: Type: array Items: Type: string"},{"title":"NfGroupCond","url":"r_nfgroupcond.html","description":"Type: object Required: - nfType - nfGroupId Properties: nfType: Type: string enum: - UDM - AUSF - UDR nfGroupId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfGroupId\u0027"},{"title":"NotifCondition","url":"r_notifcondition.html","description":"Type: object not: Required: [ monitoredAttributes, unmonitoredAttributes ] Properties: monitoredAttributes: Type: array Items: Type: string minItems: 1 unmonitoredAttributes: Type: array Items: Type:"},{"title":"UdrInfo","url":"r_udrinfo.html","description":"Type: object Properties: groupId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfGroupId\u0027 supiRanges: Type: array Items: Reference: \u0027#/components/schemas/SupiRange\u0027 minItems: 1 gpsiRanges:"},{"title":"SupiRange","url":"r_supirange.html","description":"Type: object Properties: start: Type: string Pattern: \u0027^[0-9]+$\u0027 end: Type: string Pattern: \u0027^[0-9]+$\u0027 Pattern: Type: string"},{"title":"IdentityRange","url":"r_identityrange.html","description":"Type: object Properties: start: Type: string Pattern: \u0027^[0-9]+$\u0027 end: Type: string Pattern: \u0027^[0-9]+$\u0027 Pattern: Type: string"},{"title":"DataSetId","url":"r_datasetid.html","description":"anyOf: - type: string enum: - SUBSCRIPTION - POLICY - EXPOSURE - APPLICATION - type: string"},{"title":"UdmInfo","url":"r_udminfo.html","description":"Type: object Properties: groupId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfGroupId\u0027 supiRanges: Type: array Items: Reference: \u0027#/components/schemas/SupiRange\u0027 minItems: 1 gpsiRanges:"},{"title":"AusfInfo","url":"r_ausfinfo.html","description":"Type: object Properties: groupId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfGroupId\u0027 supiRanges: Type: array Items: Reference: \u0027#/components/schemas/SupiRange\u0027 minItems: 1 routingIndi"},{"title":"AmfInfo","url":"r_amfinfo.html","description":"Type: object Required: - amfSetId - amfRegionId - guamiList Properties: amfSetId: Type: string amfRegionId: Type: string guamiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/"},{"title":"SmfInfo","url":"r_smfinfo.html","description":"Type: object Required: - sNssaiSmfInfoList Properties: sNssaiSmfInfoList: Type: array Items: Reference: \u0027#/components/schemas/SnssaiSmfInfoItem\u0027 minItems: 1 taiList: Type: array Items: Reference: \u0027TS"},{"title":"SnssaiSmfInfoItem","url":"r_snssaismfinfoitem.html","description":"Type: object Required: - sNssai - dnnSmfInfoList Properties: sNssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 dnnSmfInfoList: Type: array Items: Reference: \u0027#/components/schema"},{"title":"DnnSmfInfoItem","url":"r_dnnsmfinfoitem.html","description":"Type: object Required: - dnn Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027"},{"title":"UpfInfo","url":"r_upfinfo.html","description":"Type: object Required: - sNssaiUpfInfoList Properties: sNssaiUpfInfoList: Type: array Items: Reference: \u0027#/components/schemas/SnssaiUpfInfoItem\u0027 minItems: 1 smfServingArea: Type: array Items: Type: s"},{"title":"SnssaiUpfInfoItem","url":"r_snssaiupfinfoitem.html","description":"Type: object Required: - sNssai - dnnUpfInfoList Properties: sNssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 dnnUpfInfoList: Type: array Items: Reference: \u0027#/components/schema"},{"title":"DnnUpfInfoItem","url":"r_dnnupfinfoitem.html","description":"Type: object Required: - dnn Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 dnaiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnai\u0027 m"},{"title":"InterfaceUpfInfoItem","url":"r_interfaceupfinfoitem.html","description":"Type: object Required: - interfaceType Properties: interfaceType: Reference: \u0027#/components/schemas/UPInterfaceType\u0027 ipv4EndpointAddresses: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/comp"},{"title":"UPInterfaceType","url":"r_upinterfacetype.html","description":"anyOf: - type: string enum: - N3 - N6 - N9 - type: string"},{"title":"PcfInfo","url":"r_pcfinfo.html","description":"Type: object Properties: dnnList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 minItems: 1 supiRanges: Type: array Items: Reference: \u0027#/components/schemas/SupiRange"},{"title":"BsfInfo","url":"r_bsfinfo.html","description":"Type: object Properties: dnnList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 minItems: 1 ipDomainList: Type: array Items: Type: string minItems: 1 ipv4AddressRang"},{"title":"ChfInfo","url":"r_chfinfo.html","description":"Type: object Properties: supiRangeList: Type: array Items: Reference: \u0027#/components/schemas/SupiRange\u0027 minItems: 1 gpsiRangeList: Type: array Items: Reference: \u0027#/components/schemas/IdentityRange\u0027 mi"},{"title":"Ipv4AddressRange","url":"r_ipv4addressrange.html","description":"Type: object Properties: start: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 end: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027"},{"title":"Ipv6PrefixRange","url":"r_ipv6prefixrange.html","description":"Type: object Properties: start: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Prefix\u0027 end: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Prefix\u0027"},{"title":"DefaultNotificationSubscription","url":"r_defaultnotificationsubscription.html","description":"Type: object Required: - notificationType - callbackUri Properties: notificationType: Reference: \u0027#/components/schemas/NotificationType\u0027 callbackUri: Reference: \u0027TS29571_CommonData.yaml#/components/s"},{"title":"NotificationType","url":"r_notificationtype.html","description":"anyOf: - type: string enum: - N1_MESSAGES - N2_INFORMATION - LOCATION_NOTIFICATION - DATA_REMOVAL_NOTIFICATION - DATA_CHANGE_NOTIFICATION - type: string"},{"title":"TransportProtocol","url":"r_transportprotocol.html","description":"anyOf: - type: string enum: - TCP - type: string"},{"title":"NotificationEventType","url":"r_notificationeventtype.html","description":"anyOf: - type: string enum: - NF_REGISTERED - NF_DEREGISTERED - NF_PROFILE_CHANGED - type: string"},{"title":"NotificationData","url":"r_notificationdata.html","description":"Type: object Required: - event - nfInstanceUri allOf: - anyOf: - not: Properties: event: Type: string enum: - NF_PROFILE_CHANGED - oneOf: - required: [ nfProfile ] - required: [ profileChanges ] - an"},{"title":"NFStatus","url":"r_nfstatus.html","description":"anyOf: - type: string enum: - REGISTERED - SUSPENDED - type: string"},{"title":"NFServiceVersion","url":"r_nfserviceversion.html","description":"Type: object Required: - apiVersionInUri - apiFullVersion Properties: apiVersionInUri: Type: string apiFullVersion: Type: string expiry: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTi"},{"title":"ServiceName","url":"r_servicename.html","description":"anyOf: - type: string enum: - nnrf-nfm - nnrf-disc - nudm-sdm - nudm-uecm - nudm-ueau - nudm-ee - nudm-pp - namf-comm - namf-evts - namf-mt - namf-loc - nsmf-pdusession - nsmf-event-exposure - nausf-"},{"title":"N2InterfaceAmfInfo","url":"r_n2interfaceamfinfo.html","description":"Type: object Properties: ipv4EndpointAddress: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 minItems: 1 ipv6EndpointAddress: Type: array Items: Reference: \u0027TS29"},{"title":"NFServiceStatus","url":"r_nfservicestatus.html","description":"anyOf: - type: string enum: - REGISTERED - SUSPENDED - type: string"},{"title":"TaiRange","url":"r_tairange.html","description":"Type: object Required: - plmnId - tacRangeList Properties: plmnId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PlmnId\u0027 tacRangeList: Type: array Items: Reference: \u0027#/components/schemas/Ta"},{"title":"TacRange","url":"r_tacrange.html","description":"Type: object Properties: start: Type: string Pattern: \u0027^([A-Fa-f0-9]{4}|[A-Fa-f0-9]{6})$\u0027 end: Type: string Pattern: \u0027^([A-Fa-f0-9]{4}|[A-Fa-f0-9]{6})$\u0027 Pattern: Type: string"},{"title":"ChfServiceInfo","url":"r_chfserviceinfo.html","description":"Type: object not: Required: [ primaryChfServiceInstance, secondaryChfServiceInstance ] Properties: primaryChfServiceInstance: Type: string secondaryChfServiceInstance: Type: string"},{"title":"PlmnRange","url":"r_plmnrange.html","description":"Type: object Properties: start: Type: string Pattern: \u0027^[0-9]{3}[0-9]{2,3}$\u0027 end: Type: string Pattern: \u0027^[0-9]{3}[0-9]{2,3}$\u0027 Pattern: Type: string"},{"title":"NrfInfo","url":"r_nrfinfo.html","description":"Type: object Properties: servedUdrInfo: Type: object additionalProperties: Reference: \u0027#/components/schemas/UdrInfo\u0027 minProperties: 1 servedUdmInfo: Type: object additionalProperties: Reference: \u0027#/c"}]}]}]},{"title":"Nnssf_NSSelection","url":"g_nnssf_nsselection.html","description":"The Nnssf_NSSelection service is used by an NF Service Consumer (for example, AMF or NSSF in a different PLMN) to retrieve the information related to network slice in the non-roaming and roaming case","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NSSF NS Selection\u0027 Description: \u0027NSSF Network Slice Selection Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","description":"Description: 3GPP TS 29.531 V15.2.0; 5G System; Network Slice Selection Services; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.531/"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9.html","description":"- {} - oAuth2Clientcredentials: - nnssf-nsselection"},{"title":"servers","url":"r_servers_2_3_4_5_6_7.html","description":"URL: \u0027{apiRoot}/nnssf-nsselection/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62.html","children":[{"title":"/network-slice-information","url":"r_network-slice-information.html","description":"get: Summary: Retrieve the Network Slice Selection Information Tags: - Network Slice Information (Document) Operation ID: NSSelectionGet Parameters: - name: nf-type In: query Description: NF type of "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nnssf-nsselection: Access to the Nnssf_NSSelection API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","children":[{"title":"AuthorizedNetworkSliceInfo","url":"r_authorizednetworksliceinfo.html","description":"Type: object Properties: allowedNssaiList: Type: array Items: Reference: \u0027#/components/schemas/AllowedNssai\u0027 minItems: 1 configuredNssai: Type: array Items: Reference: \u0027#/components/schemas/Configure"},{"title":"SubscribedSnssai","url":"r_subscribedsnssai.html","description":"Type: object Required: - subscribedSnssai Properties: subscribedSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 defaultIndication: Type: boolean"},{"title":"AllowedSnssai","url":"r_allowedsnssai.html","description":"Type: object Required: - allowedSnssai Properties: allowedSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 nsiInformationList: Type: array Items: Reference: \u0027#/components/schem"},{"title":"AllowedNssai","url":"r_allowednssai.html","description":"Type: object Required: - allowedSnssaiList - accessType Properties: allowedSnssaiList: Type: array Items: Reference: \u0027#/components/schemas/AllowedSnssai\u0027 minItems: 1 accessType: Reference: \u0027TS29571_C"},{"title":"NsiInformation","url":"r_nsiinformation.html","description":"Type: object Required: - nrfId Properties: nrfId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 nsiId: Reference: \u0027#/components/schemas/NsiId\u0027"},{"title":"MappingOfSnssai","url":"r_mappingofsnssai.html","description":"Type: object Required: - servingSnssai - homeSnssai Properties: servingSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 homeSnssai: Reference: \u0027TS29571_CommonData.yaml#/compone"},{"title":"SliceInfoForRegistration","url":"r_sliceinfoforregistration.html","description":"Type: object Properties: subscribedNssai: Type: array Items: Reference: \u0027#/components/schemas/SubscribedSnssai\u0027 minItems: 1 allowedNssaiCurrentAccess: Reference: \u0027#/components/schemas/AllowedNssai\u0027 a"},{"title":"SliceInfoForPDUSession","url":"r_sliceinfoforpdusession.html","description":"Type: object Required: - sNssai - roamingIndication Properties: sNssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 roamingIndication: Reference: \u0027#/components/schemas/RoamingIndi"},{"title":"ConfiguredSnssai","url":"r_configuredsnssai.html","description":"Type: object Required: - configuredSnssai Properties: configuredSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 mappedHomeSnssai: Reference: \u0027TS29571_CommonData.yaml#/componen"},{"title":"RoamingIndication","url":"r_roamingindication.html","description":"anyOf: - type: string enum: - NON_ROAMING - LOCAL_BREAKOUT - HOME_ROUTED_ROAMING - type: string"},{"title":"NsiId","url":"r_nsiid.html","description":"Type: string"}]}]}]},{"title":"Npcf_AMPolicyControl","url":"g_npcf_ampolicycontrol.html","description":"The Access and Mobility Policy Control Service (Npcf_AMPolicyControl) is part of the Npcf service-based interface exhibited by the Policy Control Function (PCF). The known consumers of the Npcf_AMPol","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info.html","description":"Description: Access and Mobility Policy Control Service API Version: \u00221.0.0\u0022 Title: Npcf_AMPolicyControl"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Description: 3GPP TS 29.507 V15.2.0; 5G System; Access and Mobility Policy Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.507/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"- {} - oAuth2ClientCredentials: - npcf-am-policy-control"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10.html","description":"URL: \u0027{apiRoot}/npcf-am-policy-control/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","children":[{"title":"/policies","url":"r_policies_2.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyAssociationRequest\u0027 Responses: \u0027201\u0027 Created Content: Application/JSON: Sc"},{"title":"/policies/{polAssoId}","url":"r_policies_polassoid.html","description":"get: Parameters: - name: polAssoId In: path Description: Identifier of a policy association Required/Optional: true Schema: Type: string Responses: \u0027200\u0027 OK. Resource representation is returned Conte"},{"title":"/policies/{polAssoId}/update","url":"r_policies_polassoid_update_2.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyAssociationUpdateRequest\u0027 Parameters: - name: polAssoId In: path Descripti"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-am-policy-control: Access to the Npcf_AMPolicyControl API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","children":[{"title":"PolicyAssociation","url":"r_policyassociation_2.html","description":"Type: object Properties: request: Reference: \u0027#/components/schemas/PolicyAssociationRequest\u0027 triggers: Type: array Items: Reference: \u0027#/components/schemas/RequestTrigger\u0027 minItems: 1 Description: Req"},{"title":"PolicyAssociationRequest","url":"r_policyassociationrequest.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 altNotifIpv4Addrs: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ip"},{"title":"PolicyAssociationUpdateRequest","url":"r_policyassociationupdaterequest.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 altNotifIpv4Addrs: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ip"},{"title":"PolicyUpdate","url":"r_policyupdate.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 triggers: Type: array Items: Reference: \u0027#/components/schemas/RequestTrigger\u0027 minItems: 1 nullable: "},{"title":"TerminationNotification","url":"r_terminationnotification_2.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 cause: Reference: \u0027#/components/schemas/PolicyAssociationReleaseCause\u0027 Required: - resourceUri - cau"},{"title":"RequestTrigger","url":"r_requesttrigger.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"PolicyAssociationReleaseCause","url":"r_policyassociationreleasecause.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Npcf_BDTPolicyControl","url":"g_npcf_bdtpolicycontrol.html","description":"The Npcf_BDTPolicyControl service is used by an NF service consumer to retrieve background data transfer policies from the PCF and to update the PCF with the background data transfer policy selected ","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Title: Npcf_BDTPolicyControl Service API Version: \u00221.0.0\u0022 Description: The Npcf_BDTPolicyControl Service is used by an NF service consumer to retrieve background data transfer policies from the PCF a"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","description":"Description: 3GPP TS 29.554 V15.2.0; 5G System; Background Data Transfer Policy Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.554/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"- {} - oAuth2ClientCredentials: - npcf-bdtpolicycontrol"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","description":"URL: \u0027{apiRoot}/npcf-bdtpolicycontrol/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63.html","children":[{"title":"/bdtpolicies","url":"r_bdtpolicies.html","description":"Method: Post Summary: Create a new Individual BDT policy Operation ID: CreateBDTPolicy Tags: - BDT policies (Collection) Request Body: Description: Contains information for the creation of a new Indi"},{"title":"/bdtpolicies/{bdtPolicyId}","url":"r_bdtpolicies_bdtpolicyid.html","description":"get: Summary: Read an Individual BDT policy Operation ID: GetBDTPolicy Tags: - Individual BDT policy (Document) Parameters: - name: bdtPolicyId Description: String identifying the individual BDT poli"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-bdtpolicycontrol: Access to the Npcf_BDTPolicyControl API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11.html","description":"# Structured data types","children":[{"title":"BdtPolicy","url":"r_bdtpolicy.html","description":"Description: Represents an Individual BDT policy resource. Type: object Properties: bdtPolData: Reference: \u0027#/components/schemas/BdtPolicyData\u0027 bdtReqData: Reference: \u0027#/components/schemas/BdtReqData"},{"title":"BdtReqData","url":"r_bdtreqdata.html","description":"Description: Contains service requirements for creation a new Individual BDT policy resource. Type: object Required: - aspId - desTimeInt - numOfUes - volPerUe Properties: aspId: Reference: \u0027#/compon"},{"title":"BdtPolicyData","url":"r_bdtpolicydata.html","description":"Description: Describes the authorization data of an Individual BDT policy resource. Type: object Required: - bdtRefId - transfPolicies Properties: bdtRefId: Reference: \u0027TS29122_CommonData.yaml#/compo"},{"title":"BdtPolicyDataPatch","url":"r_bdtpolicydatapatch.html","description":"Description: A JSON Merge Patch body schema containing modification instruction to be performed on the BdtPolicy data structure to select a transfer policy. Adds selTransPolicyId to BdtPolicyData dat"},{"title":"TransferPolicy","url":"r_transferpolicy.html","description":"Description: Describes a transfer policy. Type: object Required: - ratingGroup - recTimeInt - transPolicyId Properties: maxBitRateDl: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/BitRate\u0027 "},{"title":"NetworkAreaInfo","url":"r_networkareainfo.html","description":"Description: Describes a network area information in which the NF service consumer requests the number of UEs. Type: object Properties: ecgis: Description: Contains a list of E-UTRA cell identities. "},{"title":"AspId","url":"r_aspid.html","description":"Description: Contains an identity of an application service provider. Type: string"}]}]}]},{"title":"Npcf_PolicyAuthorization","url":"g_npcf_policyauthorization.html","description":"The Npcf_PolicyAuthorization Service, as defined in 3GPP TS 23.502 [3] and in 3GPP TS 23.503 [4], is provided by the Policy Control Function (PCF). The Npcf_PolicyAuthorization service authorises an ","children":[{"title":"OpenAPI","url":"r_openapi_2.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","description":"Title: \u0022Npcf_PolicyAuthorization Service API\u0022 Version: \u00221.0.0\u0022 Description: \u0022This is the Policy Authorization Service\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62.html","description":"Description: 3GPP TS 29.514 V15.2.0; 5G System; Policy Authorization Service;Stage 3. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.514/\u0027"},{"title":"security","url":"r_security_2_3_4.html","description":"- {} - oAuth2ClientCredentials: - npcf-policyauthorization"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"URL: \u2019{apiRoot}/npcf-policyauthorization/v1\u2019 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","children":[{"title":"/app-sessions","url":"r_app-sessions.html","description":"Method: Post Summary: Creates a new Individual Application Session Context resource Operation ID: PostAppSessions Tags: - Application Sessions (Collection) Request Body: Description: Contains the inf"},{"title":"/app-sessions/{appSessionId}","url":"r_app-sessions_appsessionid.html","description":"get: Summary: \u0022Reads an existing Individual Application Session Context\u0022 Operation ID: GetAppSession Tags: - Individual Application Session Context (Document) Parameters: - name: appSessionId Descrip"},{"title":"/app-sessions/{appSessionId}/delete","url":"r_app-sessions_appsessionid_delete.html","description":"Method: Post Summary: \u0022Deletes an existing Individual Application Session Context\u0022 Operation ID: DeleteAppSession Tags: - Individual Application Session Context (Document) Parameters: - name: appSess"},{"title":"/app-sessions/{appSessionId}/events-subscription","url":"r_app-sessions_appsessionid_events-subscription.html","description":"put: Summary: \u0022creates or modifies an Events Subscription subresource\u0022 Operation ID: updateEventsSubsc Tags: - Events Subscription (Document) Parameters: - name: appSessionId Description: string iden"}]},{"title":"components","url":"r_components_2_3_4_5_6_7.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-policyauthorization: Access to the Npcf_PolicyAuthorization API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"AppSessionContext","url":"r_appsessioncontext.html","description":"Description: Represents an Individual Application Session Context resource. Type: object Properties: ascReqData: Reference: \u0027#/components/schemas/AppSessionContextReqData\u0027 ascRespData: Reference: \u0027#/"},{"title":"AppSessionContextReqData","url":"r_appsessioncontextreqdata.html","description":"Description: Identifies the service requirements of an Individual Application Session Context. Type: object Required: - notifUri - suppFeat oneOf: - required: [ueIpv4] - required: [ueIpv6] - required"},{"title":"AppSessionContextRespData","url":"r_appsessioncontextrespdata.html","description":"Description: Describes the authorization data of an Individual Application Session Context created by the PCF. Type: object Properties: servAuthInfo: Reference: \u0027#/components/schemas/ServAuthInfo\u0027 su"},{"title":"AppSessionContextUpdateData","url":"r_appsessioncontextupdatedata.html","description":"Description: Identifies the modifications to an Individual Application Session Context and may include the modifications to the sub-resource Events Subscription. Type: object Properties: afAppId: Ref"},{"title":"EventsSubscReqData","url":"r_eventssubscreqdata.html","description":"Description: Identifies the events the application subscribes to. Type: object Required: - events Properties: events: Type: array Items: Reference: \u0027#/components/schemas/AfEventSubscription\u0027 minItems"},{"title":"EventsSubscReqDataRm","url":"r_eventssubscreqdatarm.html","description":"Description: this data type is defined in the same way as the EventsSubscReqData data type, but with the OpenAPI nullable property set to true. Type: object Required: - events Properties: events: Typ"},{"title":"MediaComponent","url":"r_mediacomponent.html","description":"Description: Identifies a media component. Type: object Required: - medCompN Properties: afAppId: Reference: \u0027#/components/schemas/AfAppId\u0027 afRoutReq: Reference: \u0027#/components/schemas/AfRoutingRequir"},{"title":"MediaComponentRm","url":"r_mediacomponentrm.html","description":"Description: This data type is defined in the same way as the MediaComponent data type, but with the OpenAPI nullable property set to true Type: object Required: - medCompN Properties: afAppId: Refer"},{"title":"MediaSubComponent","url":"r_mediasubcomponent.html","description":"Description: Identifies a media subcomponent Type: object Required: - fNum Properties: ethfDescs: Type: array Items: Reference: \u0027#/components/schemas/EthFlowDescription\u0027 minItems: 1 maxItems: 2 fNum:"},{"title":"MediaSubComponentRm","url":"r_mediasubcomponentrm.html","description":"Description: This data type is defined in the same way as the MediaSubComponent data type, but with the OpenAPI nullable property set to true. Removable attributes marBwDland marBwUl are defined with"},{"title":"EventsNotification","url":"r_eventsnotification.html","description":"Description: describes the notification of a matched event Type: object Required: - evSubsUri - evNotifs Properties: accessType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/AccessType\u0027 an"},{"title":"AfEventSubscription","url":"r_afeventsubscription.html","description":"Description: describes the event information delivered in the subscription Type: object Required: - event Properties: event: Reference: \u0027#/components/schemas/AfEvent\u0027 notifMethod: Reference: \u0027#/compo"},{"title":"AfEventNotification","url":"r_afeventnotification.html","description":"Description: describes the event information delivered in the notification Type: object Required: - event Properties: event: Reference: \u0027#/components/schemas/AfEvent\u0027 Flows: Type: array Items: Refere"},{"title":"TerminationInfo","url":"r_terminationinfo.html","description":"Description: indicates the cause for requesting the deletion of the Individual Application Session Context resource Type: object Required: - termCause - resUri Properties: termCause: Reference: \u0027#/co"},{"title":"AfRoutingRequirement","url":"r_afroutingrequirement.html","description":"Description: describes the event information delivered in the subscription Type: object Properties: appReloc: Type: boolean routeToLocs: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/compon"},{"title":"SpatialValidity","url":"r_spatialvalidity.html","description":"Description: describes explicitly the route to an Application location Type: object Required: - presenceInfoList Properties: presenceInfoList: Type: object additionalProperties: Reference: \u0027TS29571_C"},{"title":"SpatialValidityRm","url":"r_spatialvalidityrm.html","description":"Description: this data type is defined in the same way as the SpatialValidity data type, but with the OpenAPI nullable property set to true Type: object Required: - presenceInfoList Properties: prese"},{"title":"AfRoutingRequirementRm","url":"r_afroutingrequirementrm.html","description":"Description: this data type is defined in the same way as the AfRoutingRequirement data type, but with the OpenAPI nullable property set to true and the spVal and tempVals attributes defined as remov"},{"title":"AnGwAddress","url":"r_angwaddress.html","description":"Description: describes the address of the access network gateway control node Type: object anyOf: - required: [anGwIpv4Addr] - required: [anGwIpv6Addr] Properties: anGwIpv4Addr: Reference: \u0027TS29571_C"},{"title":"Flows","url":"r_flows.html","description":"Description: Identifies the flows Type: object Required: - medCompN Properties: contVers: Type: array Items: Reference: \u0027#/components/schemas/ContentVersion\u0027 minItems: 1 fNums: Type: array Items: Typ"},{"title":"EthFlowDescription","url":"r_ethflowdescription.html","description":"Description: Identifies an Ethernet flow Type: object Required: - ethType Properties: destMacAddr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/MacAddr48\u0027 ethType: Type: string fDesc: Refe"},{"title":"ResourcesAllocationInfo","url":"r_resourcesallocationinfo.html","description":"Description: describes the status of the PCC rule(s) related to certain media components. Type: object Required: - mcResourcStatus Properties: mcResourcStatus: Reference: \u0027#/components/schemas/MediaC"},{"title":"TemporalValidity","url":"r_temporalvalidity.html","description":"Description: Indicates the time interval(s) during which the AF request is to be applied Type: object Properties: startTime: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 stopTime"},{"title":"QosNotificationControlInfo","url":"r_qosnotificationcontrolinfo_2.html","description":"Description: Indicates whether the QoS targets for a GRB flow are not guaranteed or guaranteed again Type: object Required: - notifType Properties: notifType: Reference: \u0027#/components/schemas/QosNoti"},{"title":"AfAppId","url":"r_afappid.html","description":"Description: Contains an AF application identifier. Type: string"},{"title":"AspId","url":"r_aspid_2.html","description":"Description: Contains an identity of an application service provider. Type: string"},{"title":"CodecData","url":"r_codecdata.html","description":"Description: Contains codec related information. Type: string"},{"title":"ContentVersion","url":"r_contentversion.html","description":"Description: Represents the content version of some content. Type: integer"},{"title":"FlowDescription","url":"r_flowdescription.html","description":"Description: Defines a packet filter of an IP flow. Type: string"},{"title":"SponId","url":"r_sponid.html","description":"Description: Contains an identity of a sponsor. Type: string"},{"title":"TosTrafficClass","url":"r_tostrafficclass.html","description":"Description: 2-octet string, where each octet is encoded in hexadecimal representation. The first octet contains the IPv4 Type-of-Service or the IPv6 Traffic-Class field and the second octet contains"},{"title":"TosTrafficClassRm","url":"r_tostrafficclassrm.html","description":"Description: this data type is defined in the same way as the TosTrafficClass data type, but with the OpenAPI nullable property set to true Type: string nullable: true # ENUMERATIONS DATA TYPES"},{"title":"MediaType","url":"r_mediatype.html","description":"anyOf: - type: string enum: - AUDIO - VIDEO - DATA - APPLICATION - CONTROL - TEXT - MESSAGE - OTHER - type: string"},{"title":"ReservPriority","url":"r_reservpriority.html","description":"anyOf: - type: string enum: - PRIO_1 - PRIO_2 - PRIO_3 - PRIO_4 - PRIO_5 - PRIO_6 - PRIO_7 - PRIO_8 - PRIO_9 - PRIO_10 - PRIO_11 - PRIO_12 - PRIO_13 - PRIO_14 - PRIO_15 - PRIO_16 - type: string"},{"title":"ServAuthInfo","url":"r_servauthinfo.html","description":"anyOf: - type: string"},{"title":"SponsoringStatus","url":"r_sponsoringstatus.html","description":"anyOf: - type: string"},{"title":"AfEvent","url":"r_afevent.html","description":"anyOf: - type: string"},{"title":"AfNotifMethod","url":"r_afnotifmethod.html","description":"anyOf: - type: string"},{"title":"QosNotifType","url":"r_qosnotiftype.html","description":"anyOf: - type: string"},{"title":"TerminationCause","url":"r_terminationcause_2.html","description":"anyOf: - type: string"},{"title":"MediaComponentResourcesStatus","url":"r_mediacomponentresourcesstatus.html","description":"anyOf: - type: string"},{"title":"FlowUsage","url":"r_flowusage.html","description":"anyOf: - type: string"},{"title":"FlowStatus","url":"r_flowstatus.html","description":"anyOf: - type: string"}]}]}]},{"title":"Npcf_SMPolicyControl","url":"g_npcf_smpolicycontrol.html","description":"The Session Management Policy Control Service performs provisioning, update and removal of session related policies and PCC rules by the Policy Control Function (PCF) to the NF service consumer (i.e.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"Description: Session Management Policy Control Service Version: \u00221.0.0\u0022 Title: Npcf_SMPolicyControl"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"Description: 3GPP TS 29.512 V15.2.0; 5G System; Session Management Policy Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.512/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"- {} - oAuth2Clientcredentials: - npcf-smpolicycontrol"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","description":"URL: \u0027{apiRoot}/npcf-smpolicycontrol/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","children":[{"title":"/sm-policies","url":"r_sm-policies.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/SmPolicyContextData\u0027 Responses: \u0027201\u0027 Created Content: Application/JSON: Schema:"},{"title":"/sm-policies/{smPolicyId}","url":"r_sm-policies_smpolicyid.html","description":"get: Parameters: - name: smPolicyId In: path Description: Identifier of a policy association Required/Optional: true Schema: Type: string Responses: \u0027200\u0027 OK. Resource representation is returned Cont"},{"title":"/sm-policies/{smPolicyId}/update","url":"r_sm-policies_smpolicyid_update.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/SmPolicyUpdateContextData\u0027 Parameters: - name: smPolicyId In: path Description: "},{"title":"/sm-policies/{smPolicyId}/delete","url":"r_sm-policies_smpolicyid_delete.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/SmPolicyDeleteData\u0027 Parameters: - name: smPolicyId In: path Description: Identif"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-smpolicycontrol: Access to the Npcf_SMPolicyControl API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"SmPolicyControl : Type: object Properties: context: Reference: \u0027#/components/schemas/SmPolicyContextData\u0027 policy: Reference: \u0027#/components/schemas/SmPolicyDecision\u0027 Required: - context - policy","children":[{"title":"SmPolicyContextData","url":"r_smpolicycontextdata.html","description":"Type: object Properties: accNetChId: Reference: \u0027#/components/schemas/AccNetChId\u0027 chargEntityAddr: Reference: \u0027#/components/schemas/AccNetChargingAddress\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/c"},{"title":"SmPolicyDecision","url":"r_smpolicydecision.html","description":"Type: object Properties: sessRules: Type: object additionalProperties: Reference: \u0027#/components/schemas/SessionRule\u0027 minProperties: 1 Description: A map of Sessionrules with the content being the Ses"},{"title":"SmPolicyNotification","url":"r_smpolicynotification.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 smPolicyDecision: Reference: \u0027#/components/schemas/SmPolicyDecision\u0027"},{"title":"PccRule","url":"r_pccrule.html","description":"Type: object Properties: flowInfos: Type: array Items: Reference: \u0027#/components/schemas/FlowInformation\u0027 minItems: 1 Description: An array of IP flow packet filter information. appId: Type: string De"},{"title":"SessionRule","url":"r_sessionrule.html","description":"Type: object Properties: authSessAmbr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ambr\u0027 authDefQos: Reference: \u0027#/components/schemas/AuthorizedDefaultQos\u0027 sessRuleId: Type: string Descri"},{"title":"QosData","url":"r_qosdata.html","description":"Type: object Properties: qosId: Type: string Description: Univocally identifies the QoS control policy data within a PDU session. 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 max"},{"title":"ConditionData","url":"r_conditiondata.html","description":"Type: object Properties: condId: Type: string Description: Uniquely identifies the condition data within a PDU session. activationTime: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTim"},{"title":"TrafficControlData","url":"r_trafficcontroldata.html","description":"Type: object Properties: tcId: Type: string Description: Univocally identifies the traffic control policy data within a PDU session. flowStatus: Reference: \u0027TS29514_Npcf_PolicyAuthorization.yaml#/com"},{"title":"ChargingData","url":"r_chargingdata_2.html","description":"Type: object Properties: chgId: Type: string Description: Univocally identifies the charging control policy data within a PDU session. meteringMethod: Reference: \u0027#/components/schemas/MeteringMethod\u0027"},{"title":"UsageMonitoringData","url":"r_usagemonitoringdata.html","description":"Type: object Properties: umId: Type: string Description: Univocally identifies the usage monitoring policy data within a PDU session. volumeThreshold: Reference: \u0027TS29122_CommonData.yaml#/components/"},{"title":"RedirectInformation","url":"r_redirectinformation.html","description":"Type: object Properties: redirectEnabled: Type: boolean Description: Indicates the redirect is enable. redirectAddressType: Reference: \u0027#/components/schemas/RedirectAddressType\u0027 redirectServerAddress"},{"title":"FlowInformation","url":"r_flowinformation.html","description":"Type: object Properties: flowDescription: Reference: \u0027#/components/schemas/FlowDescription\u0027 ethFlowDescription: Reference: \u0027TS29514_Npcf_PolicyAuthorization.yaml#/components/schemas/EthFlowDescriptio"},{"title":"SmPolicyDeleteData","url":"r_smpolicydeletedata.html","description":"Type: object Properties: userLocationInfo: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/UserLocation\u0027 ueTimeZone: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/TimeZone\u0027 servingN"},{"title":"QosCharacteristics","url":"r_qoscharacteristics.html","description":"Type: object Properties: 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 resourceType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/QosResourceType\u0027 priorityLevel: Refere"},{"title":"ChargingInformation","url":"r_charginginformation.html","description":"Type: object Properties: primaryChfAddress: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 secondaryChfAddress: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 Required: - "},{"title":"AccuUsageReport","url":"r_accuusagereport.html","description":"Type: object Properties: refUmIds: Type: string Description: An id referencing UsageMonitoringData objects associated with this usage report. volUsage: Reference: \u0027TS29122_CommonData.yaml#/components"},{"title":"SmPolicyUpdateContextData","url":"r_smpolicyupdatecontextdata.html","description":"Type: object Properties: repPolicyCtrlReqTriggers: Type: array Items: Reference: \u0027#/components/schemas/PolicyControlRequestTrigger\u0027 minItems: 1 Description: The policy control reqeust trigges which a"},{"title":"UpPathChgEvent","url":"r_uppathchgevent.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 notifCorreId: Type: string Description: It is used to set the value of Notification Correlation "},{"title":"TerminationNotification","url":"r_terminationnotification.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 cause: Reference: \u0027TS29507_Npcf_AMPolicyControl.yaml#/components/schemas/PolicyAssociationReleaseCau"},{"title":"AccNetChId","url":"r_accnetchid.html","description":"Type: object Properties: accNetChaIdValue: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ChargingId\u0027 refPccRuleIds: Type: array Items: Type: string minItems: 1 Description: Contains the ide"},{"title":"AccNetChargingAddress","url":"r_accnetchargingaddress.html","description":"Description: Describes the network entity within the access network performing charging Type: object anyOf: - required: [anChargIpv4Addr] - required: [anChargIpv6Addr] Properties: anChargIpv4Addr: Re"},{"title":"RequestedRuleData","url":"r_requestedruledata.html","description":"Type: object Properties: refPccRuleIds: Type: array Items: Type: string minItems: 1 Description: An array of PCC rule id references to the PCC rules associated with the control data. reqData: Type: a"},{"title":"RequestedUsageData","url":"r_requestedusagedata.html","description":"Type: object Properties: refUmIds: Type: array Items: Type: string minItems: 1 Description: An array of usage monitoring data id references to the usage monitoring data instances for which the PCF is"},{"title":"UeCampingRep","url":"r_uecampingrep.html","description":"Type: object Properties: accessType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/AccessType\u0027 Description: The Access Type where the served UE is camping ratType: Reference: \u0027TS29571_Commo"},{"title":"RuleReport","url":"r_rulereport.html","description":"Type: object Properties: pccRuleIds: Type: array Items: Type: string minItems: 1 Description: Contains the identifier of the affected PCC rule(s). ruleStatus: Reference: \u0027#/components/schemas/RuleSta"},{"title":"RanNasRelCause","url":"r_rannasrelcause.html","description":"Type: object Properties: ngApCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 Description: Indicate the cause value for NGAP protocol. 5gMmCause: Reference: \u0027TS29571_CommonDa"},{"title":"UeInitiatedResourceRequest","url":"r_ueinitiatedresourcerequest.html","description":"Type: object Properties: packFiltOp: Reference: \u0027#/components/schemas/PacketFilterOperation\u0027 Description: Indicates a UE requests specific QoS handling for selected SDF. packFiltInfo: Type: array Ite"},{"title":"PacketFilterInfo","url":"r_packetfilterinfo.html","description":"Type: object Properties: packFiltId: Type: string Description: An identifier of packet filter. precedence: Type: integer Description: The requested order for the PCC rule generated fromt the packet f"},{"title":"RequestedQos","url":"r_requestedqos.html","description":"Type: object Properties: 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 Description: Identifier for the authorized QoS parameters for the service data flow. gbrUl: Reference: \u0027TS29"},{"title":"QosNotificationControlInfo","url":"r_qosnotificationcontrolinfo.html","description":"Type: object Properties: refPccRuleIds: Type: array Items: Type: string minItems: 1 Description: An array of PCC rule id references to the PCC rules associated with the QoS notification control info."},{"title":"PartialSuccessReport","url":"r_partialsuccessreport.html","description":"Type: object Properties: failureCause: Type: string Description: Application error cause specific to this report. ruleReports: Type: array Items: Reference: \u0027#/components/schemas/RuleReport\u0027 minItems"},{"title":"AuthorizedDefaultQos","url":"r_authorizeddefaultqos.html","description":"Type: object Properties: 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 Description: Identifier for the 5QI. arp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Arp\u0027 prior"},{"title":"ErrorReport","url":"r_errorreport.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 ruleReports: Type: array Items: Reference: \u0027#/components/schemas/RuleReport\u0027 minItems: 1 Descri"},{"title":"5GSmCause","url":"r_5gsmcause.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027 Description: Indicating the cause value of 5GSM protocol."},{"title":"PacketFilterContent","url":"r_packetfiltercontent.html","description":"Type: string Description: Defines a packet filter for an IP flow.Refer to subclause 5.3.54 of 3GPP TS 29.212 [23] for encoding."},{"title":"FlowDescription","url":"r_flowdescription_2.html","description":"Type: string Description: Defines a packet filter for an IP flow.Refer to subclause 5.4.2 of 3GPP TS 29.212 [23] for encoding."},{"title":"FlowDirection","url":"r_flowdirection.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"FlowDirectionRm","url":"r_flowdirectionrm.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"ReportingLevel","url":"r_reportinglevel.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"MeteringMethod","url":"r_meteringmethod.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"PolicyControlRequestTrigger","url":"r_policycontrolrequesttrigger.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"RequestedRuleDataType","url":"r_requestedruledatatype.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"RuleStatus","url":"r_rulestatus.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"FailureCode","url":"r_failurecode.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"AfSigProtocol","url":"r_afsigprotocol.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"PacketFilterOperation","url":"r_packetfilteroperation.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"RedirectAddressType","url":"r_redirectaddresstype_2.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"QosFlowUsage","url":"r_qosflowusage.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Nsmf_EventExposure","url":"g_nsmf_eventexposure.html","description":"The Session Management Event Exposure Service (Nsmf_EventExposure) is part of the Nsmf service-based interface exhibited by the Session Management Function (SMF).Reference: 3GPP TS 29.508 version 15.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Description: Session Management Event Exposure Service API Version: \u00221.0.0\u0022 Title: Nsmf_EventExposure"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","description":"Description: 3GPP TS 29.508 V15.2.0; 5G System; Session Management Event Exposure Service. URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.508/"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"- {} - oAuth2ClientCredentials: - nsmf-event-exposure"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"URL: \u0027{apiRoot}/nsmf_event-exposure/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","children":[{"title":"/subscriptions","url":"r_subscriptions_2_3_4_5_6.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/NsmfEventExposure\u0027 Responses: \u0027201\u0027 Success Content: Application/JSON: Schema: R"},{"title":"/subscriptions/{subId}","url":"r_subscriptions_subid.html","description":"get: Parameters: - name: subId In: path Description: Event Subscription ID Required/Optional: true Schema: Type: string Responses: \u0027200\u0027 OK. Resource representation is returned Content: Application/J"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nsmf_event-exposure: Access to the Nsmf_EventExposure API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","children":[{"title":"NsmfEventExposure","url":"r_nsmfeventexposure.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 anyUeInd: Type: boolean Description: A"},{"title":"NsmfEventExposureNotification","url":"r_nsmfeventexposurenotification.html","description":"Type: object Properties: notifId: Type: string Description: Notification correlation ID eventNotifs: Type: array Items: Reference: \u0027#/components/schemas/EventNotification\u0027 minItems: 1 Description: No"},{"title":"EventSubscription","url":"r_eventsubscription_2_3.html","description":"Type: object Properties: event: Reference: \u0027#/components/schemas/SmfEvent\u0027 dnaiChgType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DnaiChangeType\u0027 Required: - event"},{"title":"EventNotification","url":"r_eventnotification_2.html","description":"Type: object Properties: event: Reference: \u0027#/components/schemas/SmfEvent\u0027 timeStamp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 supi: Reference: \u0027TS29571_CommonData.yaml#/comp"},{"title":"SubId","url":"r_subid.html","description":"Type: string format: SubId Description: Identifies an Individual SMF Notification Subscription. To enable that the value is used as part of a URI, the string shall only contain characters allowed acc"},{"title":"SmfEvent","url":"r_smfevent.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"NotificationMethod","url":"r_notificationmethod_2.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Nsmf_PDUSession","url":"g_nsmf_pdusession.html","description":"The Nsmf_PDUSession service operates on the PDU Sessions. The service operations exposed by this service allows other NFs to establish, modify and release the PDU Sessions. The following are the key ","children":[{"title":"info","url":"info.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nsmf_PDUSession\u0027 Description: \u0027SMF PDU Session Service\u0027"},{"title":"externalDocs","url":"externaldocs.html","description":"Description: 3GPP TS 29.502 V15.2.1; 5G System; Session Management Services; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.502/"},{"title":"security","url":"security.html","description":"- {} - oAuth2Clientcredentials: - nsmf-pdusession"},{"title":"paths","url":"paths.html","children":[{"title":"/sm-contexts:","url":"sm-contexts.html","description":"Method: Post Summary: Create SM Context Tags: - SM contexts collection Operation ID: PostSmContexts Request Body: Description: representation of the SM context to be created in the SMF Required/Optio"},{"title":"/sm-contexts/{smContextRef}/retrieve:","url":"sm-contexts_retrieve.html","description":"Method: Post Summary: Retrieve SM Context Tags: - Individual SM context Operation ID: RetrieveSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: "},{"title":"/sm-contexts/{smContextRef}/modify:","url":"sm-contexts_modify.html","description":"Method: Post Summary: Update SM Context Tags: - Individual SM context Operation ID: UpdateSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: true"},{"title":"/sm-contexts/{smContextRef}/release:","url":"sm-contexts_release.html","description":"Method: Post Summary: Release SM Context Tags: - Individual SM context Operation ID: ReleaseSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: tr"},{"title":"/pdu-sessions:","url":"pdu-sessions.html","description":"Method: Post Summary: Create Tags: - PDU sessions collection Operation ID: PostPduSessions Request Body: Description: representation of the PDU session to be created in the H-SMF Required/Optional: t"},{"title":"/pdu-sessions/{pduSessionRef}/modify:","url":"pdu-sessions_modify.html","description":"Method: Post Summary: Update (initiated by V-SMF) Tags: - Individual PDU session (H-SMF) Operation ID: UpdatePduSession Parameters: - name: pduSessionRef In: path Description: PDU session reference R"},{"title":"/pdu-sessions/{pduSessionRef}/release:","url":"pdu-sessions_release.html","description":"Method: Post Summary: Release Tags: - Individual PDU session (H-SMF) Operation ID: ReleasePduSession Parameters: - name: pduSessionRef In: path Description: PDU session reference Required/Optional: t"}]},{"title":"components","url":"components.html","children":[{"title":"securitySchemes:","url":"securityschemes.html","children":[{"title":"oAuth2ClientCredentials:","url":"oauth2clientcredentials.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nsmf-pdusession: Access to the nsmf-pdusession API"}]},{"title":"schemas:","url":"schemas.html","description":"# STRUCTURED DATA TYPES","children":[{"title":"SmContextCreateData:","url":"smcontextcreatedata.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 unauthenticatedSupi: Type: boolean Default: false pei: Reference: \u0027TS29571_CommonData.yaml#/components/sch"},{"title":"SmContextCreatedData:","url":"smcontextcreateddata.html","description":"Type: object Properties: hSmfUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 sNssai: Reference: \u0027"},{"title":"SmContextUpdateData:","url":"smcontextupdatedata.html","description":"Type: object Properties: pei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 servingNfId: Reference: \u0027TS29571_CommonD"},{"title":"SmContextUpdatedData:","url":"smcontextupdateddata.html","description":"Type: object Properties: upCnxState: Reference: \u0027#/components/schemas/UpCnxState\u0027 hoState: Reference: \u0027#/components/schemas/HoState\u0027 releaseEbiList: Type: array Items: Reference: \u0027#/components/schema"},{"title":"SmContextReleaseData:","url":"smcontextreleasedata.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/Cause\u0027 ngApCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 5gMmCauseValue: Reference: \u0027TS29571_CommonData.ya"},{"title":"SmContextStatusNotification:","url":"smcontextstatusnotification.html","description":"Type: object Properties: statusInfo : Reference: \u0027#/components/schemas/StatusInfo\u0027 required: - statusInfo"},{"title":"PduSessionCreateData:","url":"pdusessioncreatedata.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 unauthenticatedSupi: Type: boolean Default: false pei: Reference: \u0027TS29571_CommonData.yaml#/components/sch"},{"title":"PduSessionCreatedData:","url":"pdusessioncreateddata.html","description":"Type: object Properties: pduSessionType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionType\u0027 sscMode: Type: string Pattern: \u0027^[0-7]$\u0027 hcnTunnelInfo: Reference: \u0027#/components/schem"},{"title":"HsmfUpdateData:","url":"hsmfupdatedata.html","description":"Type: object Properties: requestIndication: Reference: \u0027#/components/schemas/RequestIndication\u0027 pei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 vcnTunnelInfo: Reference: \u0027#/componen"},{"title":"HsmfUpdatedData:","url":"hsmfupdateddata.html","description":"Type: object Properties: n1SmInfoToUe: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027"},{"title":"ReleaseData:","url":"releasedata.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/Cause\u0027 ngApCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 5gMmCauseValue: Reference: \u0027TS29571_CommonData.ya"},{"title":"ReleasedData:","url":"releaseddata.html","description":"Type: object"},{"title":"VsmfUpdateData:","url":"vsmfupdatedata.html","description":"Type: object Properties: requestIndication: Reference: \u0027#/components/schemas/RequestIndication\u0027 sessionAmbr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ambr\u0027 qosFlowsAddModRequestList: T"},{"title":"VsmfUpdatedData:","url":"vsmfupdateddata.html","description":"Type: object Properties: qosFlowsAddModList: Type: array Items: Reference: \u0027#/components/schemas/QosFlowItem\u0027 minItems: 1 qosFlowsRelList: Type: array Items: Reference: \u0027#/components/schemas/QosFlowI"},{"title":"StatusNotification:","url":"statusnotification.html","description":"Type: object Properties: statusInfo : Reference: \u0027#/components/schemas/StatusInfo\u0027 required: - statusInfo"},{"title":"QosFlowItem:","url":"qosflowitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 cause: Reference: \u0027#/components/schemas/Cause\u0027 required: - qfi"},{"title":"QosFlowSetupItem:","url":"qosflowsetupitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 ebi: Reference: \u0027#/components/schem"},{"title":"QosFlowAddModifyRequestItem:","url":"qosflowaddmodifyrequestitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 ebi: Reference: \u0027#/components/schemas/EpsBearerId\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components"},{"title":"QosFlowReleaseRequestItem:","url":"qosflowreleaserequestitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 qosFlowDescription: Reference: \u0027TS2"},{"title":"QosFlowProfile:","url":"qosflowprofile.html","description":"Type: object Properties: 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 nonDynamic5Qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NonDynamic5Qi\u0027 dynamic5Qi: Reference:"},{"title":"GbrQosFlowInformation:","url":"gbrqosflowinformation.html","description":"Type: object Properties: maxFbrDl: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/BitRate\u0027 maxFbrUl: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/BitRate\u0027 guaFbrDl: Reference: \u0027TS"},{"title":"QosFlowNotifyItem:","url":"qosflownotifyitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 notificationCause: Reference: \u0027#/components/schemas/NotificationCause\u0027 required: - qfi - notificationCause"},{"title":"SmContextRetrieveData:","url":"smcontextretrievedata.html","description":"Type: object Properties: targetMmeCap: Reference: \u0027#/components/schemas/MmeCapabilities\u0027"},{"title":"SmContextRetrievedData:","url":"smcontextretrieveddata.html","description":"Type: object Properties: ueEpsPdnConnection: Reference: \u0027#/components/schemas/EpsPdnCnxContainer\u0027 required: - ueEpsPdnConnection"},{"title":"MmeCapabilities:","url":"mmecapabilities.html","description":"Type: object Properties: nonIpSupported: Type: boolean Default: false"},{"title":"TunnelInfo:","url":"tunnelinfo.html","description":"Type: object Properties: ipv4Addr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 ipv6Addr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Addr\u0027 gtpTeid: Reference: \u0027#"},{"title":"StatusInfo:","url":"statusinfo.html","description":"Type: object Properties: resourceStatus: Reference: \u0027#/components/schemas/ResourceStatus\u0027 cause: Reference: \u0027#/components/schemas/Cause\u0027 required: - resourceStatus"},{"title":"EpsPdnCnxInfo:","url":"epspdncnxinfo.html","description":"Type: object Properties: pgwS8cFteid: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 pgwNodeName: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 required: - pgwS8cFtei"},{"title":"EpsBearerInfo:","url":"epsbearerinfo.html","description":"Type: object Properties: ebi: Reference: \u0027#/components/schemas/EpsBearerId\u0027 pgwS8uFteid: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 bearerLevelQoS: Reference: \u0027TS29571_CommonData."},{"title":"PduSessionNotifyItem:","url":"pdusessionnotifyitem.html","description":"Type: object Properties: notificationCause: Reference: \u0027#/components/schemas/NotificationCause\u0027 required: - notificationCause"},{"title":"EbiArpMapping:","url":"ebiarpmapping.html","description":"Type: object Properties: epsBearerId: Reference: \u0027#/components/schemas/EpsBearerId\u0027 arp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Arp\u0027 required: - epsBearerId - arp"},{"title":"SmContextCreateError:","url":"smcontextcreateerror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 n1SmMsg: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027 recoveryTime:"},{"title":"SmContextUpdateError:","url":"smcontextupdateerror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 n1SmMsg: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027 n2SmInfo: Ref"},{"title":"\u0027PduSessionCreateError\u0027:","url":"pdusessioncreateerror.html","description":"description: unsuccessful creation of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/PduSessionCreateError\u0027 multipart/related: # "},{"title":"\u0027HsmfUpdateError\u0027:","url":"hsmfupdateerror.html","description":"description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/HsmfUpdateError\u0027 multipart/related: # message "},{"title":"\u0027VsmfUpdateError\u0027:","url":"vsmfupdateerror.html","description":"description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/VsmfUpdateError\u0027 multipart/related: # message "},{"title":"ProcedureTransactionId:","url":"proceduretransactionid.html","description":"Type: integer minimum: 0 maximum: 255"},{"title":"EpsBearerId:","url":"epsbearerid.html","description":"Type: integer minimum: 0 maximum: 15"},{"title":"EpsPdnCnxContainer:","url":"epspdncnxcontainer.html","description":"Type: string"},{"title":"EpsBearerContainer:","url":"epsbearercontainer.html","description":"Type: string"},{"title":"Teid:","url":"teid.html","description":"Type: string Pattern: \u0027^[A-F0-9]{8}$\u0027 # ENUMERATIONS"},{"title":"UpCnxState:","url":"upcnxstate.html","description":"anyOf: - type: string enum: - ACTIVATED - DEACTIVATED - ACTIVATING - type: string description: This string provides forward-compatibility with future extensions to the enumeration but is not used to "},{"title":"HoState:","url":"hostate.html","description":"anyOf: - type: string enum: - NONE - PREPARING - PREPARED - COMPLETED - CANCELLED - type: string description: This string provides forward-compatibility with future extensions to the enumeration but "},{"title":"RequestType:","url":"requesttype.html","description":"anyOf: - type: string enum: - INITIAL_REQUEST - EXISTING_PDU_SESSION - INITIAL_EMERGENCY_REQUEST - EXISTING_EMERGENCY_PDU_SESSION - type: string description: This string provides forward-compatibilit"},{"title":"RequestIndication:","url":"requestindication.html","description":"anyOf: - type: string enum: - UE_REQ_PDU_SES_MOD - UE_REQ_PDU_SES_REL - PDU_SES_MOB - NW_REQ_PDU_SES_AUTH - NW_REQ_PDU_SES_MOD - NW_REQ_PDU_SES_REL - EBI_ASSIGNMENT_REQ - type: string description: Th"},{"title":"NotificationCause:","url":"notificationcause.html","description":"anyOf: - type: string enum: - QOS_FULFILLED - QOS_NOT_FULFILLED - UP_SEC_FULFILLED - UP_SEC_NOT_FULFILLED - type: string description: This string provides forward-compatibility with future extensions"},{"title":"Cause:","url":"cause.html","description":"anyOf: - type: string enum: - REL_DUE_TO_HO - EPS_FALLBACK - REL_DUE_TO_UP_SEC - DNN_CONGESTION - S-NSSAI_CONGESTION - REL_DUE_TO_REACTIVATION - 5G_AN_NOT_RESPONDING - REL_DUE_TO_SLICE_NOT_AVAILABLE "},{"title":"ResourceStatus:","url":"resourcestatus.html","description":"anyOf: - type: string enum: - RELEASED - type: string description: This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in th"},{"title":"DnnSelectionMode:","url":"dnnselectionmode.html","description":"anyOf: - type: string enum: - VERIFIED - UE_DNN_NOT_VERIFIED - NW_DNN_NOT_VERIFIED - type: string description: This string provides forward-compatibility with future extensions to the enumeration but"},{"title":"EpsInterworkingIndication:","url":"epsinterworkingindication.html","description":"anyOf: - type: string enum: - NONE - WITH_N26 - WITHOUT_N26 - type: string description: This string provides forward-compatibility with future extensions to the enumeration but is not used to encode "},{"title":"N2SmInfoType:","url":"n2sminfotype.html","description":"anyOf: - type: string enum: - PDU_RES_SETUP_REQ - PDU_RES_SETUP_RSP - PDU_RES_SETUP_FAIL - PDU_RES_REL_CMD - PDU_RES_REL_RSP - PDU_RES_MOD_REQ - PDU_RES_MOD_RSP - PDU_RES_MOD_FAIL - PDU_RES_NTY - PDU"},{"title":"MaxIntegrityProtectedDataRate:","url":"maxintegrityprotecteddatarate.html","description":"anyOf: - type: string enum: - 64_KBPS - MAX_UE_RATE - type: string description: This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content "}]},{"title":"responses:","url":"responses.html","children":[{"title":"\u0027PduSessionCreateError\u0027:","url":"pdusessioncreateerror_2.html","description":"description: unsuccessful creation of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/PduSessionCreateError\u0027 multipart/related: # "},{"title":"\u0027HsmfUpdateError\u0027:","url":"hsmfupdateerror_2.html","description":"description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/HsmfUpdateError\u0027 multipart/related: # message "},{"title":"\u0027VsmfUpdateError\u0027:","url":"vsmfupdateerror_2.html","description":"description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/VsmfUpdateError\u0027 multipart/related: # message "}]}]}]},{"title":"Nsmsf_SMService","url":"g_nsmsf_smservice.html","description":"The Nsmsf_SMService service provides the service capability for the NF Service Consumer (for example, AMF) to authorize SMS and activate SMS for a service user on SMSF. The following are the key func","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nsmsf_SMService Service API\u0027 Description: \u0027SMSF SMService Service API\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","description":"Description: 3GPP TS 29.540 V15.2.0; 5G System; SMS Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.540/\u0027"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"URL: \u0027{apiRoot}/nsmsf-sms/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11.html","children":[{"title":"/ue-contexts/{supi}","url":"r_ue-contexts_supi.html","description":"put: Summary: Activate SMS Service for a given UE Operation ID: SMServiceActivation Tags: - UEContext (Document) Parameters: - name: supi In: path Required/Optional: true Description: Subscriber Perm"},{"title":"/ue-contexts/{supi}/sendsms","url":"r_ue-contexts_supi_sendsms.html","description":"Method: Post Summary: Send SMS payload for a given UE Operation ID: SendSMS Tags: - UEContext (Document) Parameters: - name: supi In: path Required/Optional: true Description: Subscriber Permanent Id"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nsmsf-sms: Access to the nsmsf-sms API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","children":[{"title":"UeSmsContextData","url":"r_uesmscontextdata.html","description":"Type: object Required: - supi - amfId - accessType Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 pei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 am"},{"title":"SmsRecordData","url":"r_smsrecorddata.html","description":"Type: object Required: - smsRecordId - smsPayloads Properties: smsRecordId: Reference: \u0027#/components/schemas/RecordId\u0027 smsPayloads: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/"},{"title":"RecordId","url":"r_recordid.html","description":"Type: string"},{"title":"SmsRecordDeliveryData","url":"r_smsrecorddeliverydata.html","description":"Type: object Required: - smsRecordId - deliveryStatus Properties: smsRecordId: Reference: \u0027#/components/schemas/RecordId\u0027 deliveryStatus: Reference: \u0027#/components/schemas/SmsDeliveryStatus\u0027"},{"title":"SmsDeliveryStatus","url":"r_smsdeliverystatus.html","description":"Type: string enum: - SMS_DELIVERY_PENDING - SMS_DELIVERY_COMPLETED - SMS_DELIVERY_FAILED"}]}]}]},{"title":"Nudr_DataRepository","url":"g_nudr_datarepository.html","description":"The UDR is acting as NF Service Producer. It provides Unified Data Repository service to the NF service consumer. The NF Service Consumers are the UDM, PCF and NEF.For the Nudr_DataRepository service","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"Version: 1.0.0 Title: \u0027Nudr_DataRepository API OpenAPI file\u0027 Description: \u0027Unified Data Repository Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Description: 3GPP TS 29.504 V15.2.0; 5G System; Unified Data Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.504/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6.html","description":"- {} - oAuth2ClientCredentials: - nudr-dr"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"- description: API root url: \u0027{apiRoot}/nudr-dr/v1\u0027 Variables: API Root: Default: https://example.com"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","children":[{"title":"/subscription-data/{ueId}/authentication-data","url":"r_subscription-data_ueid_authentication-data.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1authentication-data\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/am-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-dataam-data_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1am-data\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/smf-selection-subscription-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasmf-selection-subscription-data.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1smf-selection-subscription-data\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sm-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasm-data_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1sm-data\u0027"},{"title":"/subscription-data/{ueId}/context-data/amf-3gpp-access","url":"r_subscription-data_ueid_context-dataamf-3gpp-access_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1amf-3gpp-access\u0027"},{"title":"/subscription-data/{ueId}/context-data/amf-non-3gpp-access","url":"r_subscription-data_ueid_context-dataamf-non-3gpp-access_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1amf-non-3gpp-access\u0027"},{"title":"/subscription-data/{ueId}/context-data/smf-registrations","url":"r_subscription-data_ueid_context-datasmf-registrations.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1smf-registrations\u0027"},{"title":"/subscription-data/{ueId}/context-data/smf-registrations/{pduSessionId}","url":"r_subscription-data_ueid_context-datasmf-registrations_pdusessionid_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1smf-registrations~1%7BpduSessionId%7D\u0027"},{"title":"/subscription-data/{ueId}/operator-specific-data","url":"r_subscription-data_ueid_operator-specific-data.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1operator-specific-data\u0027"},{"title":"/subscription-data/{ueId}/context-data/smsf-3gpp-access","url":"r_subscription-data_ueid_context-datasmsf-3gpp-access_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1smsf-3gpp-access\u0027"},{"title":"/subscription-data/{ueId}/context-data/smsf-non-3gpp-access","url":"r_subscription-data_ueid_context-datasmsf-non-3gpp-access_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1smsf-non-3gpp-access\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sms-mng-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasms-mng-data_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1sms-mng-data\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sms-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasms-data_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1sms-data\u0027"},{"title":"/subscription-data/{ueId}/pp-data","url":"r_subscription-data_ueid_pp-data.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1pp-data\u0027"},{"title":"/subscription-data/{ueId}/context-data/ee-subscriptions","url":"r_subscription-data_ueid_context-dataee-subscriptions_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1ee-subscriptions\u0027"},{"title":"/subscription-data/{ueId}/context-data/ee-subscriptions/{subsId}","url":"r_subscription-data_ueid_context-dataee-subscriptions_subsid.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1ee-subscriptions~1%7BsubsId%7D\u0027"},{"title":"/subscription-data/{ueId}/context-data/sdm-subscriptions","url":"r_subscription-data_ueid_context-datasdm-subscriptions.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1sdm-subscriptions\u0027"},{"title":"/subscription-data/{ueId}/context-data/sdm-subscriptions/{subsId}","url":"r_subscription-data_ueid_context-datasdm-subscriptions_subsid_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1sdm-subscriptions~1%7BsubsId%7D\u0027"},{"title":"/subscription-data/subs-to-notify","url":"r_subscription-datasubs-to-notify.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1subs-to-notify\u0027"},{"title":"/subscription-data/subs-to-notify/{subsId}","url":"r_subscription-datasubs-to-notify_subsid.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1subs-to-notify~1%7BsubsId%7D\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/trace-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datatrace-data.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1trace-data\u0027"},{"title":"/policy-data/{ueId}/am-data","url":"r_policy-data_ueid_am-data.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1%7BueId%7D~1am-data\u0027"},{"title":"/policy-data/{ueId}/ue-policy-set","url":"r_policy-data_ueid_ue-policy-set.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1%7BueId%7D~1ue-policy-set\u0027"},{"title":"/policy-data/{ueId}/sm-data","url":"r_policy-data_ueid_sm-data.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1%7BueId%7D~1sm-data\u0027"},{"title":"/policy-data/{ueId}/sm-data/{usageMonId}","url":"r_policy-data_ueid_sm-data_usagemonid.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1%7BueId%7D~1sm-data~1%7BusageMonId%7D\u0027"},{"title":"/policy-data/sponsor-connectivity-data/{sponsorId}","url":"r_policy-datasponsor-connectivity-data_sponsorid_2.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1sponsor-connectivity-data~1%7BsponsorId%7D\u0027"},{"title":"/policy-data/bdt-data","url":"r_policy-databdt-data_2.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1bdt-data\u0027"},{"title":"/policy-data/bdt-data/{bdtReferenceId}","url":"r_policy-databdt-data_bdtreferenceid.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1bdt-data~1%7BbdtReferenceId%7D\u0027"},{"title":"/policy-data/subs-to-notify","url":"r_policy-datasubs-to-notify_2.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1subs-to-notify\u0027"},{"title":"/policy-data/subs-to-notify/{subsId}","url":"r_policy-datasubs-to-notify_subsid.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1subs-to-notify~1%7BsubsId%7D\u0027"},{"title":"/policy-data/{ueId}/operator-specific-data","url":"r_policy-data_ueid_operator-specific-data.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1%7BueId%7D~1operator-specific-data\u0027"},{"title":"/application-data/pfds","url":"r_application-datapfds.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1pfds\u0027"},{"title":"/application-data/pfds/{application-identifier}","url":"r_application-datapfds_application-identifier.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1pfds~1%7Bapplication-identifier%7D\u0027"},{"title":"/application-data/influenceData","url":"r_application-datainfluencedata.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1influenceData\u0027"},{"title":"/application-data/influenceData/{afServiceId}","url":"r_application-datainfluencedata_afserviceid.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1influenceData~1%7BafServiceId%7D\u0027"},{"title":"/application-data/influenceData/subscriptions","url":"r_application-datainfluencedatasubscriptions.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1influenceData~1subscriptions\u0027"},{"title":"/application-data/influenceData/subscriptions/{subscriptionId}","url":"r_application-datainfluencedatasubscriptions_subscriptionid.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1influenceData~1subscriptions~1%7BsubscriptionId%7D\u0027"},{"title":"/exposure-data/{ueId}/access-and-mobility-data","url":"r_exposure-data_ueid_access-and-mobility-data.html","description":"Reference: \u0027TS29519_Exposure_Data.yaml#/paths/~1exposure-data~1%7BueId%7D~1access-and-mobility-data\u0027"},{"title":"/exposure-data/{ueId}/session-management-data","url":"r_exposure-data_ueid_session-management-data.html","description":"Reference: \u0027TS29519_Exposure_Data.yaml#/paths/~1exposure-data~1%7BueId%7D~1session-management-data\u0027"},{"title":"/exposure-data/{ueId}/session-management-data/{pduSessionId}","url":"r_exposure-data_ueid_session-management-data_pdusessionid_2.html","description":"Reference: \u0027TS29519_Exposure_Data.yaml#/paths/~1exposure-data~1%7BueId%7D~1session-management-data~1%7BpduSessionId%7D\u0027"},{"title":"/exposure-data/subs-to-notify","url":"r_exposure-datasubs-to-notify.html","description":"Reference: \u0027TS29519_Exposure_Data.yaml#/paths/~1exposure-data~1subs-to-notify\u0027"},{"title":"/exposure-data/subs-to-notify/{subId}","url":"r_exposure-datasubs-to-notify_subid_2.html","description":"Reference: \u0027TS29519_Exposure_Data.yaml#/paths/~1exposure-data~1subs-to-notify~1%7BsubId%7D\u0027"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudr-dr: Access to the Nudr_DataRepository API"}]}]}]},{"title":"Subscription_Data","url":"g_subscription_data.html","description":"The data model and usage of the subscription data is specified in 3GPP TS 29.505 [2].","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","description":"Version: \u0027-\u0027 Title: \u0027Unified Data Repository Service API file for subscription data\u0027 Description: \u0027The API version is defined in 3GPP TS 29.504\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3.html","description":"Description: 3GPP TS 29.505 V15.2.0; 5G System; Usage of the Unified Data Repository services for Subscription Data; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.505/\u0027"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","children":[{"title":"/subscription-data/{ueId}/authentication-data/authentication-subscription","url":"r_subscription-data_ueid_authentication-dataauthentication-subscription.html","description":"get: Summary: Retrieves the authentication subscription data of a UE Operation ID: QueryAuthSubsData Tags: - Authentication Data (Document) Parameters: - name: ueId In: path Description: UE id Requir"},{"title":"/subscription-data/{ueId}/authentication-data/authentication-status","url":"r_subscription-data_ueid_authentication-dataauthentication-status.html","description":"put: Summary: To store the Authentication Status data of a UE Operation ID: CreateAuthenticationStatus Tags: - Authentication Status (Document) Parameters: - name: ueId In: path Description: UE id Re"},{"title":"/subscription-data/{ueId}/ue-update-confirmation-data/sor-data","url":"r_subscription-data_ueid_ue-update-confirmation-datasor-data.html","description":"put: Summary: To store the SoR acknowledgement information of a UE Operation ID: CreateAuthenticationSoR Tags: - Authentication SoR (Document) Parameters: - name: ueId In: path Description: UE id Req"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-data.html","description":"get: Summary: Retrieve multiple provisioned data sets of a UE Operation ID: QueryProvisionedData Tags: - Provisioned Data (Document) Parameters: - name: ueId In: path Description: UE id Required/Opti"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/am-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-dataam-data.html","description":"get: Summary: Retrieves the access and mobility subscription data of a UE Operation ID: QueryAmData Tags: - Access And Mobility Subscription Data (Document) Parameters: - name: ueId In: path Descript"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/smf-selection-subscription-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasmf-selection-subscription-data_2.html","description":"get: Summary: Retrieves the SMF selection subscription data of a UE Operation ID: QuerySmfSelectData Tags: - SMF Selection Subscription Data (Document) Parameters: - name: ueId In: path Description: "},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sm-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasm-data.html","description":"get: Summary: Retrieves the Session Management subscription data of a UE Operation ID: QuerySmData Tags: - Session Management Subscription Data Parameters: - name: ueId In: path Description: UE id Re"},{"title":"/subscription-data/{ueId}/context-data/amf-3gpp-access","url":"r_subscription-data_ueid_context-dataamf-3gpp-access.html","description":"get: Summary: Retrieves the AMF context data of a UE using 3gpp access Operation ID: QueryAmfContext3gpp Tags: - AMF 3GPP Access Registration (Document) Parameters: - name: ueId In: path Description:"},{"title":"/subscription-data/{ueId}/context-data/amf-non-3gpp-access","url":"r_subscription-data_ueid_context-dataamf-non-3gpp-access.html","description":"get: Summary: Retrieves the AMF context data of a UE using non-3gpp access Operation ID: QueryAmfContextNon3gpp Tags: - AMF Non-3GPP Access Registration (Document) Parameters: - name: ueId In: path D"},{"title":"/subscription-data/{ueId}/context-data/smf-registrations","url":"r_subscription-data_ueid_context-datasmf-registrations_2.html","description":"get: Summary: Retrieves the SMF registration list of a UE Operation ID: QuerySmfRegList Tags: - SMF Registrations (Collection) Parameters: - name: ueId In: path Description: UE id Required/Optional: "},{"title":"/subscription-data/{ueId}/context-data/smf-registrations/{pduSessionId}","url":"r_subscription-data_ueid_context-datasmf-registrations_pdusessionid.html","description":"get: Summary: Retrieves the individual SMF registration of a UE Operation ID: QuerySmfRegistration Tags: - SMF Registration (Document) Parameters: - name: ueId In: path Description: UE id Required/Op"},{"title":"/subscription-data/{ueId}/operator-specific-data","url":"r_subscription-data_ueid_operator-specific-data_2.html","description":"get: Summary: Retrieves the operator specific data of a UE Operation ID: QueryOperSpecData Tags: - Operator-Specific Data Container (Document) Parameters: - name: ueId In: path Description: UE id Req"},{"title":"/subscription-data/{ueId}/context-data/smsf-3gpp-access","url":"r_subscription-data_ueid_context-datasmsf-3gpp-access.html","description":"put: Summary: Create the SMSF context data of a UE via 3GPP access Operation ID: CreateSmsfContext3gpp Tags: - SMSF 3GPP Registration (Document) Parameters: - name: ueId In: path Description: UE id R"},{"title":"/subscription-data/{ueId}/context-data/smsf-non-3gpp-access","url":"r_subscription-data_ueid_context-datasmsf-non-3gpp-access.html","description":"put: Summary: Create the SMSF context data of a UE via non-3GPP access Operation ID: CreateSmsfContextNon3gpp Tags: - SMSF Non-3GPP Registration (Document) Parameters: - name: ueId In: path Descripti"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sms-mng-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasms-mng-data.html","description":"get: Summary: Retrieves the SMS management subscription data of a UE Operation ID: QuerySmsMngData Tags: - SMS Management Subscription Data (Document) Parameters: - name: ueId In: path Description: U"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sms-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasms-data.html","description":"get: Summary: Retrieves the SMS subscription data of a UE Operation ID: QuerySmsData Tags: - SMS Subscription Data (Document) Parameters: - name: ueId In: path Description: UE id Required/Optional: t"},{"title":"/subscription-data/{ueId}/pp-data","url":"r_subscription-data_ueid_pp-data_2.html","description":"get: Summary: Read the profile of a given UE Operation ID: GetppData Tags: - Parameter Provision (Document) Parameters: - name: ueId In: path Description: pp data for a UE Required/Optional: true Sch"},{"title":"/subscription-data/{ueId}/context-data/ee-subscriptions","url":"r_subscription-data_ueid_context-dataee-subscriptions.html","description":"get: Summary: Retrieves the ee subscriptions of a UE Operation ID: Queryeesubscriptions Tags: - Event Exposure Subscriptions (Collection) Parameters: - name: ueId In: path Description: UE id Required"},{"title":"/subscription-data/{ueId}/context-data/ee-subscriptions/{subsId}","url":"r_subscription-data_ueid_context-dataee-subscriptions_subsid_2.html","description":"put: Summary: Stores an individual ee subscriptions of a UE Operation ID: UpdateEesubscriptions Tags: - Event Exposure Subscription (Document) Parameters: - name: ueId In: path Required/Optional: tru"},{"title":"/subscription-data/{ueId}/context-data/ee-subscriptions/{subsId}/amf-subscriptions","url":"r_subscription-data_ueid_context-dataee-subscriptions_subsid_amf-subscriptions.html","description":"put: Summary: Create AmfSubscriptions for an individual ee subscriptions of a UE Operation ID: Create AMF Subscriptions Tags: - AMF Subscription Info (Document) Parameters: - name: ueId In: path Requ"},{"title":"/subscription-data/group-data/{ueGroupId}/ee-subscriptions","url":"r_subscription-datagroup-data_uegroupid_ee-subscriptions.html","description":"get: Summary: Retrieves the ee subscriptions of a group of UEs or any UE Operation ID: QueryEeGroupSubscriptions Tags: - Event Exposure Group Subscriptions (Collection) Parameters: - name: ueGroupId "},{"title":"/subscription-data/group-data/{ueGroupId}/ee-subscriptions/{subsId}","url":"r_subscription-datagroup-data_uegroupid_ee-subscriptions_subsid.html","description":"put: Summary: Stores an individual ee subscription of a group of UEs or any UE Operation ID: UpdateEeGroupSubscriptions Tags: - Event Exposure Subscription (Document) Parameters: - name: ueGroupId In"},{"title":"/subscription-data/{ueId}/ee-profile-data","url":"r_subscription-data_ueid_ee-profile-data.html","description":"get: Summary: Retrieves the ee profile data of a UE Operation ID: QueryEEData Tags: - Event Exposure Data (Document) Parameters: - name: ueId In: path Description: UE id Required/Optional: true Schem"},{"title":"/subscription-data/{ueId}/context-data/sdm-subscriptions","url":"r_subscription-data_ueid_context-datasdm-subscriptions_2.html","description":"get: Summary: Retrieves the sdm subscriptions of a UE Operation ID: Querysdmsubscriptions Tags: - SDM Subscriptions (Collection) Parameters: - name: ueId In: path Description: UE id Required/Optional"},{"title":"/subscription-data/{ueId}/context-data/sdm-subscriptions/{subsId}","url":"r_subscription-data_ueid_context-datasdm-subscriptions_subsid.html","description":"put: Summary: Stores an individual sdm subscriptions of a UE Operation ID: Updatesdmsubscriptions Tags: - SDM Subscription (Document) Parameters: - name: ueId In: path Required/Optional: true Schema:"},{"title":"/subscription-data/shared-data","url":"r_subscription-datashared-data.html","description":"get: Summary: retrieve shared data Operation ID: GetSharedData Tags: - Retrieval of shared data Parameters: - name: shared-data-ids In: query Description: List of shared data ids Required/Optional: t"},{"title":"/subscription-data/subs-to-notify","url":"r_subscription-datasubs-to-notify_2.html","description":"Method: Post Summary: Subscription data subscriptions Operation ID: SubscriptionDataSubscriptions Tags: - Subs To Nofify (Collection) Request Body: Content: Application/JSON: Schema: Reference: \u0027#/co"},{"title":"/subscription-data/subs-to-notify/{subsId}","url":"r_subscription-datasubs-to-notify_subsid_2.html","description":"delete: Summary: Deletes a subscriptionDataSubscriptions Operation ID: RemovesubscriptionDataSubscriptions Tags: - Subs To Notify (Document) Parameters: - name: subsId In: path Required/Optional: tru"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/trace-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datatrace-data_2.html","description":"get: Summary: Retrieves the trace configuration data of a UE Operation ID: QueryTraceData Tags: - Trace Data (Document) Parameters: - name: ueId In: path Description: UE id Required/Optional: true Sc"},{"title":"/subscription-data/{ueId}/identity-data","url":"r_subscription-data_ueid_identity-data.html","description":"get: Summary: Retrieve identity data by SUPI or GPSI Operation ID: GetIdentityData Tags: - Query Identity Data by SUPI or GPSI (Document) Parameters: - name: ueId In: path Description: UE ID Required"},{"title":"/subscription-data/{ueId}/operator-determined-barring-data","url":"r_subscription-data_ueid_operator-determined-barring-data.html","description":"get: Summary: Retrieve ODB Data data by SUPI or GPSI Operation ID: GetOdbData Tags: - Query ODB Data by SUPI or GPSI (Document) Parameters: - name: ueId In: path Description: UE ID Required/Optional:"}]},{"title":"components","url":"r_components.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","children":[{"title":"AuthenticationSubscription","url":"r_authenticationsubscription.html","description":"Type: object Required: - authenticationMethod - permanentKey - sequenceNumber Properties: authenticationMethod: Reference: \u0027#/components/schemas/AuthMethod\u0027 permanentKey: Reference: \u0027#/components/sch"},{"title":"SharedAuthenticationSubscription","url":"r_sharedauthenticationsubscription.html","description":"Type: object Required: - authenticationMethod - vectorAlgorithm Properties: authenticationManagementField: Reference: \u0027#/components/schemas/AuthenticationManagementField\u0027 vectorAlgorithm: Reference: "},{"title":"PermanentKey","url":"r_permanentkey.html","description":"Type: object Required: - permanentKeyValue - encryptionKey - encryptionAlgorithm Properties: permanentKeyValue: Reference: \u0027#/components/schemas/PermanentKeyValue\u0027 encryptionKey: Reference: \u0027#/compon"},{"title":"Milenage","url":"r_milenage.html","description":"Type: object Properties: op: Reference: \u0027#/components/schemas/Op\u0027 rotations: Reference: \u0027#/components/schemas/Rotations\u0027 constants: Reference: \u0027#/components/schemas/Constants\u0027"},{"title":"Tuak","url":"r_tuak.html","description":"Type: object Properties: top: Reference: \u0027#/components/schemas/Top\u0027 keccakIterations: Type: integer Minimum: 1 Maximum: 255"},{"title":"Op","url":"r_op.html","description":"Type: object Required: - opValue - encryptionKey - encryptionAlgorithm Properties: opValue: Reference: \u0027#/components/schemas/OpValue\u0027 encryptionKey: Reference: \u0027#/components/schemas/EncryptionKey\u0027 en"},{"title":"Opc","url":"r_opc.html","description":"Type: object Required: - opcValue - encryptionKey - encryptionAlgorithm Properties: opcValue: Reference: \u0027#/components/schemas/OpcValue\u0027 encryptionKey: Reference: \u0027#/components/schemas/EncryptionKey\u0027"},{"title":"Top","url":"r_top.html","description":"Type: object Required: - topValue - encryptionKey - encryptionAlgorithm Properties: topValue: Reference: \u0027#/components/schemas/TopValue\u0027 encryptionKey: Reference: \u0027#/components/schemas/EncryptionKey\u0027"},{"title":"Topc","url":"r_topc.html","description":"Type: object Required: - topcValue - encryptionKey - encryptionAlgorithm Properties: topcValue: Reference: \u0027#/components/schemas/TopcValue\u0027 encryptionKey: Reference: \u0027#/components/schemas/EncryptionK"},{"title":"Rotations","url":"r_rotations.html","description":"Type: object Required: - r1 - r2 - r3 - r4 - r5 Properties: r1: Reference: \u0027#/components/schemas/RValue\u0027 r2: Reference: \u0027#/components/schemas/RValue\u0027 r3: Reference: \u0027#/components/schemas/RValue\u0027 r4: "},{"title":"Constants","url":"r_constants.html","description":"Type: object Required: - c1 - c2 - c3 - c4 - c5 Properties: c1: Reference: \u0027#/components/schemas/CValue\u0027 c2: Reference: \u0027#/components/schemas/CValue\u0027 c3: Reference: \u0027#/components/schemas/CValue\u0027 c4: "},{"title":"PermanentKeyValue","url":"r_permanentkeyvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"SequenceNumber","url":"r_sequencenumber.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{12}$\u0027"},{"title":"AuthenticationManagementField","url":"r_authenticationmanagementfield.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{4}$\u0027"},{"title":"OpValue","url":"r_opvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"OpcValue","url":"r_opcvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"TopValue","url":"r_topvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"TopcValue","url":"r_topcvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"RValue","url":"r_rvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"CValue","url":"r_cvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"EncryptionKey","url":"r_encryptionkey.html","description":"Type: integer"},{"title":"EncryptionAlgorithm","url":"r_encryptionalgorithm.html","description":"Type: integer"},{"title":"VectorAlgorithm","url":"r_vectoralgorithm.html","description":"Type: string enum: - MILENAGE - TUAK"},{"title":"VarPlmnId","url":"r_varplmnid.html","description":"Type: string Pattern: \u0027^[0-9]{5,6}$\u0027"},{"title":"DatasetNames","url":"r_datasetnames.html","description":"Type: array Items: Reference: \u0027#/components/schemas/DataSetName\u0027 minItems: 1 uniqueItems: true"},{"title":"DataSetName","url":"r_datasetname_2.html","description":"anyOf: - type: string"},{"title":"ProvisionedDataSets","url":"r_provisioneddatasets.html","description":"Type: object Properties: amData: Reference: \u0027#/components/schemas/AccessAndMobilitySubscriptionData\u0027 smfSelData: Reference: \u0027#/components/schemas/SmfSelectionSubscriptionData\u0027 smsSubsData: Reference:"},{"title":"AccessAndMobilitySubscriptionData","url":"r_accessandmobilitysubscriptiondata.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/AccessAndMobilitySubscriptionData\u0027"},{"title":"SmfSelectionSubscriptionData","url":"r_smfselectionsubscriptiondata_2.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/SmfSelectionSubscriptionData\u0027"},{"title":"VarSnssai","url":"r_varsnssai.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027"},{"title":"Dnn","url":"r_dnn.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027"},{"title":"SessionManagementSubscriptionData","url":"r_sessionmanagementsubscriptiondata.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/SessionManagementSubscriptionData\u0027"},{"title":"Amf3GppAccessRegistration","url":"r_amf3gppaccessregistration.html","description":"Reference: \u0027TS29503_Nudm_UECM.yaml#/components/schemas/Amf3GppAccessRegistration\u0027"},{"title":"AmfNon3GppAccessRegistration","url":"r_amfnon3gppaccessregistration.html","description":"Reference: \u0027TS29503_Nudm_UECM.yaml#/components/schemas/AmfNon3GppAccessRegistration\u0027"},{"title":"SmfRegistration","url":"r_smfregistration.html","description":"Reference: \u0027TS29503_Nudm_UECM.yaml#/components/schemas/SmfRegistration\u0027"},{"title":"SmsfRegistration","url":"r_smsfregistration_2.html","description":"Reference: \u0027TS29503_Nudm_UECM.yaml#/components/schemas/SmsfRegistration\u0027"},{"title":"SmsManagementSubscriptionData","url":"r_smsmanagementsubscriptiondata_2.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/SmsManagementSubscriptionData\u0027"},{"title":"SmsSubscriptionData","url":"r_smssubscriptiondata_2.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/SmsSubscriptionData\u0027"},{"title":"OperatorSpecificDataContainer","url":"r_operatorspecificdatacontainer.html","description":"Type: object Properties: StringTypeElements: Type: object additionalProperties: Type: string IntegerTypeElements: Type: object additionalProperties: Type: integer NumberTypeElements: Type: object add"},{"title":"AuthMethod","url":"r_authmethod.html","description":"Type: string enum: - 5G_AKA - EAP_AKA_PRIME"},{"title":"PpData","url":"r_ppdata_2.html","description":"Reference: \u0027TS29503_Nudm_PP.yaml#/components/schemas/PpData\u0027"},{"title":"EeSubscription","url":"r_eesubscription.html","description":"Reference: \u0027TS29503_Nudm_EE.yaml#/components/schemas/EeSubscription\u0027"},{"title":"VarUeGroupId","url":"r_varuegroupid.html","description":"Type: string Pattern: \u0027^(extgroupid-[^@]+@[^@]+|anyUE)$\u0027"},{"title":"SdmSubscription","url":"r_sdmsubscription_2.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/SdmSubscription\u0027"},{"title":"SmfRegList","url":"r_smfreglist.html","description":"Type: array Items: Reference: \u0027#/components/schemas/SmfRegistration\u0027"},{"title":"SubscriptionDataSubscriptions","url":"r_subscriptiondatasubscriptions.html","description":"Type: object Required: - ueId - callbackReference - originalCallbackReference - supported-features Properties: ueId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 callbackReference"},{"title":"DataChangeNotify","url":"r_datachangenotify.html","description":"Type: object Properties: originalCallbackReference: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 minItems: 1 ueId: Reference: \u0027TS29571_CommonData.yaml#/components/s"},{"title":"IdentityData","url":"r_identitydata.html","description":"Type: object Properties: supiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 minItems: 1 maxItems: 2 gpsiList: Type: array Items: Reference: \u0027TS29571_CommonData"},{"title":"SorData","url":"r_sordata.html","description":"Type: object Properties: sorXmacIue: Reference: \u0027TS29509_Nausf_SoRProtection.yaml#/components/schemas/SorMac\u0027 Required: - sorXmacIue"},{"title":"OperatorDeterminedBarringData","url":"r_operatordeterminedbarringdata.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/OdbData\u0027"},{"title":"EeProfileData","url":"r_eeprofiledata.html","description":"Type: object Properties: restrictedEventTypes: Type: array Items: Reference: \u0027TS29503_Nudm_EE.yaml#/components/schemas/EventType\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/sc"},{"title":"AmfSubscriptionInfo","url":"r_amfsubscriptioninfo.html","description":"Type: object Required: - amfInstanceId - subscriptionId Properties: amfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 subscriptionId: Reference: \u0027TS29571_CommonData"}]}]}]},{"title":"ChargeableParty","url":"g_5g-smf_yaml_chargeableparty.html","description":"API for Chargeable Party management.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Title: 3gpp-chargeable-party Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12.html","description":"URL: \u0027{apiRoot}/3gpp-chargeable-party/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","children":[{"title":"/{scsAsId}/transactions","url":"r_scsasid_transactions.html","description":"get: Summary: Read all chargeable party transaction resources for a given SCS/AS Tags: - Chargeable Party Transaction Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/AS "},{"title":"/{scsAsId}/transactions/{transactionId}","url":"r_scsasid_transactions_transactionid_2.html","description":"get: Summary: read a chargeable party resource for a given SCS/AS and a transaction Id Tags: - Individual chargeable party resource Operation Parameters: - name: scsAsId In: path Description: Identif"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","children":[{"title":"ChargeableParty","url":"r_chargeableparty.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 notification"},{"title":"ChargeablePartyPatch","url":"r_chargeablepartypatch.html","description":"Type: object Properties: flowInfo: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/FlowInfo\u0027 minItems: 1 Description: Describes the application flows. ethFlowInfo: Type: ar"}]}]}]},{"title":"AsSessionWithQoS","url":"g_smf_yaml_assessionwithqos.html","description":"API for setting us an AS session with required QoS.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Title: 3gpp-as-session-with-qos Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"URL: \u0027{apiRoot}/3gpp-as-session-with-qos/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2.html","children":[{"title":"/{scsAsId}/subscriptions","url":"r_scsasid_subscriptions.html","description":"get: Summary: read all of the active subscriptions for the SCS/AS Tags: - AsSessionWithQoS API SCS/AS level GET Operation Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Re"},{"title":"/{scsAsId}/subscriptions/{subscriptionId}","url":"r_scsasid_subscriptions_subscriptionid_2_3.html","description":"get: Summary: read an active subscriptions for the SCS/AS and the subscription Id Tags: - AsSessionWithQoS API Subscription level GET Operation Parameters: - name: scsAsId In: path Description: Ident"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9.html","children":[{"title":"AsSessionWithQoSSubscription","url":"r_assessionwithqossubscription.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 notification"},{"title":"AsSessionWithQoSSubscriptionPatch","url":"r_assessionwithqossubscriptionpatch.html","description":"Type: object Properties: flowInfo: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/FlowInfo\u0027 minItems: 1 Description: Describe the data flow which requires QoS. ethFlowInfo"}]}]}]},{"title":"CpProvisioning","url":"g_cpprovisioning.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11.html","description":"Title: 3gpp-cp-parameter-provisioning Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"URL: \u0027{apiRoot}/3gpp-cp-parameter-provisioning/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"/{scsAsId}/subscriptions","url":"r_scsasid_subscriptions_2_3.html","description":"get: Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS as defined in subclause subclause 5.2.4 of 3GPP TS 29.122. Required/Optional: true Schema: Type: string Responses: \u0027200"},{"title":"/{scsAsId}/subscriptions/{subscriptionId}","url":"r_scsasid_subscriptions_subscriptionid.html","description":"get: Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS as defined in subclause subclause 5.2.4 of 3GPP TS 29.122. Required/Optional: true Schema: Type: string - name: subscri"},{"title":"/{scsAsId}/subscriptions/{subscriptionId}/cpSets/{setId}","url":"r_scsasid_subscriptions_subscriptionid_cpsets_setid.html","description":"get: Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS as defined in subclause subclause 5.2.4 of 3GPP TS 29.122. Required/Optional: true Schema: Type: string - name: subscri"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4.html","children":[{"title":"CpInfo","url":"r_cpinfo.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalId: "},{"title":"CpParameterSet","url":"r_cpparameterset.html","description":"Type: object Properties: setId: Type: string Description: SCS/AS-chosen correlator provided by the SCS/AS in the request to create a resource fo CP parameter set(s). self: Reference: \u0027TS29122_CommonD"},{"title":"ScheduledCommunicationTime","url":"r_scheduledcommunicationtime.html","description":"Type: object Properties: daysOfWeek: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DayOfWeek\u0027 minItems: 1 maxItems: 6 Description: Identifies the day(s) of the week. If a"},{"title":"CpReport","url":"r_cpreport.html","description":"Type: object Properties: setIds: Type: array Items: Type: string minItems: 1 Description: Identifies the CP set identifier(s) which CP parameter(s) are not added or modified successfully failureCode:"},{"title":"CommunicationIndicator","url":"r_communicationindicator.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"StationaryIndication","url":"r_stationaryindication.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"CpFailureCode","url":"r_cpfailurecode.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "}]}]}]},{"title":"DeviceTriggering","url":"g_devicetriggering.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"Title: 3gpp-device-triggering Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"URL: \u0027{apiRoot}/3gpp-device-triggering/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","children":[{"title":"/{scsAsId}/transactions","url":"r_scsasid_transactions_2.html","description":"get: Summary: read all active device triggering transactions for a given SCS/AS. Tags: - Device Triggering API SCS/AS level GET Operation Parameters: - name: scsAsId In: path Description: Identifier "},{"title":"/{scsAsId}/transactions/{transactionId}","url":"r_scsasid_transactions_transactionid.html","description":"get: Summary: Read a device triggering transaction resource. Tags: - DeviceTriggering API Transaction level GET Operation Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Re"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","children":[{"title":"DeviceTriggering","url":"r_devicetriggering.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 msisdn: Reference: \u0027TS2912"},{"title":"DeviceTriggeringDeliveryReportNotification","url":"r_devicetriggeringdeliveryreportnotification.html","description":"Type: object Properties: transaction: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 result: Reference: \u0027#/components/schemas/DeliveryResult\u0027 Required: transaction result"},{"title":"DeliveryResult","url":"r_deliveryresult.html","description":"anyOf:type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values a"},{"title":"Priority","url":"r_priority.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "}]}]}]},{"title":"ECRControl","url":"g_ecrcontrol.html","description":"API for enhanced converage restriction control.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","description":"Title: 3gpp-ecr-control Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"URL: \u0027{apiRoot}/3gpp-ecr-control/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","children":[{"title":"/query","url":"r_query.html","description":"Method: Post Summary: Query the status of enhanced converage restriction for a UE. Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ECRControl"},{"title":"/configure","url":"r_configure.html","description":"Method: Post Summary: Configure the enhanced converage restriction for a UE. Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ECRControl\u0027 Resp"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2.html","children":[{"title":"ECRControl","url":"r_ecrcontrol.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 "},{"title":"ECRData","url":"r_ecrdata.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 visitedPlmnId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/PlmnId\u0027 r"}]}]}]},{"title":"GMDviaMBMSbyMB2","url":"g_gmdviambmsbymb2.html","description":"API for Group Message Delivery via MBMS by MB2.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"Title: GMDviaMBMSbyMB2 Description: API for Group Message Delivery via MBMS by MB2 Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"URL: \u0027{apiRoot}/3gpp-group-message-delivery-mb2/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"scsAsId tmgi allocation","url":"r_scsasid_tmgi-allocation1.html","description":"get: Summary: read all TMGI Allocation resource for a given SCS/AS Tags: - TMGI Allocatin Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/AS Required/Optional: true Sche"},{"title":"scsAsId tmgi allocation tmgi","url":"r_scsasid_tmgi-allocation_tmgi1.html","description":"get: Summary: read a TMGI Allocation resource for a given SCS/AS and a TMGI Tags: - Individual TMGI Allocatin Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/AS Required"},{"title":"scsAsId tmgi-allocation tmgi delivery via mbms","url":"r_scsasid_tmgi-allocation_tmgi_delivery-via-mbms1.html","description":"get: Summary: read all group message delivery via MBMS resource for a given SCS/AS and a TMGI Tags: - Delivery via MBMS Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/A"},{"title":"scsAsId tmgi allocation tmgi delivery via mbms transactionId","url":"r_scsasid_tmgi-allocation_tmgi_delivery-via-mbms_transactionid1.html","description":"get: Summary: read all group message delivery via MBMS resource for a given SCS/AS and a TMGI Tags: - Individual Delivery via MBMS resource Operation Parameters: - name: scsAsId In: path Description:"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7.html","children":[{"title":"TMGIAllocation","url":"r_tmgiallocation.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalGrou"},{"title":"GMDViaMBMSByMb2","url":"r_gmdviambmsbymb2.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 notificationDestination: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 requestTestNotifica"},{"title":"GMDByMb2Notification","url":"r_gmdbymb2notification.html","description":"Type: object Properties: transaction: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 deliveryTriggerStatus: Type: boolean Description: Indicates whether delivery of group message paylo"},{"title":"TMGIAllocationPatch","url":"r_tmgiallocationpatch.html","description":"Type: object Properties: externalGroupId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalGroupId\u0027 mbmsLocArea: Reference: \u0027#/components/schemas/MbmsLocArea\u0027"},{"title":"GMDViaMBMSByMb2Patch","url":"r_gmdviambmsbymb2patch.html","description":"Type: object Properties: externalGroupId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalGroupId\u0027 mbmsLocArea: Reference: \u0027#/components/schemas/MbmsLocArea\u0027 messageDeliveryStartTime:"},{"title":"MbmsLocArea","url":"r_mbmslocarea.html","description":"Type: object Properties: cellId: Type: array Items: Type: string minItems: 1 Description: Indicates a Cell Global Identification of the user which identifies the cell the UE is registered. enodeBId: "}]}]}]},{"title":"GMDviaMBMSbyxMB API","url":"g_gmdviambmsbyxmb.html","description":"GMDviaMBMSbyxMB APIs is RESTful API that allow the SCS/AS to deliver the group message to the SCEF. It defines a set of data models, resources and the related procedures for the creation and manageme","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7.html","description":"Title: GMDviaMBMSbyxMB Description: API for Group Message Delivery via MBMS by xMB Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"URL: \u0027{apiRoot}/3gpp-group-message-delivery-xmb/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","children":[{"title":"scsAsId services","url":"r_scsasid_services_new.html","description":"get: Summary: read all service resources for a given SCS/AS Tags: - Service Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/AS Required/Optional: true Schema: Type: stri"},{"title":"scsAsId services serviceId","url":"r_scsasid_services_serviceid_new.html","description":"get: Summary: read a service resource for a given SCS/AS and a Service Id Tags: - Individual Service Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/AS Required/Optional"},{"title":"scsAsId services serviceId delivery via mbms","url":"r_scsasid_services_serviceid_delivery-via-mbms_new.html","description":"get: Summary: read all group message delivery via MBMS resource for a given SCS/AS and a service id Tags: - Delivery via MBMS Operation Parameters: - name: scsAsId In: path Description: Identifier of"},{"title":"scsAsId services serviceId delivery via mbms transactionId","url":"r_scsasid_services_serviceid_delivery-via-mbms_transactionid_new.html","description":"get: Summary: read all group message delivery via MBMS resource for a given SCS/AS and a service Id Tags: - Individual Delivery via MBMS resource Operation Parameters: - name: scsAsId In: path Descri"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"ServiceCreation","url":"r_servicecreation.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalGrou"},{"title":"GMDViaMBMSByxMB","url":"r_gmdviambmsbyxmb.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 notificationDestination: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 requestTestNotifica"},{"title":"GMDByxMBNotification","url":"r_gmdbyxmbnotification.html","description":"Type: object Properties: transaction: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 deliveryTriggerStatus: Type: boolean Description: Indicates whether delivery of group message paylo"},{"title":"GMDViaMBMSByxMBPatch","url":"r_gmdviambmsbyxmbpatch.html","description":"Type: object Properties: mbmsLocArea: Reference: \u0027#/components/schemas/MbmsLocArea\u0027 messageDeliveryStartTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DateTime\u0027 messageDeliveryStopTime"},{"title":"MbmsLocArea","url":"r_mbmslocarea_2.html","description":"Type: object Properties: cellId: Type: array Items: Type: string minItems: 1 Description: Indicates a Cell Global Identification of the user which identifies the cell the UE is registered. enodeBId: "},{"title":"ServiceAnnouncementMode","url":"r_serviceannouncementmode.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Monitoring Event","url":"g_monitoring_event.html","description":"API for Monitoring Event.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63_64.html","description":"Title: 3gpp-monitoring-event Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63_64.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5.html","description":"URL: \u0027{apiRoot}/3gpp-monitoring-event/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","children":[{"title":"/{scsAsId}/subscriptions","url":"r_scsasid_subscriptions_2.html","description":"get: Summary: read all of the active subscriptions for the SCS/AS Tags: - MonitoringEvent API SCS/AS level GET Operation Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Req"},{"title":"scsAsId subscriptions subscriptionId","url":"r_scsasid_subscriptions_subscriptionid_2.html","description":"get: Summary: read an active subscriptions for the SCS/AS and the subscription Id Tags: - MonitoringEvent API Subscription level GET Operation Parameters: - name: scsAsId In: path Description: Identi"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","children":[{"title":"MonitoringEventSubscription","url":"r_monitoringeventsubscription.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalId: "},{"title":"MonitoringNotification","url":"r_monitoringnotification.html","description":"Type: object Properties: subscription: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 configResults: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ConfigRe"},{"title":"MonitoringEventReport","url":"r_monitoringeventreport.html","description":"Type: object Properties: imeiChange: Reference: \u0027#/components/schemas/AssociationType\u0027 externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 idleStatusInfo: Reference: \u0027#/co"},{"title":"IdleStatusInfo","url":"r_idlestatusinfo.html","description":"Type: object Properties: activeTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DurationSec\u0027 edrxCycleLength: format: float Type: number Minimum: 0 suggestedNumberOfDlPackets: Type: inte"},{"title":"UePerLocationReport","url":"r_ueperlocationreport.html","description":"Type: object Properties: ueCount: Type: integer Minimum: 0 Description: Identifies the number of UEs. externalIds: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalI"},{"title":"LocationInfo","url":"r_locationinfo.html","description":"Type: object Properties: ageOfLocationInfo: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DurationMin\u0027 cellId: Type: string Description: Indicates the Cell Global Identification of the user"},{"title":"FailureCause","url":"r_failurecause.html","description":"Type: object Properties: bssgpCause: Type: integer Description: Identifies a non-transparent copy of the BSSGP cause code. Refer to 3GPP TS 29.128 [12]. causeType: Type: integer Description: Identify"},{"title":"MonitoringType","url":"r_monitoringtype.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"ReachabilityType","url":"r_reachabilitytype.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"LocationType","url":"r_locationtype_2.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"AssociationType","url":"r_associationtype.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"Accuracy","url":"r_accuracy.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "}]}]}]},{"title":"MsisdnLessMoSms","url":"msisdnlessmosms.html","description":"API for MSISDN-less Mobile Originated SMS.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5.html","description":"Title: 3gpp-msisdn-less-mo-sms Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"URL: \u0027{apiRoot}\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","children":[{"title":"/","url":"r_.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/MsisdnLessMoSmsNotification\u0027 Responses: \u0027200\u0027 Success Content: Application/JSON:"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","children":[{"title":"MsisdnLessMoSmsNotification","url":"r_msisdnlessmosmsnotification.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 sms: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Bytes\u0027 externalId: "},{"title":"MsisdnLessMoSmsNotificationReply","url":"r_msisdnlessmosmsnotificationreply.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: supportedFeatures"}]}]}]},{"title":"NIDD","url":"g_nidd.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Title: 3gpp-nidd Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"URL: \u0027{apiRoot}/3gpp-nidd/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","children":[{"title":"scsAsId configurations","url":"r_scsasid_configurations_new.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string get: Responses: \u0027200\u0027 all NIDD configurations. Content: Application/JSON:"},{"title":"scsAsId configurations configurationId","url":"r_scsasid_configurations_configurationid_new_2.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string - name: configurationId Description: String identifying the individual NI"},{"title":"scsAsId configurations configurationId downlink-data-deliveries","url":"r_scsasid_configurations_configurationid_downlink-data-deliveries_new.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string - name: configurationId Description: String identifying the individual NI"},{"title":"scsAsId configurations configurationId downlink data deliveries downlinkDataDeliveryId","url":"r_scsasid_configurations_configurationid_downlink-data-deliveries_downlinkdatadeliveryid_new.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string - name: configurationId Description: String identifying the individual NI"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","children":[{"title":"NiddConfiguration","url":"r_niddconfiguration.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalId: "},{"title":"NiddDownlinkDataTransfer","url":"r_nidddownlinkdatatransfer.html","description":"Type: object Properties: externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 externalGroupId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalGroupId\u0027 msis"},{"title":"NiddUplinkDataNotification","url":"r_nidduplinkdatanotification.html","description":"Type: object Properties: niddConfiguration: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 msisdn: Refer"},{"title":"NiddDownlinkDataDeliveryStatusNotification","url":"r_nidddownlinkdatadeliverystatusnotification.html","description":"Type: object Properties: niddDownlinkDataTransfer: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 deliveryStatus: Reference: \u0027#/components/schemas/DeliveryStatus\u0027 requestedRetransmissi"},{"title":"NiddConfigurationStatusNotification","url":"r_niddconfigurationstatusnotification.html","description":"Type: object Properties: niddConfiguration: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 msisdn: Refer"},{"title":"GmdNiddDownlinkDataDeliveryNotification","url":"r_gmdnidddownlinkdatadeliverynotification.html","description":"Type: object Properties: niddDownlinkDataTransfer: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 gmdResults: Type: array Items: Reference: \u0027#/components/schemas/GmdResult\u0027 minItems: 1"},{"title":"RdsPort","url":"r_rdsport.html","description":"Type: object Properties: portUE: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Port\u0027 portSCEF: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Port\u0027 Required: - portUE - portSCEF"},{"title":"GmdResult","url":"r_gmdresult.html","description":"Type: object Properties: externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 msisdn: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Msisdn\u0027 deliveryStatus: Refere"},{"title":"NiddDownlinkDataDeliveryFailure","url":"r_nidddownlinkdatadeliveryfailure.html","description":"Type: object Properties: problemDetail: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ProblemDetails\u0027 requestedRetransmissionTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Da"},{"title":"PdnEstablishmentOptions","url":"r_pdnestablishmentoptions.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"PdnEstablishmentOptionsRm","url":"r_pdnestablishmentoptionsrm.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"DeliveryStatus","url":"r_deliverystatus.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"NiddStatus","url":"r_niddstatus.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"NiddConfigurationPatch","url":"r_niddconfigurationpatch.html","description":"Type: object Properties: duration: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DateTimeRm\u0027 reliableDataService: Type: boolean Description: The reliable data service (as defined in subclau"}]}]}]},{"title":"NpConfiguration","url":"g_npconfiguration.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4.html","description":"Title: 3gpp-network-parameter-configuration Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"URL: \u0027{apiRoot}/3gpp-network-parameter-configuration/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6.html","children":[{"title":"scsAsId configurations","url":"r_scsasid_configurations_new_2.html","description":"get: Summary: read all of the active configurations for the SCS/AS Tags: - NpConfiguration API SCS/AS level GET Operation Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Re"},{"title":"scsAsId configurations configurationId","url":"r_scsasid_configurations_configurationid_new.html","description":"get: Summary: read an active configuration for the SCS/AS and the configuration Id Tags: - NpConfiguration API Configuration level GET Operation Parameters: - name: scsAsId In: path Description: Iden"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","children":[{"title":"NpConfiguration","url":"r_npconfiguration.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalId: "},{"title":"NpConfigurationPatch","url":"r_npconfigurationpatch.html","description":"Type: object Properties: maximumLatency: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DurationSecRm\u0027 maximumResponseTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DurationSe"},{"title":"ConfigurationNotification","url":"r_configurationnotification.html","description":"Type: object Properties: configuration: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 configResults: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ConfigR"}]}]}]},{"title":"ReportingNetworkStatus","url":"g_reportingnetworkstatus.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Title: 3gpp-network-status-reporting Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8.html","description":"URL: \u0027{apiRoot}/3gpp-net-stat-report/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","children":[{"title":"scsAsId subscriptions","url":"r_scsasid_subscriptions_new.html","description":"Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Required/Optional: true Schema: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ScsAsId\u0027 get: Summary: Read all netw"},{"title":"scsAsId subscriptions subscriptionId","url":"r_scsasid_subscriptions_subscriptionid_new_2.html","description":"Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Required/Optional: true Schema: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ScsAsId\u0027 - name: subscriptionId In: "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"NetworkStatusReportingSubscription","url":"r_networkstatusreportingsubscription.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 notification"},{"title":"NetworkStatusReportingNotification","url":"r_networkstatusreportingnotification.html","description":"Type: object Properties: subscription: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 nsiValue: Reference: \u0027#/components/schemas/CongestionValue\u0027 nsiType: Reference: \u0027#/components/sche"},{"title":"CongestionValue","url":"r_congestionvalue.html","description":"Type: integer Minimum: 0 Maximum: 31 Description: Unsigned integer with valid values between 0 and 31. The value 0 indicates that there is no congestion. The value 1 is the lowest congestion level an"},{"title":"CongestionType","url":"r_congestiontype.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "}]}]}]},{"title":"ResourceManagementOfBdt","url":"g_resourcemanagementofbdt.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2.html","description":"Title: 3gpp-bdt Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6.html","description":"URL: \u0027{apiRoot}/3gpp-bdt/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10.html","children":[{"title":"scsAsId subscriptions","url":"r_scsasid_subscriptions_new_2.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string get: Responses: \u0027200\u0027 all BDT policy subscriptions. Content: Application/"},{"title":"scsAsId subscriptions subscriptionId","url":"r_scsasid_subscriptions_subscriptionid_new.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string - name: subscriptionId Description: String identifying the individual BDT"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","children":[{"title":"Bdt","url":"r_bdt.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 volumePerUE:"},{"title":"BdtPatch","url":"r_bdtpatch.html","description":"Type: object Properties: selectedPolicy: Type: integer Description: Identity of the selected background data transfer policy. Required: - selectedPolicy"},{"title":"TransferPolicy","url":"r_transferpolicy_2.html","description":"Type: object Properties: bdtPolicyId: Type: integer Description: Identifier for the transfer policy maxUplinkBandwidth: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Bandwidth\u0027 maxDownlinkB"}]}]}]},{"title":"RPC Remote Host Management","url":"g_smf-rpc-remote-host-management_2.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_2.html","description":"Revision History Revision Details Release First introduced. 2020.03.0"},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_2.html","description":"Show RPC feature in App-Infra provides RPCs to connect to remote NFs. These RPCs are managed in App-Infra. This CLI shows the information about the RPC and RPC remote host information in tabular form"},{"title":"Monitoring and Troubleshooting","url":"r_monitoring-and-troubleshooting_2.html","description":"This section provides information regarding show commands available to monitor and troubleshoot the SMF RPC Remote Host Management.","children":[{"title":"show-rpc","url":"r_show_rpc_2.html","description":"This command lists all the RPCs from all the pods with RPC and remote host information. POD POD INSTANCE - Displays the Instance info of the POD NAME - Displays the Name of the RPC registered in POD "}]}]},{"title":"CAPIF_API_Invoker_Management_API","url":"g_capif_api_invoker_management_api.html","description":"API for API invoker management.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Title: CAPIF_API_Invoker_Management_API Description: This API enables the API invoker to communicate with the CAPIF core function to negotiate security methods and obtain authorizations to access ser"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"URL: \u0027{apiRoot}/api-invoker-management/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8.html","children":[{"title":"/onboardedInvokers","url":"r_onboardedinvokers.html","description":"Method: Post Description: Creates a new individual API Invoker profile. Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/APIInvokerEnrolmentDe"},{"title":"/onboardedInvokers/{onboardingId}","url":"r_onboardedinvokers_onboardingid.html","description":"delete: Description: Deletes an individual API Invoker. Parameters: - name: onboardingId In: path Description: String identifying an individual on-boarded API invoker resource Required/Optional: true"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","children":[{"title":"schemas","url":"r_schemas.html","children":[{"title":"OnboardingInformation","url":"r_onboardinginformation.html","description":"Type: object Properties: apiInvokerPublicKey: Type: string Description: The API Invoker\u2019s public key apiInvokerCertificate: Type: string Description: The API Invoker\u2019s generic client certificate, pro"},{"title":"APIList","url":"r_apilist.html","description":"Type: array Items: Reference: \u0027TS29222_CAPIF_Publish_Service_API.yaml#/components/schemas/ServiceAPIDescription\u0027 minItems: 1 Description: The list of service APIs that the API Invoker is allowed to i"},{"title":"APIInvokerEnrolmentDetails","url":"r_apiinvokerenrolmentdetails.html","description":"Type: object Properties: apiInvokerId: Type: string Description: API invoker ID assigned by the CAPIF core function to the API invoker while on-boarding the API invoker. Shall not be present in the H"},{"title":"OnboardingNotification","url":"r_onboardingnotification.html","description":"Type: object Properties: result: Type: boolean Description: Set to \u0022true\u0022 indicate successful on-boarding. Otherwise set to \u0022false\u0022 resourceLocation: Reference: \u0027TS29122_CommonData.yaml#/components/s"}]}]}]},{"title":"CAPIF_ Auditing_API","url":"g_capif_auditing_api.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","description":"Title: CAPIF_Auditing_API Description: This API enables the API management function to communicate with the CAPIF core function to retrieve the log information related to service API invocations. Ver"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"URL: \u0027{apiRoot}/logs/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","children":[{"title":"/apiInvocationLogs","url":"r_apiinvocationlogs.html","description":"get: Description: Query and retrieve service API invocation logs stored on the CAPIF core function. Parameters: - name: aef-id In: query Description: String identifying the API exposing function. Sch"}]}]},{"title":"CAPIF_Discover_Service_API","url":"g_capif_discover_service_api.html","description":"API for discovering service APIs.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Title: CAPIF_Discover_Service_API Description: This API enables the API invoker to communicate with the CAPIF core function to discover the published service API information. Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"URL: \u0027{apiRoot}/service-apis/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"/allServiceAPIs","url":"r_allserviceapis.html","description":"get: Description: Discover published service APIs and retrieve a collection of APIs according to certain filter criteria. Parameters: - name: api-invoker-id In: query Description: String identifying "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"DiscoveredAPIs","url":"r_discoveredapis.html","description":"Type: object Properties: serviceAPIDescriptions: Type: array Items: Reference: \u0027TS29222_CAPIF_Publish_Service_API.yaml#/components/schemas/ServiceAPIDescription\u0027 minItems: 1 Description: Description "}]}]}]},{"title":"CAPIF_Events_API","url":"g_capif_events_api.html","description":"This API enables the Subscriber to communicate with the CAPIF core function to subscribe to and unsubscribe from CAPIF events, and receive subsequent notifications of CAPIF events.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Title: CAPIF_Events_API Description: This API enables the Subscriber to communicate with the CAPIF core function to subscribe to and unsubscribe from CAPIF events, and receive subsequent notification"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"URL: \u0027{apiRoot}/capif-events/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","children":[{"title":"subscriberId and subscriptions","url":"r_subscriberid_subscriptions1.html","description":"Method: Post Description: Creates a new individual CAPIF Event Subscription. Parameters: - name: subscriberId In: path Description: Identifier of the Subscriber Required/Optional: true Schema: Type: "},{"title":"subscriberId, subscriptions and subscriptionId","url":"r_subscriberid_subscriptions_subscriptionid1.html","description":"delete: Description: Deletes an individual CAPIF Event Subscription. Parameters: - name: subscriberId In: path Description: Identifier of the Subscriber Required/Optional: true Schema: Type: string -"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","children":[{"title":"EventSubscription","url":"r_eventsubscription.html","description":"Type: object Properties: events: Type: array Items: Reference: \u0027#/components/schemas/CAPIFEvent\u0027 minItems: 1 Description: Subscribed events notificationDestination: Reference: \u0027TS29122_CommonData.yam"},{"title":"EventNotification","url":"r_eventnotification_2_3.html","description":"Type: object Properties: subscriptionId: Type: string Description: Identifier of the subscription resource to which the notification is related \u2013 CAPIF resource identifier events: Reference: \u0027#/compo"},{"title":"CAPIFEvent","url":"r_capifevent.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"CAPIF_Logging_API_Invocation_API","url":"g_capif_logging_api_invocation_api.html","description":"This API enables the API exposing function to communicate with the CAPIF core function to log the information related to service API invocations.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"Title: CAPIF_Logging_API_Invocation_API Description: This API enables the API exposing function to communicate with the CAPIF core function to log the information related to service API invocations. "},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","description":"URL: \u0027{apiRoot}/api-invocation-logs/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","children":[{"title":"aefId and logs","url":"r_aefid_logs1.html","description":"Method: Post Description: Creates a new log entry for service API invocations. Parameters: - name: aefId In: path Description: Identifier of the API exposing function Required/Optional: true Schema: "},{"title":"aefId, logs and logId","url":"r_aefid_logs_logid1.html","description":"Description: Creates a new log entry for service API invocations. Parameters: - name: aefId In: path Description: Identifier of the API exposing function Required/Optional: true Schema: Type: string "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","children":[{"title":"InvocationLog","url":"r_invocationlog.html","description":"Type: object Properties: aefId: Type: string Description: Identity information of the API exposing function requesting logging of service API invocations apiInvokerId: Type: string Description: Ident"},{"title":"Log","url":"r_log.html","description":"Type: object Properties: apiId: Type: string Description: String identifying the API invoked. apiName: Type: string Description: Name of the API which was invoked, it is set as {apiName} part of the "},{"title":"DurationMs","url":"r_durationms.html","description":"Type: integer Description: Unsigned integer identifying a period of time in units of milliseconds. Minimum: 0"}]}]}]},{"title":"CAPIF_Publish_Service_API","url":"g_capif_publish_service_api.html","description":"API for publishing service APIs.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"Title: CAPIF_Publish_Service_API Description: This API enables the API publishing function to communicate with the CAPIF core function to publish the service API information and manage the published "},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"URL: \u0027{apiRoot}/published-apis/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"# APF published API","children":[{"title":"apfId and service-apis","url":"r_apfid_service-apis_new.html","description":"Method: Post Description: Publish a new API. Parameters: - name: apfId In: path Required/Optional: true Schema: Reference: \u0027#/components/schemas/apfId\u0027 Request Body: Required/Optional: true Content: "},{"title":"apfId, service-apis and serviceApiId","url":"r_apfid_service-apis_serviceapiid_new.html","description":"get: Description: Retrieve a published service API. Parameters: - name: serviceApiId In: path Required/Optional: true Schema: Reference: \u0027#/components/schemas/serviceApiId\u0027 - name: apfId In: path Req"}]},{"title":"components","url":"r_components_2_3_4_5_6.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"# Data types uses as path variables","children":[{"title":"apfId","url":"r_apfid.html","description":"Type: string Description: Identification of the API publishing function."},{"title":"serviceApiId","url":"r_serviceapiid.html","description":"Type: string Description: String identifying an individual published service API. # Data Type for representations"},{"title":"ServiceAPIDescription","url":"r_serviceapidescription.html","description":"Type: object Properties: apiName: Type: string Description: API name, it is set as {apiName} part of the URI structure as defined in subclause 4.4 of 3GPP TS 29.501. apiId: Type: string Description: "},{"title":"InterfaceDescription","url":"r_interfacedescription.html","description":"Type: object Properties: ipv4Addr: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 ipv6Addr: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Ipv6Addr\u0027 port: Reference: \u0027TS29"},{"title":"AefProfile","url":"r_aefprofile.html","description":"Type: object Properties: aefId: Type: string Description: Identifier of the API exposing function versions: Type: array Items: Reference: \u0027#/components/schemas/Version\u0027 minItems: 1 Description: API v"},{"title":"Resource","url":"r_resource.html","description":"Type: object Properties: resourceName: Type: string Description: Resource name commType: Reference: \u0027#/components/schemas/CommunicationType\u0027 uri: Type: string Description: Relative URI of the API res"},{"title":"CustomOperation","url":"r_customoperation.html","description":"Type: object Properties: commType: Reference: \u0027#/components/schemas/CommunicationType\u0027 custOpName: Type: string Description: it is set as {custOpName} part of the URI structure for a custom operation"},{"title":"Version","url":"r_version.html","description":"Type: object Properties: apiVersion: Type: string Description: API major version in URI (e.g. v1) expiry: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 resources: Type: array Item"},{"title":"Protocol","url":"r_protocol.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"CommunicationType","url":"r_communicationtype.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"DataFormat","url":"r_dataformat.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"SecurityMethod","url":"r_securitymethod.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"Operation","url":"r_operation.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"CAPIF_Security_API","url":"g_capif_security_api.html","description":"API for CAPIF security management.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","description":"Title: CAPIF_Security_API Description: This API enables the API publishing function to communicate with the CAPIF core function to publish the service API information and manage the published service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"URL: \u0027{apiRoot}/capif-security/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222."},{"title":"paths","url":"r_paths_2_3_4_5_6_7.html","children":[{"title":"/trustedInvokers/{apiInvokerId}","url":"r_trustedinvokers_apiinvokerid.html","description":"get: Parameters: - name: apiInvokerId In: path Description: Identifier of an individual API invoker Required/Optional: true Schema: Type: string - name: authenticationInfo In: query Description: When"},{"title":"/trustedInvokers/{apiInvokerId}/update","url":"r_trustedinvokers_apiinvokerid_update.html","description":"Method: Post Parameters: - name: apiInvokerId In: path Description: Identifier of an individual API invoker Required/Optional: true Schema: Type: string Request Body: Description: Update the security"},{"title":"/trustedInvokers/{apiInvokerId}/delete","url":"r_trustedinvokers_apiinvokerid_delete.html","description":"Method: Post Parameters: - name: apiInvokerId In: path Description: Identifier of an individual API invoker Required/Optional: true Schema: Type: string Request Body: Description: Revoke the authoriz"},{"title":"/securities/{securityId}/token","url":"r_securities_securityid_token.html","description":"Method: Post Parameters: - name: securityId In: path Description: Identifier of an individual security instance Required/Optional: true Schema: Type: string Request Body: Required/Optional: true Cont"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","children":[{"title":"ServiceSecurity","url":"r_servicesecurity.html","description":"Type: object Properties: securityInfo: Type: array Items: Reference: \u0027#/components/schemas/SecurityInformation\u0027 Minimum: 1 notificationDestination: Reference: \u0027TS29122_CommonData.yaml#/components/sch"},{"title":"SecurityInformation","url":"r_securityinformation.html","description":"Type: object Properties: interfaceDetails: Reference: \u0027TS29222_CAPIF_Publish_Service_API.yaml#/components/schemas/InterfaceDescription\u0027 aefId: Type: string Description: Identifier of the API exposing"},{"title":"SecurityNotification","url":"r_securitynotification.html","description":"Type: object Properties: apiInvokerId: Type: string Description: String identifying the API invoker assigned by the CAPIF core function aefId: Type: string Description: String identifying the AEF. ap"},{"title":"AccessTokenReq","url":"r_accesstokenreq_2.html","description":"format: x-www-form-urlencoded Properties: grant_type: Type: string enum: - client_credentials client_id: Type: string client_secret: Type: string scope: Type: string Required: - grant_type - client_i"},{"title":"AccessTokenRsp","url":"r_accesstokenrsp.html","description":"Type: object Properties: access_token: Type: string Description: JWS Compact Serialized representation of JWS signed JSON object (AccessTokenClaims) token_type: Type: string enum: - Bearer expires_in"},{"title":"AccessTokenClaims","url":"r_accesstokenclaims_2.html","description":"Type: object Properties: iss: Type: string scope: Type: string exp: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DurationSec\u0027 Required: - iss - scope - exp"},{"title":"AccessTokenErr","url":"r_accesstokenerr.html","description":"Type: object Properties: error: Type: string enum: - invalid_request - invalid_client - invalid_grant - unauthorized_client - unsupported_grant_type - invalid_scope error_description: Type: string er"},{"title":"Cause","url":"r_cause.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Nsmf_PDUSession","url":"g_nsmf_pdusession_2.html","description":"SMF PDU Session Service.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nsmf_PDUSession\u0027 Description: \u0027SMF PDU Session Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"Description: 3GPP TS 29.502 V15.2.1; 5G System; Session Management Services; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.502/"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11.html","description":"- {} - oAuth2Clientcredentials: - nsmf-pdusession"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"URL: \u0027{apiRoot}/nsmf-pdusession/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501. The sm-contexts and pdu-sessions resources ca"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","children":[{"title":"/sm-contexts","url":"r_sm-contexts.html","description":"Method: Post Summary: Create SM Context Tags: - SM contexts collection Operation ID: PostSmContexts Request Body: Description: representation of the SM context to be created in the SMF Required/Optio"},{"title":"/sm-contexts/{smContextRef}/retrieve","url":"r_sm-contexts_smcontextref_retrieve.html","description":"Method: Post Summary: Retrieve SM Context Tags: - Individual SM context Operation ID: RetrieveSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: "},{"title":"/sm-contexts/{smContextRef}/modify","url":"r_sm-contexts_smcontextref_modify.html","description":"Method: Post Summary: Update SM Context Tags: - Individual SM context Operation ID: UpdateSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: true"},{"title":"/sm-contexts/{smContextRef}/release","url":"r_sm-contexts_smcontextref_release.html","description":"Method: Post Summary: Release SM Context Tags: - Individual SM context Operation ID: ReleaseSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: tr"},{"title":"/pdu-sessions","url":"r_pdu-sessions.html","description":"Method: Post Summary: Create Tags: - PDU sessions collection Operation ID: PostPduSessions Request Body: Description: representation of the PDU session to be created in the H-SMF Required/Optional: t"},{"title":"/pdu-sessions/{pduSessionRef}/modify","url":"r_pdu-sessions_pdusessionref_modify.html","description":"Method: Post Summary: Update (initiated by V-SMF) Tags: - Individual PDU session (H-SMF) Operation ID: UpdatePduSession Parameters: - name: pduSessionRef In: path Description: PDU session reference R"},{"title":"/pdu-sessions/{pduSessionRef}/release","url":"r_pdu-sessions_pdusessionref_release.html","description":"Method: Post Summary: Release Tags: - Individual PDU session (H-SMF) Operation ID: ReleasePduSession Parameters: - name: pduSessionRef In: path Description: PDU session reference Required/Optional: t"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nsmf-pdusession: Access to the nsmf-pdusession API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"# STRUCTURED DATA TYPES","children":[{"title":"SmContextCreateData","url":"r_smcontextcreatedata.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 unauthenticatedSupi: Type: boolean Default: false pei: Reference: \u0027TS29571_CommonData.yaml#/components/sch"},{"title":"SmContextCreatedData","url":"r_smcontextcreateddata.html","description":"Type: object Properties: hSmfUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 sNssai: Reference: \u0027"},{"title":"SmContextUpdateData","url":"r_smcontextupdatedata.html","description":"Type: object Properties: pei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 servingNfId: Reference: \u0027TS29571_CommonD"},{"title":"SmContextUpdatedData","url":"r_smcontextupdateddata.html","description":"Type: object Properties: upCnxState: Reference: \u0027#/components/schemas/UpCnxState\u0027 hoState: Reference: \u0027#/components/schemas/HoState\u0027 releaseEbiList: Type: array Items: Reference: \u0027#/components/schema"},{"title":"SmContextReleaseData","url":"r_smcontextreleasedata.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/Cause\u0027 ngApCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 5gMmCauseValue: Reference: \u0027TS29571_CommonData.ya"},{"title":"SmContextStatusNotification","url":"r_smcontextstatusnotification.html","description":"Type: object Properties: statusInfo : Reference: \u0027#/components/schemas/StatusInfo\u0027 Required: - statusInfo"},{"title":"PduSessionCreateData","url":"r_pdusessioncreatedata.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 unauthenticatedSupi: Type: boolean Default: false pei: Reference: \u0027TS29571_CommonData.yaml#/components/sch"},{"title":"PduSessionCreatedData","url":"r_pdusessioncreateddata.html","description":"Type: object Properties: pduSessionType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionType\u0027 sscMode: Type: string Pattern: \u0027^[0-7]$\u0027 hcnTunnelInfo: Reference: \u0027#/components/schem"},{"title":"HsmfUpdateData","url":"r_hsmfupdatedata.html","description":"Type: object Properties: requestIndication: Reference: \u0027#/components/schemas/RequestIndication\u0027 pei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 vcnTunnelInfo: Reference: \u0027#/componen"},{"title":"HsmfUpdatedData","url":"r_hsmfupdateddata.html","description":"Type: object Properties: n1SmInfoToUe: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027"},{"title":"ReleaseData","url":"r_releasedata.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/Cause\u0027 ngApCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 5gMmCauseValue: Reference: \u0027TS29571_CommonData.ya"},{"title":"ReleasedData","url":"r_releaseddata.html","description":"Type: object"},{"title":"VsmfUpdateData","url":"r_vsmfupdatedata.html","description":"Type: object Properties: requestIndication: Reference: \u0027#/components/schemas/RequestIndication\u0027 sessionAmbr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ambr\u0027 qosFlowsAddModRequestList: T"},{"title":"VsmfUpdatedData","url":"r_vsmfupdateddata.html","description":"Type: object Properties: qosFlowsAddModList: Type: array Items: Reference: \u0027#/components/schemas/QosFlowItem\u0027 minItems: 1 qosFlowsRelList: Type: array Items: Reference: \u0027#/components/schemas/QosFlowI"},{"title":"StatusNotification","url":"r_statusnotification.html","description":"Type: object Properties: statusInfo : Reference: \u0027#/components/schemas/StatusInfo\u0027 Required: - statusInfo"},{"title":"QosFlowItem","url":"r_qosflowitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 cause: Reference: \u0027#/components/schemas/Cause\u0027 Required: - qfi"},{"title":"QosFlowSetupItem","url":"r_qosflowsetupitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 ebi: Reference: \u0027#/components/schem"},{"title":"QosFlowAddModifyRequestItem","url":"r_qosflowaddmodifyrequestitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 ebi: Reference: \u0027#/components/schemas/EpsBearerId\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components"},{"title":"QosFlowReleaseRequestItem","url":"r_qosflowreleaserequestitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 qosFlowDescription: Reference: \u0027TS2"},{"title":"QosFlowProfile","url":"r_qosflowprofile.html","description":"Type: object Properties: 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 nonDynamic5Qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NonDynamic5Qi\u0027 dynamic5Qi: Reference:"},{"title":"GbrQosFlowInformation","url":"r_gbrqosflowinformation.html","description":"Type: object Properties: maxFbrDl: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/BitRate\u0027 maxFbrUl: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/BitRate\u0027 guaFbrDl: Reference: \u0027TS"},{"title":"QosFlowNotifyItem","url":"r_qosflownotifyitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 notificationCause: Reference: \u0027#/components/schemas/NotificationCause\u0027 Required: - qfi - notificationCause"},{"title":"SmContextRetrieveData","url":"r_smcontextretrievedata.html","description":"Type: object Properties: targetMmeCap: Reference: \u0027#/components/schemas/MmeCapabilities\u0027"},{"title":"SmContextRetrievedData","url":"r_smcontextretrieveddata.html","description":"Type: object Properties: ueEpsPdnConnection: Reference: \u0027#/components/schemas/EpsPdnCnxContainer\u0027 Required: - ueEpsPdnConnection"},{"title":"MmeCapabilities","url":"r_mmecapabilities.html","description":"Type: object Properties: nonIpSupported: Type: boolean Default: false"},{"title":"TunnelInfo","url":"r_tunnelinfo.html","description":"Type: object Properties: ipv4Addr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 ipv6Addr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Addr\u0027 gtpTeid: Reference: \u0027#"},{"title":"StatusInfo","url":"r_statusinfo.html","description":"Type: object Properties: resourceStatus: Reference: \u0027#/components/schemas/ResourceStatus\u0027 cause: Reference: \u0027#/components/schemas/Cause\u0027 Required: - resourceStatus"},{"title":"EpsPdnCnxInfo","url":"r_epspdncnxinfo.html","description":"Type: object Properties: pgwS8cFteid: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 pgwNodeName: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 Required: - pgwS8cFtei"},{"title":"EpsBearerInfo","url":"r_epsbearerinfo.html","description":"Type: object Properties: ebi: Reference: \u0027#/components/schemas/EpsBearerId\u0027 pgwS8uFteid: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 bearerLevelQoS: Reference: \u0027TS29571_CommonData."},{"title":"PduSessionNotifyItem","url":"r_pdusessionnotifyitem.html","description":"Type: object Properties: notificationCause: Reference: \u0027#/components/schemas/NotificationCause\u0027 Required: - notificationCause"},{"title":"EbiArpMapping","url":"r_ebiarpmapping.html","description":"Type: object Properties: epsBearerId: Reference: \u0027#/components/schemas/EpsBearerId\u0027 arp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Arp\u0027 Required: - epsBearerId - arp"},{"title":"SmContextCreateError","url":"r_smcontextcreateerror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 n1SmMsg: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027 recoveryTime:"},{"title":"SmContextUpdateError","url":"r_smcontextupdateerror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 n1SmMsg: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027 n2SmInfo: Ref"},{"title":"\u0027PduSessionCreateError\u0027","url":"r_pdusessioncreateerror.html","description":"Description: unsuccessful creation of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/PduSessionCreateError\u0027 multipart/related: # "},{"title":"\u0027HsmfUpdateError\u0027","url":"r_hsmfupdateerror.html","description":"Description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/HsmfUpdateError\u0027 multipart/related: # message "},{"title":"\u0027VsmfUpdateError\u0027","url":"r_vsmfupdateerror.html","description":"Description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/VsmfUpdateError\u0027 multipart/related: # message "},{"title":"ProcedureTransactionId","url":"r_proceduretransactionid.html","description":"Type: integer Minimum: 0 Maximum: 255"},{"title":"EpsBearerId","url":"r_epsbearerid_2.html","description":"Type: integer Minimum: 0 Maximum: 15"},{"title":"EpsPdnCnxContainer","url":"r_epspdncnxcontainer.html","description":"Type: string"},{"title":"EpsBearerContainer","url":"r_epsbearercontainer.html","description":"Type: string"},{"title":"Teid","url":"r_teid.html","description":"Type: string Pattern: \u0027^[A-F0-9]{8}$\u0027 # ENUMERATIONS"},{"title":"UpCnxState","url":"r_upcnxstate.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"HoState","url":"r_hostate.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"RequestType","url":"r_requesttype.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"RequestIndication","url":"r_requestindication.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"NotificationCause","url":"r_notificationcause.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"Cause","url":"r_cause_2.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"ResourceStatus","url":"r_resourcestatus.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"DnnSelectionMode","url":"r_dnnselectionmode.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"EpsInterworkingIndication","url":"r_epsinterworkingindication.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"N2SmInfoType","url":"r_n2sminfotype.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"MaxIntegrityProtectedDataRate","url":"r_maxintegrityprotecteddatarate.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]},{"title":"responses","url":"r_responses.html","children":[{"title":"\u0027PduSessionCreateError\u0027","url":"r_pdusessioncreateerror_2.html","description":"Description: unsuccessful creation of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/PduSessionCreateError\u0027 multipart/related: # "},{"title":"\u0027HsmfUpdateError\u0027","url":"r_hsmfupdateerror_2.html","description":"Description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/HsmfUpdateError\u0027 multipart/related: # message "},{"title":"\u0027VsmfUpdateError\u0027","url":"r_vsmfupdateerror_2.html","description":"Description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/VsmfUpdateError\u0027 multipart/related: # message "}]}]}]},{"title":"Nudm_EE","url":"g_nudm_ee.html","description":"Nudm Event Exposure Service.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nudm_EE\u0027 Description: \u0027Nudm Event Exposure Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 15.2.1 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"- oAuth2ClientCredentials: - nudm-ee - {}"},{"title":"servers","url":"r_servers.html","description":"URL: \u0027{apiRoot}/nudm-ee/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","children":[{"title":"ueIdentity and ee subscriptions","url":"r_ueidentity_ee-subscriptions_new.html","description":"Method: Post Summary: Subscribe Operation ID: CreateEeSubscription Tags: - Create EE Subscription Parameters: - name: ueIdentity In: path Description: Represents the scope of the UE for which the sub"},{"title":"ueIdentity, ee subscriptions and subscriptionId","url":"r_ueidentity_ee-subscriptions_subscriptionid_new.html","description":"delete: Summary: Unsubscribe Operation ID: DeleteEeSubscription Tags: - Delete EE Subscription Parameters: - name: ueIdentity In: path Description: Represents the scope of the UE for which the subscr"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-ee: Access to the nudm-ee API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"# COMPLEX TYPES:","children":[{"title":"CreatedEeSubscription","url":"r_createdeesubscription.html","description":"Type: object Required: - eeSubscription Properties: eeSubscription: Reference: \u0027#/components/schemas/EeSubscription\u0027 numberOfUes: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027 eve"},{"title":"EeSubscription","url":"r_eesubscription_2.html","description":"Type: object Required: - callbackReference - monitoringConfigurations Properties: callbackReference: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 monitoringConfigurations: Description"},{"title":"MonitoringConfiguration","url":"r_monitoringconfiguration.html","description":"Type: object Required: - eventType Properties: eventType: Reference: \u0027#/components/schemas/EventType\u0027 immediateFlag: Type: boolean locationReportingConfiguration: Reference: \u0027#/components/schemas/Loc"},{"title":"LocationReportingConfiguration","url":"r_locationreportingconfiguration.html","description":"Type: object Required: - currentLocation Properties: currentLocation: Type: boolean oneTime: Type: boolean accuracy: Reference: \u0027#/components/schemas/LocationAccuracy\u0027"},{"title":"ReportingOptions","url":"r_reportingoptions.html","description":"Type: object Properties: maxNumOfReports: Reference: \u0027#/components/schemas/MaxNumOfReports\u0027 expiry: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027"},{"title":"MonitoringReport","url":"r_monitoringreport.html","description":"Type: object Required: - referencId - eventType - timeStamp Properties: referenceId: Reference: \u0027#/components/schemas/ReferenceId\u0027 eventType: Reference: \u0027#/components/schemas/EventType\u0027 report: Refer"},{"title":"Report","url":"r_report.html","description":"oneOf: - $ref: \u0027#/components/schemas/ChangeOfSupiPeiAssociationReport\u0027 - $ref: \u0027#/components/schemas/RoamingStatusReport\u0027"},{"title":"ChangeOfSupiPeiAssociationReport","url":"r_changeofsupipeiassociationreport.html","description":"Type: object Required: - newPei Properties: newPei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027"},{"title":"RoamingStatusReport","url":"r_roamingstatusreport.html","description":"Type: object Required: - roaming - newServingPlmn Properties: roaming: Type: boolean newServingPlmn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PlmnId\u0027 # SIMPLE TYPES:"},{"title":"ReferenceId","url":"r_referenceid_2.html","description":"Type: integer"},{"title":"MaxNumOfReports","url":"r_maxnumofreports.html","description":"Type: integer # ENUMS:"},{"title":"EventType","url":"r_eventtype.html","description":"anyOf: - type: string enum: - LOSS_OF_CONNECTIVITY - UE_REACHABILITY_FOR_DATA - UE_REACHABILITY_FOR_SMS - LOCATION_REPORTING - CHANGE_OF_SUPI_PEI_ASSOCIATION - ROAMING_STATUS - COMMUNICATION_FAILURE "},{"title":"LocationAccuracy","url":"r_locationaccuracy.html","description":"anyOf: - type: string enum: - CELL_LEVEL - TA_LEVEL - type: string"}]}]}]},{"title":"Nudm_PP","url":"g_nudm_pp.html","description":"Nudm Parameter Provision Service.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nudm_PP\u0027 Description: \u0027Nudm Parameter Provision Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 15.2.1 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7.html","description":"- oAuth2ClientCredentials: - nudm-pp - {}"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"URL: \u0027{apiRoot}/nudm-pp/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","children":[{"title":"gpsi and pp-data","url":"r_gpsi_pp-data_new.html","description":"patch: Summary: provision parameters Operation ID: Update Tags: - Subscription Data Update Parameters: - name: gpsi In: path Description: Identifier of the UE Required/Optional: true Schema: Referenc"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-pp: Access to the nudm-pp API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5.html","description":"# COMPLEX TYPES:","children":[{"title":"PpData","url":"r_ppdata.html","description":"Type: object Properties: communicationCharacteristics: Reference: \u0027#/components/schemas/CommunicationCharacteristics\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Suppor"},{"title":"CommunicationCharacteristics","url":"r_communicationcharacteristics.html","description":"Type: object Properties: ppSubsRegTimer: Reference: \u0027#/components/schemas/PpSubsRegTimer\u0027 ppActiveTime: Reference: \u0027#/components/schemas/PpActiveTime\u0027 ppDlPacketCount: Reference: \u0027#/components/schema"},{"title":"PpSubsRegTimer","url":"r_ppsubsregtimer.html","description":"Type: object Required: - subsRegTimer - afInstanceId - referenceId Properties: subsRegTimer: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DurationSec\u0027 afInstanceId: Reference: \u0027TS29571_Com"},{"title":"PpActiveTime","url":"r_ppactivetime.html","description":"Type: object Required: - activeTime - afInstanceId - referenceId Properties: activeTime: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DurationSec\u0027 afInstanceId: Reference: \u0027TS29571_CommonD"},{"title":"ReferenceId","url":"r_referenceid.html","description":"Type: integer"},{"title":"PpDlPacketCount","url":"r_ppdlpacketcount.html","description":"Type: integer nullable: true # ENUMS:"}]}]}]},{"title":"NUDM SDM","url":"g_nudm_sdm.html","description":"This service is used by Consumer NFs (AMF, SMF, and SMSF) to retrieve the UEs individual subscription data relevant to the consumer NF from the UDM.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nudm_SDM\u0027 Description: \u0027Nudm Subscriber Data Management Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 15.2.1 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"- oAuth2ClientCredentials: - nudm-sdm - {}"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11.html","description":"URL: \u0027{apiRoot}/nudm-sdm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","children":[{"title":"supi","url":"r_supi_new.html","description":"get: Summary: retrieve multiple data sets Operation ID: Get Tags: - Retrieval of multiple data sets Parameters: - name: supi In: path Description: Identifier of the UE Required/Optional: true Schema:"},{"title":"supi nssai","url":"r_supi_nssai_new.html","description":"get: Summary: retrieve a UE\u0027s subscribed NSSAI Operation ID: Get Tags: - Slice Selection Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE Required/Optio"},{"title":"supi am data","url":"r_supi_am-data_new.html","description":"get: Summary: retrieve a UE\u0027s Access and Mobility Subscription Data Operation ID: Get Tags: - Access and Mobility Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier"},{"title":"supi smf select data","url":"r_supi_smf-select-data_new.html","description":"get: Summary: retrieve a UE\u0027s SMF Selection Subscription Data Operation ID: Get Tags: - SMF Selection Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE R"},{"title":"supi ue context in smf data","url":"r_supi_ue-context-in-smf-data_new.html","description":"get: Summary: retrieve a UE\u0027s UE Context In SMF Data Operation ID: Get Tags: - UE Context In SMF Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE Required/Optional: "},{"title":"supi ue context in smsf data","url":"r_supi_ue-context-in-smsf-data_new.html","description":"get: Summary: retrieve a UE\u0027s UE Context In SMSF Data Operation ID: Get Tags: - UE Context In SMSF Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE Required/Optional"},{"title":"supi trace data","url":"r_supi_trace-data_new.html","description":"get: Summary: retrieve a UE\u0027s Trace Configuration Data Operation ID: Get Tags: - Trace Configuration Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE Required/Option"},{"title":"supi sm data","url":"r_supi_sm-data_new.html","description":"get: Summary: retrieve a UE\u0027s Session Management Subscription Data Operation ID: Get Tags: - Session Management Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier o"},{"title":"supi sms data","url":"r_supi_sms-data_new.html","description":"get: Summary: retrieve a UE\u0027s SMS Subscription Data Operation ID: Get Tags: - SMS Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE Required/Optional: tr"},{"title":"supi sms mng data","url":"r_supi_sms-mng-data_new.html","description":"get: Summary: retrieve a UE\u0027s SMS Management Subscription Data Operation ID: Get Tags: - SMS Management Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE"},{"title":"supi sdm subscriptions","url":"r_supi_sdm-subscriptions_new.html","description":"Method: Post Summary: subscribe to notifications Operation ID: Subscribe Tags: - Subscription Creation Parameters: - name: supi In: path Description: SUPI of the user Required/Optional: true Schema: "},{"title":"supi sdm subscriptions subscriptionId","url":"r_supi_sdm-subscriptions_subscriptionid_new.html","description":"delete: Summary: unsubscribe from notifications Operation ID: Unsubscribe Tags: - Subscription Deletion Parameters: - name: supi In: path Description: SUPI of the user Required/Optional: true Schema:"},{"title":"gpsi id translation result","url":"r_gpsi_id-translation-result_new.html","description":"get: Summary: retrieve a UE\u0027s SUPI Operation ID: Get Tags: - GPSI to SUPI Translation Parameters: - name: gpsi In: path Description: Identifier of the UE Required/Optional: true Schema: Reference: \u0027T"},{"title":"supi am data sor ack","url":"r_supi_am-datasor-ack_new.html","description":"put: Summary: Nudm_Sdm Info service operation Operation ID: Info Tags: - Providing acknowledgement of Steering of Roaming Parameters: - name: supi In: path Description: Identifier of the UE Required/"},{"title":"/shared-data","url":"r_shared-data.html","description":"get: Summary: retrieve shared data Operation ID: GetSharedData Tags: - Retrieval of shared data Parameters: - name: shared-data-ids In: query Description: List of shared data ids Required/Optional: t"},{"title":"/shared-data-subscriptions","url":"r_shared-data-subscriptions.html","description":"Method: Post Summary: subscribe to notifications for shared data Operation ID: Subscribe to shared data Tags: - Subscription Creation for shared data Request Body: Content: Application/JSON: Schema: "},{"title":"/shared-data-subscriptions/{subscriptionId}","url":"r_shared-data-subscriptions_subscriptionid.html","description":"delete: Summary: unsubscribe from notifications for shared data Operation ID: Unsubscribe for shared data Tags: - Subscription Deletion for shared data Parameters: - name: subscriptionId In: path Des"}]},{"title":"components","url":"r_components_2_3.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-sdm: Access to the nudm-sdm API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"# COMPLEX TYPES:","children":[{"title":"DatasetNames","url":"r_datasetnames_2.html","description":"Type: array Items: Reference: \u0027#/components/schemas/DataSetName\u0027 minItems: 2 uniqueItems: true"},{"title":"SubscriptionDataSets","url":"r_subscriptiondatasets.html","description":"Type: object Properties: amData: Reference: \u0027#/components/schemas/AccessAndMobilitySubscriptionData\u0027 smfSelData: Reference: \u0027#/components/schemas/SmfSelectionSubscriptionData\u0027 uecSmfData: Reference: "},{"title":"UeContextInSmsfData","url":"r_uecontextinsmsfdata.html","description":"Type: object Properties: smsfInfo3GppAccess: Reference: \u0027#/components/schemas/SmsfInfo\u0027 smsfInfoNon3GppAccess: Reference: \u0027#/components/schemas/SmsfInfo\u0027"},{"title":"SmsfInfo","url":"r_smsfinfo.html","description":"Type: object Required: - smsfInstanceId - plmnId Properties: smsfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 plmnId: Reference: \u0027TS29571_CommonData.yaml#/compone"},{"title":"AccessAndMobilitySubscriptionData","url":"r_accessandmobilitysubscriptiondata_2.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 gpsis: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schema"},{"title":"SmfSelectionSubscriptionData","url":"r_smfselectionsubscriptiondata.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 subscribedSnssaiInfos: Type: object additionalProperties: Reference: \u0027#/componen"},{"title":"SnssaiInfo","url":"r_snssaiinfo.html","description":"Type: object Required: - dnnInfos Properties: dnnInfos: Type: array Items: Reference: \u0027#/components/schemas/DnnInfo\u0027 minItems: 1"},{"title":"DnnInfo","url":"r_dnninfo.html","description":"Type: object Required: - dnn Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 defaultDnnIndicator: Reference: \u0027#/components/schemas/DnnIndicator\u0027 lboRoamingAllowed: Refer"},{"title":"Nssai","url":"r_nssai.html","description":"Type: object Required: - defaultSingleNssais Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 defaultSingleNssais: Type: array Items: Referenc"},{"title":"UeContextInSmfData","url":"r_uecontextinsmfdata.html","description":"Type: object Properties: pduSessions: Description: A map (list of key-value pairs where PduSessionId serves as key) of PduSessions Type: object additionalProperties: Reference: \u0027#/components/schemas/"},{"title":"PduSession","url":"r_pdusession.html","description":"Type: object Required: - dnn - smfInstanceId - plmnId Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 smfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/sche"},{"title":"PgwInfo","url":"r_pgwinfo.html","description":"Type: object Required: - dnn - pgwFqdn Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 pgwFqdn: Type: string plmnId: Reference: \u0027TS29571_CommonData.yaml#/components/sche"},{"title":"SessionManagementSubscriptionData","url":"r_sessionmanagementsubscriptiondata_2.html","description":"Type: object Required: - singleNssai Properties: singleNssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 dnnConfigurations: Description: A map (list of key-value pairs where Dnn "},{"title":"DnnConfiguration","url":"r_dnnconfiguration.html","description":"Type: object Required: - pduSessionTypes - sscModes Properties: pduSessionTypes: Reference: \u0027#/components/schemas/PduSessionTypes\u0027 sscModes: Reference: \u0027#/components/schemas/SscModes\u0027 iwkEpsInd: Refe"},{"title":"IpAddress","url":"r_ipaddress.html","description":"Type: object oneOf: - required: - ipv4Address - required: - ipv6Address - required: - ipv6Prefix Properties: ipv4Addr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 ipv6Addr: Refe"},{"title":"PduSessionTypes","url":"r_pdusessiontypes.html","description":"Type: object Required: - defaultSessionType Properties: defaultSessionType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionType\u0027 allowedSessionTypes: Type: array Items: Reference: "},{"title":"SscModes","url":"r_sscmodes.html","description":"Type: object Required: - defaultSscMode Properties: defaultSscMode: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SscMode\u0027 allowedSscModes: Type: array Items: Reference: \u0027TS29571_CommonData"},{"title":"SmsSubscriptionData","url":"r_smssubscriptiondata.html","description":"Type: object Properties: smsSubscribed: Reference: \u0027#/components/schemas/SmsSubscribed\u0027 sharedSmsSubsDataId: Reference: \u0027#/components/schemas/SharedDataIds\u0027"},{"title":"SmsManagementSubscriptionData","url":"r_smsmanagementsubscriptiondata.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 mtSmsSubscribed: Type: boolean mtSmsBarringAll: Type: boolean mtSmsBarringRoamin"},{"title":"SdmSubscription","url":"r_sdmsubscription.html","description":"Type: object Required: - nfInstanceId - callbackUri - monitoredResourceUri Properties: nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 implicitUnsubscribe: Type: b"},{"title":"ModificationNotification","url":"r_modificationnotification.html","description":"Type: object Required: - notifyItems Properties: notifyItems: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NotifyItem\u0027 minItems: 1"},{"title":"IdTranslationResult","url":"r_idtranslationresult.html","description":"Type: object Required: - supi Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/S"},{"title":"AcknowledgeInfo","url":"r_acknowledgeinfo.html","description":"Type: object Properties: sorMacIue: Reference: \u0027TS29509_Nausf_SoRProtection.yaml#/components/schemas/SorMac\u0027 securedPacket: Reference: \u0027#/components/schemas/SecuredPacket\u0027"},{"title":"SorInfo","url":"r_sorinfo_2.html","description":"Type: object Properties: steeringContainer: Reference: \u0027#/components/schemas/SteeringContainer\u0027 ackInd: Reference: \u0027TS29509_Nausf_SoRProtection.yaml#/components/schemas/AckInd\u0027 sorMacIausf: Reference"},{"title":"SharedDataIds","url":"r_shareddataids.html","description":"Type: array Items: Reference: \u0027#/components/schemas/SharedDataId\u0027"},{"title":"SharedData","url":"r_shareddata.html","description":"Type: object Required: - sharedDataId Properties: sharedDataId: Reference: \u0027#/components/schemas/SharedDataId\u0027 sharedAmData: Reference: \u0027#/components/schemas/AccessAndMobilitySubscriptionData\u0027 shared"},{"title":"TraceDataResponse","url":"r_tracedataresponse.html","description":"Type: object Properties: traceData: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/TraceData\u0027 sharedTraceDataId: Reference: \u0027#/components/schemas/SharedDataId\u0027"},{"title":"SteeringContainer","url":"r_steeringcontainer_2.html","description":"oneOf: - type: array Items: Reference: \u0027TS29509_Nausf_SoRProtection.yaml#/components/schemas/SteeringInfo\u0027 minItems: 1 - $ref: \u0027#/components/schemas/SecuredPacket\u0027 # SIMPLE TYPES:"},{"title":"UeUsageType","url":"r_ueusagetype.html","description":"Type: integer"},{"title":"MpsPriorityIndicator","url":"r_mpspriorityindicator.html","description":"Type: boolean"},{"title":"McsPriorityIndicator","url":"r_mcspriorityindicator.html","description":"Type: boolean"},{"title":"DnnIndicator","url":"r_dnnindicator.html","description":"Type: boolean"},{"title":"LboRoamingAllowed","url":"r_lboroamingallowed.html","description":"Type: boolean"},{"title":"LadnIndicator","url":"r_ladnindicator.html","description":"Type: boolean"},{"title":"SmsSubscribed","url":"r_smssubscribed.html","description":"Type: boolean"},{"title":"3GppChargingCharacteristics","url":"r_3gppchargingcharacteristics.html","description":"Type: string"},{"title":"DlPacketCount","url":"r_dlpacketcount.html","description":"Type: integer Minimum: -1"},{"title":"MicoAllowed","url":"r_micoallowed.html","description":"Type: boolean"},{"title":"SharedDataId","url":"r_shareddataid.html","description":"Type: string Pattern: \u0027^[0-9]{5,6}-.+$\u0027"},{"title":"IwkEpsInd","url":"r_iwkepsind.html","description":"Type: boolean"},{"title":"SecuredPacket","url":"r_securedpacket_2.html","description":"Type: string format: base64 # ENUMS:"},{"title":"DataSetName","url":"r_datasetname.html","description":"anyOf: - type: string enum: - AM - SMF_SEL - UEC_SMF - UEC_SMSF - SMS_SUB - SM - TRACE - SMS_MNG - type: string"}]}]}]},{"title":"NUDM UEAU","url":"g_nudm_ueau.html","description":"The Nudm_UEAuthentication service is used by the AUSF to request the UDM to select an authentication method, calculate a fresh authentication vector (AV) if required for the selected method, and prov","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NudmUEAU\u0027 Description: \u0027UDM UE Authentication Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 15.2.1 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"- oAuth2ClientCredentials: - nudm-ueau - {}"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","description":"URL: \u0027{apiRoot}/nudm-ueau/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","children":[{"title":"supi or Suci security information generate auth data","url":"r_supiorsuci_security-informationgenerate-auth-data_new.html","description":"Method: Post Summary: Generate authentication data for the UE Operation ID: GenerateAuthData Tags: - Generate Auth Data Parameters: - name: supiOrSuci In: path Description: SUPI or SUCI of the user R"},{"title":"supi auth events","url":"r_supi_auth-events_new.html","description":"Method: Post Summary: Create a new confirmation event Operation ID: ConfirmAuth Tags: - Confirm Auth Parameters: - name: supi In: path Description: SUPI of the user Required/Optional: true Schema: Re"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-ueau: Access to the nudm-ueau API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"# COMPLEX TYPES:","children":[{"title":"AuthenticationInfoRequest","url":"r_authenticationinforequest.html","description":"Type: object Required: - servingNetworkName - ausfInstanceId Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 servingNetworkName: Reference: \u0027"},{"title":"AuthenticationInfoResult","url":"r_authenticationinforesult.html","description":"Type: object Required: - authType Properties: authType: Reference: \u0027#/components/schemas/AuthType\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 authen"},{"title":"AuthenticationVector","url":"r_authenticationvector.html","description":"oneOf: - $ref: \u0027#/components/schemas/AvEapAkaPrime\u0027 - $ref: \u0027#/components/schemas/Av5GHeAka\u0027 discriminator: propertyName: avType mapping: 5G_HE_AKA: \u0027#/components/schemas/Av5GHeAka\u0027 EAP_AKA_PRIME: \u0027#"},{"title":"AvEapAkaPrime","url":"r_aveapakaprime.html","description":"Type: object Required: - avType - rand - xres - autn - ckPrime - ikPrime Properties: avType: Reference: \u0027#/components/schemas/AvType\u0027 rand: Reference: \u0027#/components/schemas/Rand\u0027 xres: Reference: \u0027#/"},{"title":"Av5GHeAka","url":"r_av5gheaka.html","description":"Type: object Required: - avType - rand - xresStar - autn - kausf Properties: avType: Reference: \u0027#/components/schemas/AvType\u0027 rand: Reference: \u0027#/components/schemas/Rand\u0027 xresStar: Reference: \u0027#/comp"},{"title":"ResynchronizationInfo","url":"r_resynchronizationinfo.html","description":"Type: object Required: - rand - auts Properties: rand: Reference: \u0027#/components/schemas/Rand\u0027 auts: Reference: \u0027#/components/schemas/Auts\u0027"},{"title":"AuthEvent","url":"r_authevent.html","description":"Type: object Required: - nfInstanceId - success - timeStamp - authType - servingNetworkName Properties: nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 success: Re"},{"title":"Autn","url":"r_autn.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"Auts","url":"r_auts.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{28}$\u0027"},{"title":"CkPrime","url":"r_ckprime.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"IkPrime","url":"r_ikprime.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"Kausf","url":"r_kausf.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{64}$\u0027"},{"title":"Rand","url":"r_rand.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"Xres","url":"r_xres.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{8,32}$\u0027"},{"title":"XresStar","url":"r_xresstar.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"SupiOrSuci","url":"r_supiorsuci.html","description":"Type: string Pattern: \u0027^(imsi-[0-9]{5,15}|nai-.+| suci-(0-[0-9]{3}-[0-9]{2,3}|[1-7]-.+)-[0-9]{1,4}-(0-0-.+|[a-fA-F1-9]-([1-9]|[1-9][0-9]|1[0-9]{2}|2[0-4][0-9]|25[0-5])-[a-fA-F0-9]+)|.+)$\u0027"},{"title":"ServingNetworkName","url":"r_servingnetworkname.html","description":"Type: string Pattern: \u0027^5G:mnc[0-9]{3}[.]mcc[0-9]{3}[.]3gppnetwork[.]org$\u0027"},{"title":"Success","url":"r_success.html","description":"Type: boolean # ENUMS:"},{"title":"AuthType","url":"r_authtype.html","description":"anyOf: - type: string enum: - 5G_AKA - EAP_AKA_PRIME - EAP_TLS - type: string"},{"title":"AvType","url":"r_avtype.html","description":"anyOf: - type: string enum: - 5G_HE_AKA - EAP_AKA_PRIME - type: string"}]}]}]},{"title":"NUDM UECM","url":"g_nudm_uecm.html","description":"Information regarding the UEs current session is managed by the UECM service. The network functions that serve a UE register that information with the UDM, along with status information when appropri","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nudm_UECM\u0027 Description: \u0027Nudm Context Management Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 15.2.1 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"- oAuth2ClientCredentials: - nudm-uecm - {}"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"URL: \u0027{apiRoot}/nudm-uecm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths.html","children":[{"title":"ueId registrations amf 3gpp access","url":"r_ueid_registrationsamf-3gpp-access_new.html","description":"put: Summary: register as AMF for 3GPP access Operation ID: Registration Tags: - AMF registration for 3GPP access Parameters: - name: ueId In: path Description: Identifier of the UE Required/Optional"},{"title":"ueId registrations amf non 3gpp access","url":"r_ueid_registrationsamf-non-3gpp-access_new.html","description":"put: Summary: register as AMF for non-3GPP access Operation ID: Register Tags: - AMF registration for non-3GPP access Parameters: - name: ueId In: path Description: Identifier of the UE Required/Opti"},{"title":"ueId registrations smf registrations pduSessionId","url":"r_ueid_registrationssmf-registrations_pdusessionid_new.html","description":"put: Summary: register as SMF Operation ID: Registration Tags: - SMF Registration Parameters: - name: ueId In: path Description: Identifier of the UE Required/Optional: true Schema: Reference: \u0027TS295"},{"title":"ueId registrations smsf 3gpp access","url":"r_ueid_registrationssmsf-3gpp-access_new.html","description":"put: Summary: register as SMSF for 3GPP access Operation ID: Update SMSF Reg 3GPP Tags: - SMSF registration for 3GPP access Parameters: - name: ueId In: path Description: Identifier of the UE Require"},{"title":"ueId registrations smsf non 3gpp access","url":"r_ueid_registrationssmsf-non-3gpp-access_new.html","description":"put: Summary: register as SMSF for non-3GPP access Operation ID: Registration Tags: - SMSF registration for non-3GPP access Parameters: - name: ueId In: path Description: Identifier of the UE Require"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","children":[{"title":"securitySchemes","url":"r_securityschemes.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-uecm: Access to the nudm-uecm API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6.html","description":"# COMPLEX TYPES:","children":[{"title":"Amf3GppAccessRegistration","url":"r_amf3gppaccessregistration_2.html","description":"Type: object Required: - amfInstanceId - deregCallbackUri - guami - ratType Properties: amfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 supportedFeatures: Referen"},{"title":"Amf3GppAccessRegistrationModification","url":"r_amf3gppaccessregistrationmodification.html","description":"Type: object Required: - guami Properties: guami: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027 purgeFlag: Reference: \u0027#/components/schemas/PurgeFlag\u0027 pei: Reference: \u0027TS29571_Common"},{"title":"AmfNon3GppAccessRegistration","url":"r_amfnon3gppaccessregistration_2.html","description":"Type: object Required: - amfInstanceId - imsVoPs - deregCallbackUri - guami - ratType Properties: amfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 supportedFeature"},{"title":"AmfNon3GppAccessRegistrationModification","url":"r_amfnon3gppaccessregistrationmodification.html","description":"Type: object Required: - guami Properties: guami: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027 purgeFlag: Reference: \u0027#/components/schemas/PurgeFlag\u0027 pei: Reference: \u0027TS29571_Common"},{"title":"SmfRegistration","url":"r_smfregistration_2.html","description":"Type: object Required: - smfInstanceId - pduSessionId - singleNssai - dnn - plmnId Properties: smfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 supportedFeatures: "},{"title":"SmsfRegistration","url":"r_smsfregistration.html","description":"Type: object Required: - smsfInstanceId - plmnId Properties: smsfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.ya"},{"title":"DeregistrationData","url":"r_deregistrationdata.html","description":"Type: object Required: - deregReason - accessType Properties: deregReason: Reference: \u0027#/components/schemas/DeregistrationReason\u0027 accessType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/A"},{"title":"PcscfRestorationNotification","url":"r_pcscfrestorationnotification.html","description":"Type: object Required: - supi Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027"},{"title":"NetworkNodeDiameterAddress","url":"r_networknodediameteraddress.html","description":"Type: object Required: - name - realm Properties: name: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DiameterIdentity\u0027 realm: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Diamet"},{"title":"PurgeFlag","url":"r_purgeflag.html","description":"Type: boolean"},{"title":"E164Number","url":"r_e164number.html","description":"Type: string Pattern: \u0027^[0-9]{1,15}$\u0027"},{"title":"DualRegistrationFlag","url":"r_dualregistrationflag.html","description":"Type: boolean # ENUMS:"},{"title":"ImsVoPs","url":"r_imsvops.html","description":"anyOf: - type: string enum: - HOMOGENEOUS_SUPPORT - HOMOGENEOUS_NON_SUPPORT - NON_HOMOGENEOUS_OR_UNKNOWN - type: string"},{"title":"DeregistrationReason","url":"r_deregistrationreason.html","description":"anyOf: - type: string enum: - UE_INITIAL_REGISTRATION - UE_REGISTRATION_AREA_CHANGE - SUBSCRIPTION_WITHDRAWN - 5GS_TO_EPS_MOBILITY - 5GS_TO_EPS_MOBILITY_UE_INITIAL_REGISTRATION - REREGISTRATION_REQUI"}]}]}]},{"title":"Namf_MT","url":"g_namf_mt.html","description":"Namf_MT service allows a NF to request information related to capabilities to send MT signalling or data to a target UE. The following are the key functionalities of this NF service: Paging UE if UE ","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63.html","description":"Version: 1.0.0 Title: Namf_MT Description: AMF Mobile Termination Service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6.html","description":"Description: 3GPP TS 29.518 V15.2.0; 5G System; Access and Mobility Management Services URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.518/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"- {} - oAuth2Clientcredentials: - namf-mt"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"URL: \u0027{apiRoot}/namf-mt/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","children":[{"title":"\u0027/ue-contexts/{ueContextId}\u0027","url":"r_ue-contexts_uecontextid_2.html","description":"get: Summary: Namf_MT Provide Domain Selection Info service Operation Tags: - ueContext (Document) Operation ID: Provide Domain Selection Info Parameters: - name: ueContextId In: path Description: UE"},{"title":"/ue-contexts/{ueContextId}/ue-reachind","url":"r_ue-contexts_uecontextid_ue-reachind.html","description":"Method: Post Summary: Namf_MT EnableUEReachability service Operation Tags: - ueReachInd (Document) Operation ID: EnableUeReachability Parameters: - name: ueContextId In: path Description: UE Context "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: namf-mt: Access to the Namf_MT API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","children":[{"title":"EnableUeReachabilityReqData","url":"r_enableuereachabilityreqdata.html","description":"Type: object Properties: reachability: Reference: \u0027TS29518_Namf_EventExposure.yaml#/components/schemas/UeReachability\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Suppo"},{"title":"EnableUeReachabilityRspData","url":"r_enableuereachabilityrspdata.html","description":"Type: object Properties: reachability: Reference: \u0027TS29518_Namf_EventExposure.yaml#/components/schemas/UeReachability\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Suppo"},{"title":"UeContextInfo","url":"r_uecontextinfo.html","description":"Type: object Properties: supportVoPS: Type: boolean supportVoPSn3gpp: Type: boolean lastActTime: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 accessType: Reference: \u0027TS29571_Comm"},{"title":"UeContextInfoClass","url":"r_uecontextinfoclass.html","description":"anyOf: - type: string"}]}]}]},{"title":"ExposureData","url":"g_exposuredata.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Version: \u0027-\u0027 Title: \u0027Unified Data Repository Service API file for structured data for exposure\u0027 Description: \u0027The API version is defined in 3GPP TS 29.504\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"Description: 3GPP TS 29.519 V15.2.0; 5G System; Usage of the Unified Data Repository Service for Policy Data, Application Data and Structured Data for Exposure. URL: \u0027http://www.3gpp.org/ftp/Specs/ar"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"/exposure-data/{ueId}/access-and-mobility-data","url":"r_exposure-data_ueid_access-and-mobility-data_2.html","description":"put: Summary: Creates and updates the access and mobility exposure data for a UE Operation ID: CreateAccessAndMobilityData Tags: - AccessAndMobilityData Parameters: - name: ueId In: path Description:"},{"title":"/exposure-data/{ueId}/session-management-data/{pduSessionId}","url":"r_exposure-data_ueid_session-management-data_pdusessionid.html","description":"put: Summary: Creates and updates the session management data for a UE and for an individual PDU session Operation ID: CreateSessionManagementData Tags: - PduSessionManagementData Parameters: - name:"},{"title":"/exposure-data/subs-to-notify","url":"r_exposure-datasubs-to-notify_2.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ExposureDataSubscription\u0027 Responses: \u0027201\u0027 Created Content: Application/JSON: Sc"},{"title":"/exposure-data/subs-to-notify/{subId}","url":"r_exposure-datasubs-to-notify_subid.html","description":"put: Summary: updates a subcription for notifications Parameters: - name: subId In: path Description: Subscription id Required/Optional: true Schema: Type: string Request Body: Required/Optional: tru"}]},{"title":"components","url":"r_components_2_3_4_5.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","children":[{"title":"AccessAndMobilityData","url":"r_accessandmobilitydata.html","description":"Type: object Properties: location: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/UserLocation\u0027 locationTs: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 timeZone: Refere"},{"title":"PduSessionManagementData","url":"r_pdusessionmanagementdata.html","description":"Type: object Properties: pduSessionStatus: Reference: \u0027#/components/schemas/PduSessionStatus\u0027 pduSessionStatusTs: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 dnai: Reference: \u0027T"},{"title":"ExposureDataSubscription","url":"r_exposuredatasubscription.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 monitoredResourceUris: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schema"},{"title":"ExposureDataChangeNotification","url":"r_exposuredatachangenotification.html","description":"Type: object Properties: ueId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 accessAndMobilityData: Reference: \u0027#/components/schemas/AccessAndMobilityData\u0027 pduSessionManagementData"},{"title":"PduSessionStatus","url":"r_pdusessionstatus.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"PolicyData","url":"g_policydata.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"Version: \u0022-\u0022 Title: \u0027Unified Data Repository Service API file for Application Data\u0027 Description: \u0027The API version is defined in 3GPP TS 29.504\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7.html","description":"Description: 3GPP TS 29.519 V15.2.0; 5G System; Usage of the Unified Data Repository Service for Policy Data, Application Data and Structured Data for Exposure. URL: \u0027http://www.3gpp.org/ftp/Specs/ar"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","children":[{"title":"/application-data/pfds","url":"r_application-datapfds_2.html","description":"get: Parameters: - name: appId In: query Description: Contains the information of the application identifier(s) for the querying PFD Data resource.If none appId is included in the URI, it applies to "},{"title":"/application-data/pfds/{appId}","url":"r_application-datapfds_appid.html","description":"get: Parameters: - name: appId In: path Description: Indicate the application identifier for the request pfd(s).It shall apply the format of Data type ApplicationId. Required/Optional: true Schema: T"},{"title":"/application-data/influenceData","url":"r_application-datainfluencedata_2.html","description":"get: Parameters: - name: influence-Ids In: query Description: Each element identifies a service. Required/Optional: false Schema: Type: array items: Type: string - name: dnns In: query Description: E"},{"title":"/application-data/influenceData/{influenceId}","url":"r_application-datainfluencedata_influenceid.html","description":"put: Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/TrafficInfluData\u0027 Parameters: - name: influenceId In: path Description: The Identifier o"},{"title":"/application-data/influenceData/subs-to-notify","url":"r_application-datainfluencedatasubs-to-notify.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/TrafficInfluSub\u0027 Responses: \u0027201\u0027 The subscription was created successfully. Con"},{"title":"/application-data/influenceData/subs-to-notify/{subscriptionId}","url":"r_application-datainfluencedatasubs-to-notify_subscriptionid.html","description":"get: Parameters: - name: subscriptionId In: path Description: String identifying a subscription to the Individual Influence Data Subscription Required/Optional: true Schema: Type: string Responses: \u0027"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","children":[{"title":"TrafficInfluData","url":"r_trafficinfludata.html","description":"Type: object Properties: upPathChgNotifCorreId: Type: string Description: Contains the Notification Correlation Id allocated by the NEF for the UP path change notification. appReloInd: Type: boolean "},{"title":"TrafficInfluDataPatch","url":"r_trafficinfludatapatch.html","description":"Type: object Properties: upPathChgNotifCorreId: Type: string Description: Contains the Notification Correlation Id allocated by the NEF for the UP path change notification. appReloInd: Type: boolean "},{"title":"TrafficInfluSub","url":"r_trafficinflusub_2.html","description":"Type: object Properties: dnns: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 minItems: 1 Description: Each element identifies a DNN. snssais: Type: array Items: Refe"}]}]}]},{"title":"Nnwdaf_AnalyticsInfo","url":"g_nnwdaf_analyticsinfo.html","description":"The NWDAF slice congestion events notification Service is provided by the Network Data Analytics Function (NWDAF). Allows NF consumers to subscribe to and unsubscribe from load events of network slic","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Description: Nnwdaf_AnalyticsInfo Service API Version: \u00221.0.0\u0022 Title: Nnwdaf_AnalyticsInfo"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Description: 3GPP TS 29.520 V15.2.0; 5G System; Network Data Analytics Services. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.520/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"- {} - oAuth2ClientCredentials: - nnwdaf-analyticsinfo"},{"title":"servers","url":"r_servers_2_3_4.html","description":"URL: \u0027{apiRoot}/nnwdaf-analyticsinfo/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14.html","children":[{"title":"/analytics","url":"r_analytics.html","description":"get: Parameters: - name: event-id In: query Description: Identify the analytics. Required/Optional: true Schema: Reference: \u0027#/components/schemas/EventId\u0027 - name: event-filter In: query Description: "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nnwdaf-analyticsinfo: Access to the Nnwdaf_AnalyticsInfo API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","children":[{"title":"AnalyticsData","url":"r_analyticsdata.html","description":"Type: object Properties: sliceLoadLevelInfos: Type: array Items: Reference: \u0027TS29520_Nnwdaf_EventsSubscription.yaml#/components/schemas/SliceLoadLevelInformation\u0027 minItems: 1 Description: The slices "},{"title":"EventFilter","url":"r_eventfilter.html","description":"Type: object Properties: anySlice: Reference: \u0027TS29520_Nnwdaf_EventsSubscription.yaml#/components/schemas/AnySlice\u0027 snssais: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas"},{"title":"EventId","url":"r_eventid.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Nnwdaf_EventsSubscription","url":"g_nnwdaf_eventssubscription.html","description":"The NWDAF slice congestion events notification Service is provided by the Network Data Analytics Function (NWDAF). Allows NF consumers to subscribe to and unsubscribe from load events of network slic","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"Description: Nnwdaf_EventsSubscription Service API Version: \u00221.0.0\u0022 Title: Nnwdaf_EventsSubscription"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"Description: 3GPP TS 29.520 V15.2.0; 5G System; Network Data Analytics Services. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.520/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"- {} - oAuth2ClientCredentials: - nnwdaf-eventssubscription"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"URL: \u0027{apiRoot}/nnwdaf-eventssubscription/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9.html","children":[{"title":"/subscriptions","url":"r_subscriptions_2_3_4_5_6_7.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/NnwdafEventsSubscription\u0027 Headers: Location: Description: \u0027Contains the URI of t"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid_2_3_4_5_6.html","description":"delete: Parameters: - name: subscriptionId In: path Description: String identifying a subscription to the Nnwdaf_EventsSubscription Service Required/Optional: true Schema: Type: string Responses: \u002720"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nnwdaf-eventssubscription: Access to the Nnwdaf_EventsSubscription API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","children":[{"title":"NnwdafEventsSubscription","url":"r_nnwdafeventssubscription.html","description":"Type: object Properties: eventSubscriptions: Type: array Items: Reference: \u0027#/components/schemas/EventSubscription\u0027 minItems: 1 Description: Subscribed events notificationURI: Reference: \u0027TS29571_Com"},{"title":"EventSubscription","url":"r_eventsubscription_2.html","description":"Type: object Properties: anySlice: Reference: \u0027#/components/schemas/AnySlice\u0027 event: Reference: \u0027#/components/schemas/NwdafEvent\u0027 loadLevelThreshold: Type: integer Description: Shall be supplied for "},{"title":"NnwdafEventsSubscriptionNotification","url":"r_nnwdafeventssubscriptionnotification.html","description":"Type: object Properties: eventNotifications: Type: array Items: Reference: \u0027#/components/schemas/EventNotification\u0027 minItems: 1 Description: Notifications about Individual Events subscriptionId: Type"},{"title":"EventNotification","url":"r_eventnotification_2_3_4.html","description":"Type: object Properties: event: Reference: \u0027#/components/schemas/NwdafEvent\u0027 sliceLoadLevelInfo: Reference: \u0027#/components/schemas/SliceLoadLevelInformation\u0027 Required: - event - sliceLoadLevelInfo"},{"title":"SliceLoadLevelInformation","url":"r_sliceloadlevelinformation.html","description":"Type: object Properties: loadLevelInformation: Reference: \u0027#/components/schemas/LoadLevelInformation\u0027 snssais: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 minIt"},{"title":"AnySlice","url":"r_anyslice.html","description":"Type: boolean Description: FALSE represents not applicable for all slices. TRUE represents applicable for all slices."},{"title":"LoadLevelInformation","url":"r_loadlevelinformation.html","description":"Type: integer Description: Load level information of the network slice instance."},{"title":"NotificationMethod","url":"r_notificationmethod.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"NwdafEvent","url":"r_nwdafevent.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"TS29521_Nbsf_Management","url":"g_nbsf_management.html","description":"The Nbsf_Management service is used for the BSF to provide a PDU session binding functionality, which ensures that an AF request for a certain PDU session reaches the relevant PCF holding the PDU ses","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3.html","description":"Description: Binding Support Management Service API Version: \u00221.0.0\u0022 Title: Nbsf_Management"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","description":"Description: 3GPP TS 29.521 V15.2.0; 5G System; Binding Support Management Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.521/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"- {} - oAuth2ClientCredentials: - nbsf-management"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","description":"URL: \u0027{apiRoot}/nbsf-management/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","children":[{"title":"/pcfBindings","url":"r_pcfbindings.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PcfBinding\u0027 Responses: \u0027201\u0027 The creation of an individual PCF session binding. "},{"title":"/pcfBindings/{bindingId}","url":"r_pcfbindings_bindingid.html","description":"delete: Parameters: - name: bindingId In: path Description: Represents the individual PCF Session Binding. Required/Optional: true Schema: Type: string Responses: \u0027204\u0027 No Content. The Individual PCF"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nbsf-management: Access to the Nbsf_Management API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10.html","children":[{"title":"PcfBinding","url":"r_pcfbinding.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 ipv4Addr: Reference: \u0027TS29571_CommonDa"}]}]}]},{"title":"TrafficInfluence","url":"g_trafficinfluence.html","description":"This resource allows an AF to read all active traffic influence subscribtions for the given AF.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12.html","description":"Title: 3gpp-traffic-influence Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","description":"Description: 3GPP TS 29.522 V15.2.0; 5G System; Network Exposure Function Northbound APIs. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.522/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"URL: \u0027{apiRoot}/3gpp-traffic-influence/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","children":[{"title":"/{afId}/subscriptions","url":"r_afid_subscriptions.html","description":"Parameters: - name: afId In: path Description: Identifier of the AF Required/Optional: true Schema: Type: string get: Summary: read all of the active subscriptions for the AF Tags: - TrafficInfluence"},{"title":"/{afId}/subscriptions/{subscriptionId}","url":"r_afid_subscriptions_subscriptionid.html","description":"Parameters: - name: afId In: path Description: Identifier of the AF Required/Optional: true Schema: Type: string - name: subscriptionId In: path Description: Identifier of the subscription resource R"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","children":[{"title":"TrafficInfluSub","url":"r_trafficinflusub.html","description":"Type: object Properties: afServiceId: Type: string Description: Identifies a service on behalf of which the AF is issuing the request. afAppId: Type: string Description: Identifies an application. af"},{"title":"TrafficInfluSubPatch","url":"r_trafficinflusubpatch.html","description":"Type: object Properties: appReloInd: Type: boolean Description: Identifies whether an application can be relocated once a location of the application has been selected. nullable: true trafficFilters:"},{"title":"EventNotification","url":"r_eventnotification.html","description":"Type: object Properties: afTransId: Type: string Description: Identifies an NEF Northbound interface transaction, generated by the AF. dnaiChgType: Reference: \u0027TS29571_CommonData.yaml#/components/sch"},{"title":"SubscribedEvent","url":"r_subscribedevent.html","description":"anyOf: - type: string Possible values are - CHANGE_OF_DNAI: The AF requests to be notified when the UP path changes for the PDU session."}]}]}]},{"title":"Npcf_EventExposure","url":"g_npcf_eventexposure.html","description":"The Policy Event Exposure Service is provided by the Policy Control Function (PCF). Allows NF service consumers to subscribe, modify, and unsubscribe for policy control events. Notifies NF service co","children":[{"title":"OpenAPI","url":"r_openapi_2_3.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Description: Policy Control Event Exposure Service API Version: \u00221.0.0\u0022 Title: Npcf_EventExposure"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","description":"Description: 3GPP TS 29.523 V15.0.0; 5G System; Policy Control Event Exposure Service; Stage 3. URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.523/"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"- {} - oAuth2ClientCredentials: - npcf-eventexposure"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"URL: \u0027{apiRoot}/npcf-eventexposure/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63_64.html","children":[{"title":"/subscriptions","url":"r_subscriptions_2_3.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PcEventExposureSubsc\u0027 Responses: \u0027201\u0027 Success Content: Application/JSON: Schema"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid_2_3.html","description":"get: Parameters: - name: subscriptionId In: path Description: Policy Control Event Subscription ID Required/Optional: true Schema: Type: string Responses: \u0027200\u0027 OK. Resource representation is returne"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-eventexposure: Access to the Npcf_EventExposure API."}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8.html","children":[{"title":"PcEventExposureNotif","url":"r_pceventexposurenotif.html","description":"Type: object Properties: notifId: Type: string eventNotifs: Type: array Items: Reference: \u0027#/components/schemas/PcEventNotification\u0027 minItems: 1 Required: - notifId - eventNotifs"},{"title":"PcEventExposureSubsc","url":"r_pceventexposuresubsc.html","description":"Type: object Properties: eventSubscs: Type: array Items: Reference: \u0027#/components/schemas/PcEvent\u0027 minItems: 1 eventsRepInfo: Reference: \u0027#/components/schemas/ReportingInformation\u0027 groupId: Reference"},{"title":"ReportingInformation","url":"r_reportinginformation.html","description":"Type: object Properties: immRep: Type: boolean notifMethod: Reference: \u0027TS29508_Nsmf_EventExposure.yaml#/components/schemas/NotificationMethod\u0027 maxReportNbr: Reference: \u0027TS29571_CommonData.yaml#/comp"},{"title":"ServiceIdentification","url":"r_serviceidentification.html","description":"Type: object Properties: servEthFlows: Type: array Items: Reference: \u0027#/components/schemas/EthernetFlowInfo\u0027 minItems: 1 servIpFlows: Type: array Items: Reference: \u0027#/components/schemas/IpFlowInfo\u0027 m"},{"title":"EthernetFlowInfo","url":"r_ethernetflowinfo.html","description":"Type: object Properties: ethFlows: Type: array Items: Reference: \u0027TS29514_Npcf_PolicyAuthorization.yaml#/components/schemas/EthFlowDescription\u0027 minItems: 1 maxItems: 2 flowNumber: Type: integer Requi"},{"title":"IpFlowInfo","url":"r_ipflowinfo.html","description":"Type: object Properties: ipFlows: Type: array Items: Reference: \u0027TS29514_Npcf_PolicyAuthorization.yaml#/components/schemas/FlowDescription\u0027 minItems: 1 maxItems: 2 flowNumber: Type: integer Required:"},{"title":"PcEventNotification","url":"r_pceventnotification.html","description":"Type: object Properties: event: Reference: \u0027#/components/schemas/PcEvent\u0027 accType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/AccessType\u0027 ratType: Reference: \u0027TS29571_CommonData.yaml#/co"},{"title":"PduSessionInformation","url":"r_pdusessioninformation_2.html","description":"Type: object Properties: snssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 ueIpv4: Reference: \u0027TS29571_CommonDa"},{"title":"PcEvent","url":"r_pcevent.html","description":"anyOf: - type: string"}]}]}]},{"title":"Npcf_UEPolicyControl","url":"g__npcf_uepolicycontrol.html","description":"NF service consumer ( for example, AMF) can create and manage a UE Policy Association in the PCF through which the NF service consumer receives policy information for a UE.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","description":"Description: UE Policy Control Service API Version: \u00221.0.0\u0022 Title: Npcf_UEPolicyControl"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Description: 3GPP TS 29.525 V15.0.0; 5G System; UE Policy Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.525/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"- {} - oAuth2ClientCredentials: - npcf-ue-policy-control"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"URL: \u0027{apiRoot}/npcf-ue-policy-control/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","children":[{"title":"/policies","url":"r_policies.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyAssociationRequest\u0027 Responses: \u0027201\u0027 Created Content: Application/JSON: Sc"},{"title":"/policies/{polAssoId}","url":"r_policies_polassoid_2.html","description":"get: Parameters: - name: polAssoId In: path Description: Identifier of a policy association Required/Optional: true Schema: Type: string Responses: \u0027200\u0027 OK. Resource representation is returned Conte"},{"title":"/policies/{polAssoId}/update","url":"r_policies_polassoid_update.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyAssociationUpdateRequest\u0027 Parameters: - name: polAssoId In: path Descripti"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-ue-policy-control: Access to the Npcf_AMPolicyControl API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","children":[{"title":"PolicyAssociation","url":"r_policyassociation.html","description":"Type: object Properties: request: Reference: \u0027#/components/schemas/PolicyAssociationRequest\u0027 uePolicy: Reference: \u0027#/components/schemas/UePolicy\u0027 triggers: Type: array Items: Reference: \u0027#/components"},{"title":"PolicyAssociationRequest","url":"r_policyassociationrequest_2.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 altNotifIpv4Addrs: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ip"},{"title":"PolicyAssociationUpdateRequest","url":"r_policyassociationupdaterequest_2.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 altNotifIpv4Addrs: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ip"},{"title":"PolicyUpdate","url":"r_policyupdate_2.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 uePolicy: Reference: \u0027#/components/schemas/UePolicy\u0027 triggers: Type: array Items: Reference: \u0027#/comp"},{"title":"TerminationNotification","url":"r_terminationnotification_2_3.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 cause: Reference: \u0027#/components/schemas/PolicyAssociationReleaseCause\u0027 Required: - resourceUri - cau"},{"title":"UePolicy","url":"r_uepolicy.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"UePolicyDeliveryResult","url":"r_uepolicydeliveryresult.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"UePolicyRequest","url":"r_uepolicyrequest.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"RequestTrigger","url":"r_requesttrigger_2.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"PolicyAssociationReleaseCause","url":"r_policyassociationreleasecause_2.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Nnssf_NSSAIAvailability","url":"g_nnssf_nssaiavailability.html","description":"This service updates the S-NSSAIs NF service consumer (for example, AMF) on a per TA basis on the NSSF and provides support to subscribe and notify any change in the status on a per TA basis of the S","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NSSF NSSAI Availability\u0027 Description: \u0027NSSF NSSAI Availability Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Description: 3GPP TS 29.531 V15.2.0; 5G System; Network Slice Selection Services; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.531/"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"- {} - oAuth2Clientcredentials: - nnssf-nssaiavailability"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"URL: \u0027{apiRoot}/nnssf-nssaiavailability/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3.html","children":[{"title":"/nssai-availability/{nfId}","url":"r_nssai-availability_nfid.html","description":"put: Summary: Updates/replaces the NSSF with the S-NSSAIs the NF service consumer (e.g AMF)supports per TA Tags: - NF Instance ID (Document) Operation ID: NSSAIAvailabilityPut Parameters: - name: nfI"},{"title":"/nssai-availability/subscriptions","url":"r_nssai-availabilitysubscriptions.html","description":"Method: Post Summary: Creates subscriptions for notification about updates to NSSAI availability information Tags: - Subscriptions (Collection) Operation ID: NSSAIAvailabilityPost Request Body: Descr"},{"title":"/nssai-availability/subscriptions/{subscriptionId}","url":"r_nssai-availabilitysubscriptions_subscriptionid.html","description":"delete: Summary: Deletes an already existing NSSAI availability notification subscription Tags: - Subscription ID (Document) Operation ID: NSSAIAvailabilityUnsubscribe Parameters: - name: subscriptio"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nnssf-nssaiavailability: Access to the Nnssf_NSSAIAvailability API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","children":[{"title":"NssaiAvailabilityInfo","url":"r_nssaiavailabilityinfo.html","description":"Type: object Required: - supportedNssaiAvailabilityData Properties: supportedNssaiAvailabilityData: Type: array Items: Reference: \u0027#/components/schemas/SupportedNssaiAvailabilityData\u0027 minItems: 1 sup"},{"title":"SupportedNssaiAvailabilityData","url":"r_supportednssaiavailabilitydata.html","description":"Type: object Required: - tai - supportedSnssaiList Properties: tai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Tai\u0027 supportedSnssaiList: Type: array Items: Reference: \u0027TS29571_CommonData"},{"title":"AuthorizedNssaiAvailabilityData","url":"r_authorizednssaiavailabilitydata.html","description":"Type: object Required: - tai - supportedSnssaiList Properties: tai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Tai\u0027 supportedSnssaiList: Type: array Items: Reference: \u0027TS29571_CommonData"},{"title":"RestrictedSnssai","url":"r_restrictedsnssai.html","description":"Type: object Required: - homePlmnId - sNssaiList Properties: homePlmnId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PlmnId\u0027 sNssaiList: Type: array Items: Reference: \u0027TS29571_CommonData."},{"title":"AuthorizedNssaiAvailabilityInfo","url":"r_authorizednssaiavailabilityinfo.html","description":"Type: object Required: - authorizedNssaiAvailabilityData Properties: authorizedNssaiAvailabilityData: Type: array Items: Reference: \u0027#/components/schemas/AuthorizedNssaiAvailabilityData\u0027 minItems: 1 "},{"title":"NssfEventSubscriptionCreateData","url":"r_nssfeventsubscriptioncreatedata.html","description":"Type: object Required: - nfNssaiAvailabilityUri - taiList - event Properties: nfNssaiAvailabilityUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 taiList: Type: array Items: Referenc"},{"title":"NssfEventSubscriptionCreatedData","url":"r_nssfeventsubscriptioncreateddata.html","description":"Type: object Required: - subscriptionId Properties: subscriptionId: Type: string expiry: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 authorizedNssaiAvailabilityData: Type: array"},{"title":"NssfEventNotification","url":"r_nssfeventnotification.html","description":"Type: object Required: - subscriptionId - authorizedNssaiAvailabilityData Properties: subscriptionId: Type: string authorizedNssaiAvailabilityData: Type: array Items: Reference: \u0027#/components/schemas"},{"title":"NssfEventType","url":"r_nssfeventtype.html","description":"anyOf: - type: string enum: - SNSSAI_STATUS_CHANGE_REPORT - type: string"},{"title":"PatchDocument","url":"r_patchdocument.html","description":"Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PatchItem\u0027 minItems: 1"}]}]}]}]}]